# প্রেরিত, প্রেরিতরা, প্রেরিতত্ব 

## সংজ্ঞা: 

“প্রেরিতরা” যীশুর দ্বারা প্রেরিত ঈশ্বরের এবং তাঁর রাজ্যের বিষয়ে প্রচারের জন্য | “প্রেরিতত্ব” শব্দটা উল্লেখ করে সেই পদ এবং ক্ষমতা প্রাপকদের কথা, যারা প্রেরিত বলে মনোনীত হয়েছিল |

* “প্রেরিত” শব্দটার অর্থ “একজন যাকে পাঠানো হয়েছে একটি বিশেষ উদ্দেশ্যের জন্য | প্রেরিতের সেই একই ক্ষমতা থাকে যেমন সেই ব্যক্তির যিনি তাকে পাঠিয়েছেন |
* যীশুর খুব কাছের বারোজন শিষ্যই হয়েছিল প্রথম প্রেরিত | অন্য লোকেরা, যেমন পৌল এবং যাকোবও প্রেরিত হয়েছিলেন |
* ঈশ্বরের শক্তিতে, প্রেরিতরা নির্ভয়ে সুস্মচার প্রচার এবং লোকেদের সুস্থ করতে সক্ষম হয়েছিলেন, এবং মন্দ আত্মাদের বার করতে সক্ষম হয়েছিলেন |

## অনুবাদের পরামর্শ: 

* “প্রেরিত” শব্দটা এইভাবেও একটা শব্দ বা বাকাংশে অনুবাদ করাযায় তার মানে “একজন যাকে পাঠানো হয়েছে” বা “পাঠানো ব্যক্তি” বা “ব্যক্তি যিনি আহুত যাওয়ার জন্য এবং ঈশ্বরের সমাচার লোকেদের করার প্রচার করার জন্য |
* এটা খুব গুরুত্বপূর্ণ যে “প্রেরিত” এবং “শিষ্য” শব্দগুলি ভিন্ন ভাবে অনুবাদ করা |
* এটাও বিবেচনা করা যে “প্রেরিত” এবং “শিষ্য” শব্দগুলি স্থানীয় এবং জাতীয় ভাষার বাইবেলে কীভাবে অনুবাদ করা হয়েছে |

(দেখুন [কীভাবে অজানা বিষয়ের অনুবাদ করতে হয়](rc://bn/ta/man/translate/translate-unknown))

(এছাড়াও দেখুন: [ক্ষমতা](../kt/authority.md), [শিষ্য](../kt/disciple.md), [যাকোব (সিবদিয়ের ছেলে)](../names/jamessonofzebedee.md), [পৌল](../names/paul.md), [সেই বারোজন](../kt/thetwelve.md))

## বাইবেল তথ্যসূত্র: 

* [যিহুদা 01:17-19](rc://bn/tn/help/jud/01/17)
* [লূক 09:12- 14](rc://bn/tn/help/luk/09/12)

## বাইবেলের গল্প থেকে উদাহরণ: 

* __[26:10](rc://bn/tn/help/obs/26/10)__ তারপর যীশু বারোজন লোককে বেছে নিলেন যাদের প্রেরিত বলে ডাকা হত | প্রেরিত্র তার যীশুর সঙ্গে ভ্রমন করতেন এবং তাঁর থেকে শিখতেন |
* __[30:01](rc://bn/tn/help/obs/30/01)__ যীশু তাঁর প্রেরিতদের প্রচার এবং লোকেদের শিক্ষা দেওয়ার জন্য বহু ভিন্ন ভিন্ন  গ্রামে পাঠাতেন |
* __[38:02](rc://bn/tn/help/obs/38/02)__ যিহুদা ছিল যীশুর একজন প্রেরিত | সে ছিল প্রেরিতদের কোষাধ্যক্ষ, বিন্তু সে টাকা ভালোবাসত এবং প্রায়ই ব্যাগ থেকে টাকা চুরি করত |
* __[43:13](rc://bn/tn/help/obs/43/13)__ শিষ্যরা প্রেরিত শিক্ষা কার্যে, সহভাগিতায়, একসঙ্গে খাওয়ায় এবং প্রার্থনায় নিজেদের উৎস্বর্গকৃত করেছিলেন |
* __[46:08](rc://bn/tn/help/obs/46/08)__ তারপর বার্ণবা নামে একজন বিশ্বাসী সৌলকে প্রেরিতদের কাছে নিয়ে গেলেন এবং তাদের বললেন কিভাবে সৌল দম্মেশকে নির্ভিকভাবে প্রচার করেছেন |


## শব্দ তথ্য: 

* Strong's: G651, G652, G2491, G5376, G5570
