# ক্ষমতা, কর্তৃপক্ষ 

## সংজ্ঞা: 

“ক্ষমতা” শব্দটা উল্লেখ করে শক্তির প্রভাব এবং নিয়ন্ত্রণ যা কোন একজনের আছে কোন একজনের ওপর |

* রাজা এবং অন্য সরকারী শাসকদের ক্ষমতা আছে সেই লোকেদের উপর যাদের উপর তারা শাসন করছে |
* “কর্তৃপক্ষ” শব্দটা উল্লেখ করে সেই লোকেদের, সরকার, বা প্রতিষ্ঠান যার ক্ষমতা আছে অন্যদের উপর |
* “কর্তৃপক্ষ” শব্দটা আত্মিক সত্তারও উল্লেখ করতে পারে যাদের ক্ষমতা আছে মানুষের উপর যারা ঈশ্বরের ক্ষমতার কাছে নিজেকে সমর্পণ করেনি |
* মালিকদের ক্ষমতা আছে তাদের দাস বা ক্রীতদাসের উপর | অভিভাবকদের ক্ষমতা আছে তাদের সন্তানদের উপর |
* সরকারের ক্ষমরা বা অধিকার আছে নিয়ম তৈরী করার যা তাদের নাগরিকদের নিয়ন্ত্রণ করে |

## অনুবাদের পরামর্শ: 

* “ক্ষমতা” শব্দটা এভাবেও অনুবাদ করা যেতে পারে যেমন “নিয়ন্ত্রণ” বা “অধিকার” বা “যোগ্যতা |”
* কিছুসময় “ক্ষমতা” শব্দটা ব্যবহিত হয় “অধিকারদান” শব্দটার মানের সঙ্গে |
* যখন “কর্তৃপক্ষ” শব্দটা স্বভাবত উল্লেখ করে লোকেদের বা প্রতিষ্ঠানের বিষয়ে যারা মানুষের ওপর শাসন করে, এটি এভাবেও অনুবাদ করা যেতে পারে যেমন “নেতৃবৃন্দ” বা “শাসকবৃন্দ” বা “ক্ষমতাধররা |”
* “তার নিজেস্ব ক্ষমতায়” শব্দাংশটা এভাবেও অনুবাদ করা যায় যেমন “তাঁর নিজেস্ব অধিকারে নেত্রীত্বদান” বা “তাঁর নিজের যোগ্যতার উপর ভিত্তি করে |”
* অভিব্যক্তি, “ক্ষমতার অধীনে” এভাবেও অনুবাদ করাযায়, “বাধ্য হওয়ার দায়িত্ব “ বা “অন্যদের আদেশের বাধ্য হওয়া |”

(এছড়াও দেখুন: [নাগরিক](../other/citizen.md), [আদেশ](../kt/command.md), [বাধ্য](../other/obey.md), [ক্ষমতা](../kt/power.md), [শাসক](../other/ruler.md))

## বাইবেল তথ্যসূত্র: 

* [কলসীয় 02:10-12](rc://bn/tn/help/col/02/10)
* [ইষ্টের 09:29](rc://bn/tn/help/est/09/29)
* [আদিপুস্তক 41:35-36](rc://bn/tn/help/gen/41/35)
* [যোনা 03:6-7](rc://bn/tn/help/jon/03/06)
* [লূক 12:4-5](rc://bn/tn/help/luk/12/04)
* [লূক 20:1-2](rc://bn/tn/help/luk/20/01)
* [মার্ক 01:21-22](rc://bn/tn/help/mrk/01/21)
* [মথি 08:8-10](rc://bn/tn/help/mat/08/08)
* [মথি 28:18-19](rc://bn/tn/help/mat/28/18)
* [তীত 03:1-2](rc://bn/tn/help/tit/03/01)


## শব্দ তথ্য: 

* Strong's: H8633, G831, G1413, G1849, G1850, G2003, G2715, G5247
