# রক্ত 

## সংজ্ঞা: 

“রক্ত” শব্দটা উল্লেখ করে লাল তরলের যা একজন্য ব্যক্তির চামড়া থেকে বেরিয়ে আসে যখন সেখানে কোন আঘাত বা ক্ষত হয় | রক্ত একজন ব্যক্তির শরীরে জীবন-দায়ী পুষ্টি নিয়ে আসে |

* রক্ত জীবনের চিহ্নস্বরূপ এবং যখন এটা ঝরে বা গড়িয়ে পড়ে, এটা জীবন হারানোর বা মৃত্যুর চিহ্নস্বরূপ হয় |
* যখন লোকেরা ঈশ্বরের উদ্দেশ্যে বলিদান করে, তারা একটা পশুকে মারা এবং তার রক্ত বেদির ওপরে ঢালে দেয় | এটা চিহ্নস্বরূপ যে সেই পশুর জীবনের বলিদান লোকেদের পাপের জন্য মূল্য প্রদান করে |
* ক্রুশে তাঁর মৃত্যুর দ্বারা, যীশুর রক্ত চিহ্নরূপে লোকদের তাদের পাপ থেকে পরিস্কৃত করে এবং শাস্তির জন্য মূল্য প্রদান করেছেন যা তাদের প্রাপ্য ছিল সেই পাপেগুলোর জন্য |
* সেই অভিব্যক্তি “রক্ত এবং মাংস” উল্লেখ করে মানুষের |
* সেই অভিব্যক্তি “নিজের মাংস এবং রক্ত” উল্লেখ করে লিকেদের যারা জাগতিকভাবে সম্পর্ক যুক্ত |

## অনুবাদের পরামর্শ: 

* এই শব্দটা অনুবাদ হওয়া উচিত সেই শব্দ দিয়ে যা রক্তের জন্য ব্যবহিত হয় লক্ষ ভাষায় |
* অভিব্যক্তি “মাংশ এবং রক্ত” এভাবেও অনুবাদ করাযায় যেমন “লোকেরা” বা “মানুষেরা |”
* প্রেক্ষাপটের উপর নির্ভর করে, অভিব্যক্তি “আমার নিজের মাংস এবং রক্ত” এভাবেও অনুবাদ করাযায় যেমন “আমার নিজের পরিবার” বা “আমার নিজের আত্মীয়” বা “আমার নিজের লোক |”
* যদি লক্ষ ভাষায় কোন অভিব্যক্তি থাকে যা ব্যবহিত হয় এই অর্থে, সেই অভিব্যক্তিটি অনুবাদে ব্যবহার করা যেতে পারে “মাংস এবং রক্ত |”

(এছাড়াও দেখুন : [মাংস](../kt/flesh.md))

## বাইবেল তথ্যসূত্র : 

* [1 যোহন 01:5-7](rc://bn/tn/help/1jn/01/05)
* [1 শমূয়েল 14:31-32](rc://bn/tn/help/1sa/14/31)
* [প্রেরিত 02:20-21](rc://bn/tn/help/act/02/20)
* [প্রেরিত 05:26-28](rc://bn/tn/help/act/05/26)
* [কলসীয় 01:18-20](rc://bn/tn/help/col/01/18)
* [গালাতীয় 01:15-17](rc://bn/tn/help/gal/01/15)
* [আদিপুস্তক 04:10-12](rc://bn/tn/help/gen/04/10)
* [গীতসংহিতা 016:4](rc://bn/tn/help/psa/016/004)
* [গীতসংহিতা 105:28-30](rc://bn/tn/help/psa/105/028)

## বাইবেলের গল্প থেকে উদাহরণ : 

* __[08:03](rc://bn/tn/help/obs/08/03)__ যোসেফের ভাইয়েরা ঘরে ফেরার আগে, তারা যোসেফের কাপড় ছেঁড়ে এবং ছাগলের রক্তে চোবায় |
* __[10:03](rc://bn/tn/help/obs/10/03)__ ঈশ্বর নীল নদকে রক্তে পরিবর্তিত করেন, কিন্তু তবুও ফৌরণ ইস্রায়েলীয়দের যেতে দিতে রাজি হয় নি |
* __[11:05](rc://bn/tn/help/obs/11/05)__ সমস্ত ইস্রায়েলীয়দের ঘরের দরজার চারিদিকে রক্ত ছিল, তাই ঈশ্বর সেই সমস্ত ঘর পেরিয়ে যায় এবং প্রত্যেকে ভিতরে সুরক্ষিত ছিল | তারা রক্ষা পেয়েছিল মেষের রক্তের জন্য |
* __[13:09](rc://bn/tn/help/obs/13/09)__ সেই পশুর রক্ত যা বলিদান করা হয়েছিল লোকের পাপ ঢেকে দিয়েছিল এবং ঈশ্বরের দৃষ্টিতে সেই ব্যক্তিকে পরিস্কৃত করেছিল |
* __[38:05](rc://bn/tn/help/obs/38/05)__ তারপর যীশু একটা পাত্র নিলেন এবং বললেন, “পান কর | এটা নতুন নিয়মে আমার রক্ত যা ঢালা হয়েছে পাপের ক্ষমার জন্য |
* __[48:10](rc://bn/tn/help/obs/48/10)__ যখন কেউ যীশুকে বিশ্বাস করে, যীশুর রক্ত সেই ব্যক্তির পাপ দূর করে দেয় এবং ঈশ্বরের শাস্তি তার থেকে সেরে যায় |

## শব্দ তথ্য: 

* Strong's: H1818, H5332, G129, G130, G131, G1420
