# বাঁধা, বন্ধন, আবদ্ধ 

## সংজ্ঞা: 

“বাঁধা” শব্দটার অর্থ কোন কিছুকে বাঁধা বা এটাকে শক্ত করা বাঁধা | কোন কিছু যা বাঁধা বা যুক্ত করা একসঙ্গে বলা হয় “বন্ধন |” “বন্ধন” শব্দটা এই শব্দটার অতীতকাল |

* “বন্ধন” হওয়ার মানে কোন কিছু বাঁধা বা কোন কিছুর চারিদিকে জড়ানো |
* রূপক অর্থে, একজন ব্যক্তি একটি প্রতিজ্ঞায় “বন্ধন” হতে পারে, যার অর্থ তাকে “পূর্ণ করতে হবে” যা সে করার প্রতিজ্ঞা করেছে |
* “বন্ধন” শব্দটা কোনকিছু যা বাঁধা, অবরোধ, বা কেউ বন্দীতে আছে উল্লেখ করে |  এটা সভাবত উল্লেখ করে শারীরিক বন্দীত্ব, শিকল বা দড়ি যা একজন্য ব্যক্তিকে স্বাধীনভাবে নড়াচড়া করতে দেয় না |
* বাইবেলে, বন্ধন যেমন দড়ি বা শিকল ব্যবহিত হত বন্দীদের পাথরের কারাগারে দেয়ালে বা মেঝেতে বাঁধার জন্য |
* “বাঁধা” শব্দটা এভাবেও ব্যবহার করা যেতে পারে বলার জন্য যে ক্ষত জায়গার চারিদিকে কাপড় দিয়ে জড়িয়ে দেওয়া যাতে এটা সেরে ওঠে |
* একটা মৃত ব্যক্তি কাপড়ে “আবদ্ধ” থাকবে কবর দেওয়ার জন্য |

“বন্ধন” শব্দটা ব্যবহিত হয় রূপক হিসাবে কিছু উল্লেখ করার জন্য, যেমন পাপ, যা নিয়ন্ত্রণ করে বা কাউকে ক্রীতদাস বানায় |

* আবদ্ধ কথাটি হতে পারে একটা গভীর সম্পর্ক লোকেদের মধ্যে যাতে তারা একে অপরকে সমর্থন করে আবেগপূর্ণভাবে, আত্মিকভাবে এবং শারীরিকভাবে |  এটা বিবাহের বন্ধনে প্রযোজ্য |
* উদাহরণস্বরূপ, একজন স্বামী এবং স্ত্রী “আবদ্ধ” বা একে অপরের সাথে মিলিত | এটা একটা বন্ধন যা ঈশ্বর চান না ভাঙ্গুক |

## অনুবাদের পরামর্শ: 

* “বাঁধা” শব্দটা এভাবেও অনুবাদ করাযায় যেমন “বন্ধন” বা “বন্ধনী” বা “জড়ানো (চারিদিকে) |”
* রূপক অর্থে, এটা এভাবেও অনুবাদ করাযায় যেমন “আটকানো” বা “বাধা” দেওয়া বা “দুরে থাকা (কোনকিছু থেকে) |”
* "বাঁধা” শব্দটার একটি বিশেষ ব্যবহার মথি তার 16 এবং 18 অর্থ “নিষিদ্ধ” বা “অনুমতি নেই |”
* “আবদ্ধ” শব্দটা এভাবেও অনুবাদ করাযায় যেমন “শিকল” বা “দড়ি” বা  “হাতকড়া |”
* “আবদ্ধ” শব্দটা রূপক অর্থে এভাবেও অনুবাদ করাযায় যেমন “বাঁধন” বা “সংযোগ” বা “গভীর সম্পর্ক |”
* “শান্তির বন্ধন” বাকাংশটার অর্থ “শান্তিতে থাকা, যা লোকেদের গভীর সম্পর্কে একে অপরের কাছে নিয়ে আসে” বা “একসঙ্গে বাঁধে যা শান্তি নিয়ে আসে |”
* “আবদ্ধ করা” এভাবেও অনুবাদ করা যায় যেমন “চারিদিকে জড়ানো” বা “ওপরে পটি বাঁধা |”
* নিজেকে “বাঁধা” একটা প্রতিজ্ঞার সঙ্গে এভাবেও অনুবাদ করাযায় যেমন “একটা ব্রত পূর্ণ করার প্রতিজ্ঞা” বা “একটা ব্রত পূর্ণ করার অঙ্গীকার |”
* প্রেক্ষাপটের উপর নির্ভর করে, “আবদ্ধ” শব্দটা এভাবেও অনুবাদ করাযায় যেমন “বাঁধা” বা “আবদ্ধ” বা “শৃঙ্খলাবদ্ধ” বা “পূর্ণ করতে বাধ্য” বা “করা প্রোয়জন |”

(এছাড়াও দেখুন: [পূর্ণ করা](../kt/fulfill.md), [শান্তি](../other/peace.md), [কারাগার](../other/prison.md), [দাস](../other/servant.md), [ব্রত](../kt/vow.md))

## বাইবেল তথ্যসুত্র : 

* [লেবীয় 08:6-7](rc://bn/tn/help/lev/08/06)

## শব্দ তথ্য: 

* Strong's: H247, H481, H519, H615, H631, H632, H640, H1366, H1367, H1379, H2280, H2706, H3256, H3533, H3729, H4147, H4148, H4205, H4562, H5650, H5656, H5659, H6029, H6123, H6616, H6696, H6872, H6887, H7194, H7405, H7573, H7576, H8198, H8244, H8379, G254, G331, G332, G1195, G1196, G1198, G1199, G1210, G1397, G1398, G1401, G1402, G2611, G2615, G3734, G3784, G3814, G4019, G4029, G4385, G4886, G4887, G5265
