# ভাই, ভাইয়েরা 

## সংজ্ঞা: 

“ভাই” শব্দটা সভাবত উল্লেখ করে একজন পুরুষ ব্যক্তিকে যে অন্য আরকজন ব্যক্তির সঙ্গে অন্তত একজন জাগতিক পিতা বা মাতাকে ভাগ করে নেয় |

* পুরাতন নিয়মে, “ভাই” শব্দটা সাধারণ সম্পর্ক হিসাবেও আত্মীয়দের ক্ষেত্রে ব্যবহিত হত, যেমন একই গোষ্ঠী, বংশ বা জনগোষ্ঠীর সদস্য |
* নতুন নিয়মে, প্রেরিতেরা প্রায়ই সহ খ্রীষ্টানদেরকে "ভাই" বলে উল্লেখ করতেন, পুরুষ এবং নারী উভয়েই অন্তর্গত ছিল, যেহেতু সমস্ত খ্রীষ্ট বিশ্বাসীরা একই আত্মিক পরিবারের সদস্য ছিল, ঈশ্বর তাদের স্বর্গীয় পিতার মতো |
* নতুন নিয়মে কয়েকবার, প্রেরিতেরে “বোন” শব্দটা ব্যবহার করেন, যখন বিশেষভাবে উল্লেখ করেন একজন সহ খ্রীষ্টানের যিনি ছিলেন একজন মহিলা অথবা জোর দিয়েছিলেন যে উভয় পুরুষ ও মহিলাদের অন্তর্ভুক্ত করা হচ্ছে | উদাহরণস্বরূপ, যাকোব জোর দিয়ে বলেন যে, তিনি সমস্ত বিশ্বাসীদের বিষয়ে কথা বলছেন যখন তিনি "একজন ভাই বা বোনের খাদ্য বা বস্ত্রের প্রয়োজনের কথা  উল্লেখ করেন |

## অনুবাদের পরামর্শ: 

* এই শব্দটা আক্ষরিক শব্দ দিয়ে অনুবাদ করা ভালো যা লক্ষ ভাষায় ব্যবহিত হয়েছে উল্লেখ করার জন্য প্রাকৃতিক বা জাগতিক ভাই বোঝাতে, যতক্ষন এটা ভুল অর্থ প্রকাশ করে |

পুরাতন নিয়মে বিশেষ করে, যখন “ভাই” শব্দটা খুব সাধারনভাবে একই পরিবার, বংশ বা জনগোষ্ঠীর সদস্য বোঝাতে ব্যবহিত হয়, সম্ভাব্য অনুবাদ অন্তর্ভুক্ত করতে পারে “আত্মীয়” বা “বংশের সদস্য” বা “সহ ইস্রায়েলীয় |”

* খ্রীষ্টের একজন সহবিশ্বাসীকে উল্লেখ করার প্রসঙ্গে এই শব্দটি "খ্রীষ্টতে ভাই" বা "আধ্যাত্মিক ভাই" হিসাবে অনুবাদ করা যেতে পারে |
* যদি উভয় পুরুষ এবং নারীদের “ভাই” বলে উল্লেখ করা হয় তবে ভুল অর্থ প্রদান করা হবে, অতএব আরো সাধারণভাবে আত্মীয়তা শব্দটি ব্যবহার করা যেতে পারে যা উভয় পুরুষ ও নারীদের অন্তর্ভুক্ত করবে |
* এই শব্দটি অনুবাদ করার অন্য উপায়গুলি যাতে উভয় পুরুষ ও মহিলা বিশ্বাসীকে "সহবিশ্বাসী" বা "খ্রীষ্টান ভাই ও বোন" বলা যায় |
* শুধুমাত্র পুরুষদের উল্লেখ করা হচ্ছে কি না তা নির্ধারণ করতে প্রেক্ষাপট পরীক্ষা করে নিশ্চিত করুন, অথবা উভয় পুরুষ এবং মহিলাদের অন্তর্ভুক্ত করা হয়েছে কিনা নিশ্চিত করুন |

(এছড়াও দেখুন : [প্রেরিত](../kt/apostle.md), [পিতা ঈশ্বর](../kt/godthefather.md), [বোন](../other/sister.md), [আত্মা](../kt/spirit.md))

## বাইবেল তথ্যসূত্র : 

* [প্রেরিত 07:26-28](rc://bn/tn/help/act/07/26)
* [আদিপুস্তক 29:9-10](rc://bn/tn/help/gen/29/09)
* [লেবীয় 19:17-18](rc://bn/tn/help/lev/19/17)
* [নহিমিয় 03:1-2](rc://bn/tn/help/neh/03/01)
* [ফিলিপীয় 04:21-23](rc://bn/tn/help/php/04/21)
* [প্রকাশিতবাক্য 01:9-11](rc://bn/tn/help/rev/01/09)


## শব্দ তথ্য: 

* Strong's: H251, H252, H264, H1730, H2992, H2993, H2994, H7453, G80, G81, G2385, G2455, G2500, G4613, G5360, G5569
