# সন্তান, শিশু 

## সংজ্ঞা: 

বাইবেলে, "শিশু" শব্দটি প্রায়ই সাধারণভাবে উল্লেখ করা হত একজনকে যার বয়স কম, যার মধ্যে একটি শিশুও রয়েছে।  "শিশু" শব্দটা বহুবচন এবং এটার বেশ কিছু রূপক ব্যবহারও আছে।

* বাইবেলে, শিষ্যদের বা অনুগামীদের কখনো কখনো "সন্তান" বলা হয়।
* প্রায়ই “সন্তান” শব্দটি উল্লেখ করে একজন ব্যক্তির বংশধরের |
* “শিশুদের" শব্দাংশটি কিছু দ্বারা চিহ্নিত করা হচ্ছে উল্লেখ করা যেতে পারে।  এর কিছু উদাহরণ হতে পারে:

  * আলোর সন্তান
  * বাধ্যতার সন্তান
  * শয়তানের সন্তান

* এই শব্দটি এমন ব্যক্তিদেরও উল্লেখ করতে পারে যারা আধ্যাত্মিক সন্তানদের মতো।  উদাহরণস্বরূপ, “ঈশ্বরের সন্তান” শব্দটি উল্লেখ করে সেই লোকেদের যারা যীশুতে বিশ্বাসের মাধ্যমে ঈশ্বরের |

## অনুবাদের পরামর্শ: 

* "সন্তান" শব্দটি "বংশধর" হিসাবে অনুবাদ করা যেতে পারে যখন এটি একটি ব্যক্তির নাতি-নাতনি বা সন্তানের কথা উল্লেখ করে |
* প্রেক্ষাপটের উপর নির্ভর করে, "শিশুদের" এভাবেও অনুবাদ করা যেতে পারে,  "লোকেদের যাদের বৈশিষ্ট্য আছে" বা "লোকেদের যারা এরকম আচরণ করে।"
* সম্ভব হলে, "ঈশ্বরের সন্তানদের" শব্দাংশটি আক্ষরিকভাবে অনুবাদ করা উচিত যেহেতু একটি গুরুত্বপূর্ণ বাইবেলের বিষয় হল যে ঈশ্বর আমাদের স্বর্গীয় পিতা |  একটি সম্ভাব্য অনুবাদের বিকল্প হতে পারে, "লোকরা যারা ঈশ্বরের" বা "ঈশ্বরের আধ্যাত্মিক সন্তানরা"।
* যখন যীশু তাঁর শিষ্যদের "সন্তান" বলে ডাকেন, তখন এটি "প্রিয় বন্ধু" বা "আমার প্রিয় শিষ্য" হিসাবেও অনুবাদ করা যেতে পারে।
* যখন পৌল এবং যোহন বিশ্বাসীদের “সন্তান” বলে উল্লেখ করেন, তখন এটা "প্রিয় সহবিশ্বসী" হিসেবে অনুবাদ করা যেতে পারে।
* "প্রতিশ্রুতির সন্তান" শব্দটা এভাবেও অনুবাদ করা যেতে পারে যেমন, “লোকেরা যারা পেয়েছেন যা ঈশ্বর তাদের কাছে প্রতিজ্ঞা করেছিলেন |

(এছাড়াও দেখুন: [বংশধর](../other/descendant.md), [প্রতিজ্ঞা](../kt/promise.md), [পুত্র](../kt/son.md), [আত্মা](../kt/spirit.md), [বিশ্বাস](../kt/believe.md), [প্রিয়](../kt/beloved.md))

## বাইবেল তথ্যসূত্র: 

* [1 যোহন 02:27-29](rc://bn/tn/help/1jn/02/27)
* [3 যোহন 01:1-4](rc://bn/tn/help/3jn/01/01)
* [গালাতীয় 04:19-20](rc://bn/tn/help/gal/04/19)
* [আদিপুস্তক 45:9-11](rc://bn/tn/help/gen/45/09)
* [যিহোশুয় 08:34-35](rc://bn/tn/help/jos/08/34)
* [মিহিমিয় 05:4-5](rc://bn/tn/help/neh/05/04)


## শব্দ তথ্য: 

* Strong's: H1069, H1121, H1123, H1129, H1323, H1397, H1580, H2029, H2030, H2056, H2138, H2145, H2233, H2945, H3173, H3205, H3206, H3208, H3211, H3243, H3490, H4392, H5271, H5288, H5290, H5759, H5764, H5768, H5953, H6185, H7908, H7909, H7921, G730, G815, G1025, G1064, G1471, G3439, G3515, G3516, G3808, G3812, G3813, G3816, G5040, G5041, G5042, G5043, G5044, G5206, G5207, G5388
