# খ্রীষ্টান 

## সংজ্ঞা: 

যিশুর স্বর্গে ফিরে যাওয়ার কিছু সময় পরে লোকেরা "খ্রীষ্টান" নামটি তৈরী করে, যার মানে "খ্রীষ্টের অনুসারী।"

* এটি আন্তিয়খিয়া শহরে ছিল যেখানে যীশুর অনুসারীদেরকে প্রথমে "খ্রীষ্টান" বলা হয় ।
* একজন খ্রীষ্টান এমন একজন ব্যক্তি যিনি বিশ্বাস করেন যে যীশু হলেন ঈশ্বরের পুত্র, এবং যিনি বিশ্বাস করেন যীশু তাকে তার পাপ থেকে রক্ষা করতে পারেন |
* আমাদের আধুনিক সময়ে, প্রায়ই "খ্রীষ্টান" শব্দটি খ্রীষ্ট ধর্মের সাথে শনাক্তকারী ব্যক্তির জন্য ব্যবহৃত হয়, কিন্তু যিনি প্রকৃতপক্ষে যীশুকে আসলে অনুসরণই করেন না | বাইবেলে “খ্রীষ্টান” কথার অর্থ এমন নয় |
* যেহেতু বাইবেলে "খ্রিষ্টান" শব্দটি সবসময়ই উল্লেখ করে এমন একজনকে যিনি সত্যি যীশুকে বিশ্বাস করেন, একজন খ্রীষ্টানকে "বিশ্বাসী" বলেও অভিহিত করা হয়।

## অনুবাদের পরামর্শ: 

* এই শব্দটি এভাবেও অনুবাদ করা যেতে পারে যেমন "খ্রীষ্টের অনুসারী" বা "খ্রীষ্টের অনুগামী" বা সম্ভবত "খ্রীষ্টের লোক" |
* নিশ্চিত করুন যে এই শব্দটির অনুবাদ, শিষ্য বা প্রেরিতের জন্য ব্যবহৃত শব্দগুলির তুলনায় ভিন্নভাবে অনুবাদ করা হয়েছে।
* এমন একটা শব্দ দিয়ে এই শব্দটি অনুবাদ করার জন্য সতর্ক থাকুন যে যীশুর উপর বিশ্বাস করে এমন সকলকে উল্লেখ করতে পারে, কেবল নির্দিষ্ট কোন দলকে নয়।
* স্থানীয় বা জাতীয় ভাষাতে বাইবেলের অনুবাদে এই শব্দটি কীভাবে অনুবাদ করা হয়েছে তারও বিবেচনা করুন।  (দেখুন: [কিভাবে অজানার অনুবাদ করতে হয়](rc://bn/ta/man/translate/translate-unknown))

(এছাড়াও দেখুন: [অন্তিয়খিয়া](../names/antioch.md), [খ্রীষ্ট](../kt/christ.md), [মন্ডলী](../kt/church.md), [শিষ্য](../kt/disciple.md), [বিশ্বাস](../kt/believe.md), [যীশু](../kt/jesus.md), [ঈশ্বরের পুত্র](../kt/sonofgod.md))

## বাইবেল তথ্যসূত্র : 

* [1 করিন্থীয় 06:7-8](rc://bn/tn/help/1co/06/07)
* [1 পিতর 04:15-16](rc://bn/tn/help/1pe/04/15)
* [প্রেরিত 11:25-26](rc://bn/tn/help/act/11/25)
* [প্রেরিত 26:27-29](rc://bn/tn/help/act/26/27)

## বাইবেলের গল্প থেকে উদাহরণ: 

* __[46:09](rc://bn/tn/help/obs/46/09)__ এটা ছিল অন্তিয়খিয়া যেখানে যীশুর বিশ্বাসীদের প্রথম “খ্রিষ্টান” বলা হয় |
* __[47:14](rc://bn/tn/help/obs/47/14)__ পৌল এবং অন্যান্য খ্রীষ্টিয়ান নেতারা অনেক শহরে ভ্রমণ করেছিলেন, লোকেদের যীশুর সুসমাচারের ব্যপারে প্রচার ও শিক্ষা দিয়েছিলেন ।
* __[49:15](rc://bn/tn/help/obs/49/15)__ যদি আপনি যীশুকে এবং তিনি যা করেছেন আপনার জন্য তা বিশ্বাস করেন, তবে আপনি একজন খ্রীষ্টান !
* __[49:16](rc://bn/tn/help/obs/49/16)__ যদি আপনি একজন খ্রীষ্টিয়ান হন, তবে ঈশ্বর আপনার পাপ ক্ষমা করেছেন কারণ যীশু যা করেছেন |
* __[49:17](rc://bn/tn/help/obs/49/17)__ যদিও আপনি একজন খ্রীষ্টিয়ান, আপনি এখনও পাপ করতে প্রলুব্ধ হবেন ।
* __[50:03](rc://bn/tn/help/obs/50/03)__ স্বর্গে ফিরে যাওয়ার আগে, যীশু খ্রীষ্টিয়ানদেরকে সুসমাচার লোকেদের কাছে ঘোষণা করতে বলেছিলেন যারা তা কখনো শোনেন নি ।
* __[50:11](rc://bn/tn/help/obs/50/11)__ যীশু যখন ফিরে আসবেন, তখন প্রত্যেক খ্রীষ্টিয়ান যারা মারা গেছেন মৃত থেকে জীবিত হয়ে উঠবেন এবং আকাশে তাঁর সাথে দেখা করবেন।

## শব্দ তথ্য: 

* Strong's: G5546
