# মন্ডলী, মন্ডলীগুলি, মন্ডলী 

## সংজ্ঞা: 

নতুন নিয়মে, “মন্ডলী” শব্দটা উল্লেখ করে একটা স্থানীয় বিশ্বাসীর দলকে যারা  নিয়মিতভাবে একত্রিত হয়ে প্রার্থনা করে এবং ঈশ্বরের বাক্যের প্রচার শুনতো । “মন্ডলী” শব্দটা প্রায়ই সমস্ত খ্রিষ্টানদের বোঝায় |

* এই শব্দটি আক্ষরিকভাবে উল্লেখ করে একটি "আহূত” সমাবেশের বা একটি বিশেষ উদ্দেশ্যের জন্য যারা একসঙ্গে মিলিত হয় মানুষের মণ্ডলী।
* যখন এই শব্দটি খ্রিস্টের সমগ্র দেহে সর্বত্র সমস্ত বিশ্বাসীদেরকে উল্লেখ করার জন্য ব্যবহৃত হয়, কিছু বাইবেল অনুবাদ স্থানীয় মন্ডলী থেকে এটি আলাদা করার জন্য প্রথম চিঠি ("মন্ডলী”) নিজ সুবিধার্থে ব্যবহার করে |
* প্রায়ই বিশ্বাসীরা একটি নির্দিষ্ট শহরে কারোর বাড়িতে একত্রে মিলিত হতেন | এই স্থানীয় মন্ডলীগুলি শহরের নামে দেওয়া হয়েছিল যেমন “ইফিষিয় মন্ডলী |”
* বাইবেলে, “মন্ডলী” কোন ইমারতকে বোঝায় না |

## অনুবাদের পরামর্শ: 

* “মন্ডলী” শব্দটা এভাবেও অনুবাদ করাযায় যেমন "একসঙ্গে একত্রিত হওয়া " বা "সমাবেশ" বা "মণ্ডলী" বা "যারা একসাথে মিলিত হয় |”
* এই শব্দটি অনুবাদ করার জন্য যে শব্দ বা বাকাংশটি ব্যবহার করা হয় সেটি যেন সমস্ত বিশ্বাসীদের উল্লেখ করতে পারে, শুধুমাত্র একটি ছোট দলকে নয় |
* নিশ্চিত করুন যে "মন্ডলী"-র অনুবাদ কেবলমাত্র শুধু একটি ইমারতের উল্লেখ না।
* পুরাতন নিয়মে “সমাবেশ" অনুবাদে ব্যবহৃত শব্দটি এই শব্দটি অনুবাদ করার জন্য ব্যবহার করা যেতে পারে।
* স্থানীয় বা জাতীয় বাইবেল অনুবাদে এটি কিভাবে অনুবাদ করা হয়েছে তা বিবেচনা করুন।  (দেখুন: [কিভাবে অজানার অনুবাদ করতে হয়](rc://bn/ta/man/translate/translate-unknown))

(এছাড়াও দেখুন: [সমাবেশ](../other/assembly.md), [বিশ্বাস](../kt/believe.md), [খ্রীষ্টান](../kt/christian.md))

## বাইবেল তথ্যসূত্র: 

* [1 করিন্থীয় 05:11-13](rc://bn/tn/help/1co/05/11)
* [1 থিষলনীকীয় 02:14-16](rc://bn/tn/help/1th/02/14)
* [1 তীমথিয় 03:4-5](rc://bn/tn/help/1ti/03/04)
* [প্রেরিত 09:31-32](rc://bn/tn/help/act/09/31)
* [প্রেরিত 14:23-26](rc://bn/tn/help/act/14/23)
* [প্রেরিত 15:39-41](rc://bn/tn/help/act/15/39)
* [কলসীয় 04:15-17](rc://bn/tn/help/col/04/15)
* [ইফিষিয় 05:22-24](rc://bn/tn/help/eph/05/22)
* [মথি 16:17-18](rc://bn/tn/help/mat/16/17)
* [ফিলিপীয় 04:14-17](rc://bn/tn/help/php/04/14)

## বাইবেলের গল্প থেকে উদাহরণ : 

* __[43:12](rc://bn/tn/help/obs/43/12)__ পিতর যা বলেছিল সেটা প্রায় 3000 হাজার লোক বিশ্বাস করেছিল এবং যীশুর শিষ্য হয়েছিল |  তারা বাপ্তাইজিত হয়েছিল এবং যিরুশালেম মন্ডলীর অংশ হয়ে উঠেছিল।
* __[46:09](rc://bn/tn/help/obs/46/09)__ আন্তিয়খিয়ায় অধিকাংশ লোকই যিহুদী ছিল না, কিন্তু প্রথমবারেই তাদের মধ্যে অনেকে বিশ্বাসী হয়ে উঠেছিল।  বার্নবা ও শৌল যীশুর বিষয়ে নতুন বিশ্বাসীদের শিক্ষা দেওয়ার জন্য এবং মন্ডলীকে  শক্তিশালী করার জন্য সেখানে গিয়েছিলেন।
* __[46:10](rc://bn/tn/help/obs/46/10)__ তাই আন্তিয়খিয়ার মন্ডলী বার্ণবা ও শৌলের জন্য প্রার্থনা করেছিলেন এবং তাদের উপরে তারা হাতে রেখেছিলেন।  তারপর তারা আরও অনেক জায়গায় যীশুর সুসমাচার প্রচার করার জন্য তাদের পাঠিয়ে দিয়েছিলেন।
* __[47:13](rc://bn/tn/help/obs/47/13)__ যীশুর সুসমাচার ছড়াচ্ছিল এবং মন্ডলী বৃদ্ধি পাচ্ছিল |
* __[50:01](rc://bn/tn/help/obs/50/01)__ প্রায় 2,000 বছর ধরে, সারা পৃথিবীর আরও অনেক লোক মশীহের বিষয়ে সুসমাচার শুনেছেন।  মন্ডলী বৃদ্ধি পাচ্ছে |


## শব্দ তথ্য: 

* Strong's: G1577
