# মনোনীত এক, মনোনীত একজন, বেছে নেওয়া, মনোনীত লোক, মনোনীত, নির্বাচন 

## বর্ণনা: 

“মনোনীত” শব্দটির আক্ষরিক অর্থ “মনোনীত একজন” বা “মনোনীত লোক” এবং তাদেরকে বোঝায় যাদের ঈশ্বর নিযুক্ত করেছেন বা তার লোক হতে নির্বাচন নিয়েছেন| “মনোনীত একজন” বা “ঈশ্বরের মনোনীত একজন” শিরোনাম যা যীশুকে বোঝায়, যিনি হলেন মনোনীত মশীহ|

* “বেছে নেওয়া” শব্দটির অর্থ হল কোনো কিছুকে নির্বাচন করা বা কিছু সিদ্ধান্ত করা| এটা প্রায়ই ব্যবহারের ক্ষেত্রে বোঝায় যে ঈশ্বর নিযুক্ত লোকদের তার সঙ্গে থাকার জন্য এবং তাঁকে সেবা করা|
* “মনোনীত” হওয়া এর অর্থ হয় “নির্বাচিত” বা “নিযুক্ত” হওয়া বা কিছু করা|
* ঈশ্বর লোকদেরকে পবিত্র হওয়ার জন্য মনোনীত করেন, ভালো আত্মিক ফল বহনের উদ্দেশ্যের জন্য তার দ্বারা পৃথক করা হয়| যে কারণে তারা “মনোনীত (একজন)” বা “নির্বাচন” বলে|
* “মনোনীত এক” শব্দটি বাইবেল নির্দিষ্ট লোককে বোঝানোর জন্য কোনো কোনো সময় ব্যবহার হয়েছে যেমন মোশি এবং রাজা দায়ূদ যাদেরকে ঈশ্বর তার লোকদের ওপরে নেতা হিসাবে নিযুক্ত করেছিলেন| এছাড়া এটা ইস্রায়েল জাতি যেমন ঈশ্বরের মনোনীত লোক হিসাবে উল্লেখ করার জন্য ব্যবহার হয়|
* “নির্বাচন” এই বাক্যটি পুরানো শব্দ যার আক্ষরিক অর্থ হল “মনোনীত একজন” বা “মনোনীত লোক” আসল ভাষায় এই বাক্যটি হল বহুবচন যখন খ্রীষ্টের বিশ্বাসীদের ক্ষেত্রে বলা হয়|
* পুরোনো ইংরাজি সংস্করণে “নির্বাচন” শব্দটি পুরানো এবং নতুন নিয়মে “মনোনীত একজন” এর ক্ষেত্রে অনুবাদের জন্যে ব্যবহৃত হয়েছে| আরো আধুনিক সংস্করণ “নির্বাচন” শব্দটি শুধুমাত্র নতুন নিয়মে লোকদের যারা যীশুর বিশ্বাসের মাধ্যমে ঈশ্বরের দ্বারা পরিত্রাণ পেয়েছে সেটি উল্লেখের জন্যে ব্যবহার করেছে| বাইবেলের অন্য পাঠ্যে, তারা এই শব্দ আরো আক্ষরিকভাবে “মনোনীত একজন” হিসাবে অনুবাদ করে|

## অনুবাদের পরামর্শ: 

* “নির্বাচন” শব্দটি এক শব্দ বা বাক্যের সঙ্গে অনুবাদ করা ভালো যার অর্থ হল “মনোনীত একজন” বা “মনোনীত লোক”| এটা “সেই লোক যাকে ঈশ্বর বেছেছে” বা “কোনো একজনকে ঈশ্বর তার লোক হিসাবে নিযুক্ত করেছেন” এই হিসাবে অনুবাদিত হতে পারে|
* “যারা ছিল মনোনীত” এই বাক্যটি “যারা নিযুক্ত ছিল” বা “যারা নির্বাচিত ছিল” বা “যাকে ঈশ্বর বেছেছিল” এই হিসাবে অনুবাদিত হতে পারে|
* “আমি তোমাকে বেছে নিয়েছি” এটা “আমি তোমাকে নিযুক্ত করেছি” বা “আমি তোমাকে নির্বাচিত করেছি” এই হিসাবে অনুবাদিত হতে পারে|
* যীশুর প্রসঙ্গে, “মনোনীত এক” এটি “ঈশ্বরের মনোনীত এক” বা “ঈশ্বর মশীহকে বিশেষভাবে নিযুক্ত করেছেন” বা “ঈশ্বরের মনোনীত এক(লোকদের জন্য)” এই হিসাবে অনুবাদিত হতে পারে|

(আরো দেখো: [নিযুক্ত](../kt/appoint.md), [খ্রীষ্ট](../kt/christ.md))

## বাইবেলের উল্লেখগুলি: 

* [2 যোহন 01:1-3](rc://bn/tn/help/2jn/01/01)
* [কলসীয় 03:12-14](rc://bn/tn/help/col/03/12)
* [ইফিষীয় 01:3-4](rc://bn/tn/help/eph/01/03)
* [যিশাইয় 65:22-23](rc://bn/tn/help/isa/65/22)
* [লূক 18:6-8](rc://bn/tn/help/luk/18/06)
* [মথি 24:19-22](rc://bn/tn/help/mat/24/19)
* [রোমীয় 08:33-34](rc://bn/tn/help/rom/08/33)


## শব্দ তথ্য: 

* Strong's: H970, H972, H977, H1262, H1305, H4005, H6901, G138, G140, G1586, G1588, G1589, G1951, G4400, G4401, G4758, G4899, G5500
