# অনন্তকাল, অনন্ত, চিরস্থায়ী, চিরকাল 

## বর্ণনা: 

“অনন্ত” এবং “চিরস্থায়ী” শব্দগুলি প্রায়ই একই ও কোনো কিছুকে বোঝায় যার অস্তিত্ব সর্বদা থাকবে বা যা চিরকাল চলে|

* “অনন্তকাল” শব্দটি বোঝায় যে রাজ্যের অস্তিত্ব যার কোনো শুরু বা শেষ নেই| এছাড়াও এটা জীবনকেও বোঝায় যা কখনো শেষ হয়না|
* পৃথিবীতে বর্তমান জীবন কাটানোর পরে, মানুষেরা অনন্তকাল ব্যয় করবে স্বর্গে ঈশ্বরের সাত্থে বা নরকে ঈশ্বরের থেকে দূরে|
* “অনন্তকালীন জীবন” ও “চিরস্থায়ী জীবন” এই শব্দগুলি ঈশ্বরের সাথে চিরকাল স্বর্গে বাস করাকে উল্লেখ করে নতুন নিয়মে ব্যবহৃত হয়েছে|
* “চিরদিনের ও সবসময়” বাক্যটিতে সময়ের ধারণা আছে যার কখনো শেষ নেই এবং প্রকাশ যা অনন্তকাল বা অনন্ত জীবনের মত|

“চিরকাল” শব্দটি বলতে বোঝায় কখনো সময়ের শেষ নয়| কখনো এটা রুপকগতভাবে ব্যবহারের ক্ষেত্রে এর অর্থ হল “এক দীর্ঘ সময়”|

* “চিরদিনের ও সবসময়” শব্দটি জোর দেয় যে কোনো কিছু সর্বদা হবে বা থাকবে|
* “চিরদিনের ও সবসময়” বাক্যটি প্রকাশের পথ যেটা অনন্তকাল বা চিরস্থায়ী জীবন হয়| এছাড়া এটার সময়ের ধারণা আছে যা কখনো শেষ হয়না|
* ঈশ্বর বলেছিলেন যে দায়ূদের সিংহাসন “চিরকাল” থাকবে| এটা তথ্য উল্লেখ করে যে দায়ূদের বংশধর যীশু রাজা হিসাবে চিরকাল রাজত্ব করবে|

## অনুবাদের পরামর্শ: 

* “চিরস্থায়ী” বা “অনন্ত” অনুবাদের ক্ষেত্রে “অশেষ” বা “কখনো থামার নয়” বা “সর্বদা চলবে” এগুলি যুক্ত হতে পারে|
* “চিরস্থায়ী জীবন” বা “অনন্ত জীবন” শব্দগুলি “জীবন যার কোনো শেষ নেই” বা “জীবন যেটা না থেমে চলবে” বা “আমাদের শরীর পুনরুত্থিত হবে চিরকাল বাস করার জন্য” এই হিসাবে অনুবাদিত হতে পারে|
* মূলবস্তুর ওপর নির্ভর করে, “অনন্তকাল” শব্দটি ভিন্ন পদ্ধতিতে অনুবাদ করার ক্ষেত্রে “সময়ের বাইরে অস্তিত্ব” বা “অশেষ জীবন” বা “স্বর্গে জীবন” এগুলি যুক্ত হতে পারে|
* এছাড়া কিভাবে এই শব্দটি স্থানীয় বা জাতীয় ভাষার বাইবেল অনুবাদে অনুবাদ করা যেতে পারে তার বিবেচনা| (আরো দেখো: [কিভাবে অজানাগুলি অনুবাদিত হবে](rc://bn/ta/man/translate/translate-unknown))

* “চিরকাল” শব্দটি “সর্বদা” বা “কখনো শেষ নয়” এর দ্বারা অনুবাদিত হতেও পারে|
* “চিরকাল থাকবে” বাক্যটি “সর্বদা অস্তিত্ব” বা “কখনো থামবে না” বা “সর্বদা চলবে” এই হিসাবে অনুবাদিত হতে পারে|
* “চিরদিনের ও সবসময়” সতেজ বাক্যটি “সবসময় ও সর্বদার জন্য” বা “কখনো শেষ নয়” বা “কখনো চিরতরে শেষ নয়” এই হিসাবেও অনুবাদিত হতে পারে|
* দায়ূদের সিংহাসন চিরকাল থাকবে “দায়ূদের বংশধররা চিরকাল রাজত্ব করবে” বা “দায়ূদের এক বংশধর সর্বদা রাজত্ব করবে” এই হিসাবে অনুবাদিত হতে পারে|

(আরো দেখো: [দায়ূদ](../names/david.md), [রাজত্ব](../other/reign.md), [জীবন](../kt/life.md))

## বাইবেলের উল্লেখগুলি: 

* [আদিপুস্তক 17:7-8](rc://bn/tn/help/gen/17/07)
* [আদিপুস্তক 48:3-4](rc://bn/tn/help/gen/48/03)
* [যাত্রাপুস্তক 15:17-18](rc://bn/tn/help/exo/15/17)
* [2 শমূয়েল 03:28-30](rc://bn/tn/help/2sa/03/28)
* [1 রাজাবলি 02:32-33](rc://bn/tn/help/1ki/02/32)
* [ইয়োব 04:20-21](rc://bn/tn/help/job/04/20)
* [গীতসংহিতা 021:3-4](rc://bn/tn/help/psa/021/003)
* [যিশাইয় 09:6-7](rc://bn/tn/help/isa/09/06)
* [যিশাইয় 40:27-28](rc://bn/tn/help/isa/40/27)
* [দানিয়েল 07:17-18](rc://bn/tn/help/dan/07/17)
* [লূক 18:18-21](rc://bn/tn/help/luk/18/18)
* [প্রেরিত 13:46-47](rc://bn/tn/help/act/13/46)
* [রোমীয় 05:20-21](rc://bn/tn/help/rom/05/20)
* [ইব্রীয় 06:19-20](rc://bn/tn/help/heb/06/19)
* [ইব্রীয় 10:11-14](rc://bn/tn/help/heb/10/11)
* [1 যোহন 01:1-2](rc://bn/tn/help/1jn/01/01)
* [1 যোহন 05:11-12](rc://bn/tn/help/1jn/05/11)
* [প্রকাশিত বাক্য 01:4-6](rc://bn/tn/help/rev/01/04)
* [প্রকাশিত বাক্য 22:3-5](rc://bn/tn/help/rev/22/03)

## বাইবেলের গল্পগুলির থেকে উদাহরণ: 

* _[27:01](rc://bn/tn/help/obs/27/01)_ একদিন, যিহূদী আইনের একজন দক্ষ লোক যীশুর কাছে এসে তাকে পরীক্ষা করল, বলল, “গুরু, আমার কি করা আবশ্যক _অনন্ত জীবন_ এর অধিকারী হওয়ার জন্য?”
* _[28:01](rc://bn/tn/help/obs/28/01)_ একদিন, এক ধনী তরুণ শাসক যীশুর কাছে এসেছিল এবং তাঁকে জিজ্ঞাসা করেছিল, “ভালো গুরু, আমার কি করা আবশ্যক আছে  _অনন্ত জীবন_ এর জন্য?”  যীশু তাকে বললেন, “কেন তুমি আমাকে জিজ্ঞাসা করছ যে ভালো কি?” সেখানে শুধু একজন যে ভালো ও তিনি হলেন ঈশ্বর| কিন্তু যদি তুমি _অনন্ত জীবন_ পেতে চাও, ঈশ্বরের নিয়মের বাধ্য হও|
* _[28:10](rc://bn/tn/help/obs/28/10)_ যীশু উত্তর দিলেন, “প্রত্যেকে যারা বাড়ি, ভাই, বোন, বাবা, মা, সন্তান বা সম্পত্তি আমার নামের জন্য ছেড়ে দেয়, তারা একশো বারেরও 100 বেশি পাবে ও এছাড়া _অনন্ত জীবন_ পাবে|”

## শব্দ তথ্য: 

* Strong's: H3117, H4481, H5331, H5703, H5705, H5769, H5865, H5957, H6924, G126, G165, G166, G1336
