# মন্দ, দুষ্ট, দুষ্টতা 

## সংজ্ঞা: 

শব্দ "মন্দ" এবং "দুষ্ট" উভয়ই ঈশ্বরের পবিত্র চরিত্র এবং ইচ্ছার বিরোধিতা করে.

* যদিও "মন্দ" একজন ব্যক্তির চরিত্র বর্ণনা করতে পারে, "দুষ্ট" একজন ব্যক্তির আচরণে আরও উল্লেখ করতে পারে. যাইহোক, উভয় পদ অর্থের খুব অনুরূপ.
* "দুষ্টতা" শব্দটি এমন শব্দকে বোঝায়, যে বিদ্যমান থাকার অবস্থাকে বোঝায়  যখন লোকেরা দুষ্ট জিনিস করে.
* মন্দ/দুষ্ট জিনিসের ফলাফল পরিষ্কারভাবে দেখানো হয় যে কিভাবে মানুষ হত্যা, চুরি, নিন্দা ও নিষ্ঠুর এবং নির্দয় দ্বারা অন্যদেরকে অপমান করে.

## অনুবাদ পরামর্শ: 

* প্রসঙ্গের উপর নির্ভর করে, "মন্দ" এবং "দুষ্ট" শব্দটি "খারাপ" বা "পাপী" বা "অনৈতিক হিসাবে অনুবাদ করা যেতে পারে."
* এই অনুবাদ করার অন্য উপায়গুলি "ভাল না" বা "ধার্মিক নয়" বা "নৈতিক নয়" অন্তর্ভুক্ত হতে পারে."
* নিশ্চিত করুন যে এই শর্তগুলি অনুবাদ করার জন্য ব্যবহৃত শব্দ বা বাক্যাংশগুলি লক্ষ্য ভাষাতে স্বাভাবিক রূপে প্রেক্ষাপটে উপযুক্ত.

(আরো দেখুন: [অনাজ্ঞা](../other/disobey.md), [পাপ](../kt/sin.md), [ভালো](../kt/good.md), [ধার্মিক](../kt/righteous.md), [মন্দ](../kt/demon.md))

## বাইবেল তথ্য: 

* [1 শমুয়েল 24:10-11](rc://bn/tn/help/1sa/24/10)
* [1 তিমথীয় 06:9-10](rc://bn/tn/help/1ti/06/09)
* [3 যোহন 01:9-10](rc://bn/tn/help/3jn/01/09)
* [আদিপুস্তক 02:15-17](rc://bn/tn/help/gen/02/15)
* [আদিপুস্তক 06:5-6](rc://bn/tn/help/gen/06/05)
* [ইয়ব 01:1-3](rc://bn/tn/help/job/01/01)
* [ইয়ব 08:19-20](rc://bn/tn/help/job/08/19)
* [বিচারকতৃগনের বিবরণ 09:55-57](rc://bn/tn/help/jdg/09/55)
* [লুক 06:22-23](rc://bn/tn/help/luk/06/22)
* [মথি 07:11-12](rc://bn/tn/help/mat/07/11)
* [হিতোপদেশ 03:7-8](rc://bn/tn/help/pro/03/07)
* [গীতসংহিতা 022:16-17](rc://bn/tn/help/psa/022/016)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[02:04](rc://bn/tn/help/obs/02/04)__ "ঈশ্বর ঠিক জানটেন যে যত তাড়াতাড়ি আপনি ইহা খাবেন, আপনি ঈশ্বরের মতো হবেন এবং ভাল এবং __মন্দ__ সব বুঝতে পারবে যেমন তিনি বোঝেন."
* __[03:01](rc://bn/tn/help/obs/03/01)__ দীর্ঘদিন পরে, অনেক মানুষ বিশ্বের মধ্যে বসবাস করতেন. তারা খুব __দুষ্ট__ এবং হিংসাত্মক ছিল.
* __[03:02](rc://bn/tn/help/obs/03/02)__ কিন্তু নোহ ঈশ্বরের অনুগ্রহ পেয়েছেন. তিনি __দুষ্ট__ মানুষের মধ্যে বসবাসকারী একজন ধার্মিক ব্যক্তি ছিলেন.
* __[04:02](rc://bn/tn/help/obs/04/02)__ ঈশ্বর দেখেছিলেন যে যদি তারা সবাই __মন্দ__ কাজ একসঙ্গে করে থাকে, তাহলে তারা আরও অনেক বেশি পাপী কাজ করতে পারে.
* __[08:12](rc://bn/tn/help/obs/08/12)__ "আপনি __মন্দ__ করতে চেষ্টা করলেন যখন একটি দাস হিসাবে আমাকে যখন বিক্রি করলেন, কিন্তু ঈশ্বর ভালর জন্য __মন্দকে__ ব্যবহৃত করলেন!"
* __[14:02](rc://bn/tn/help/obs/14/02)__ তারা (কনানীয়রা) মিথ্যা দেবতাদের পূজা করেছিল এবং অনেক __মন্দ__ জিনিষ করেছিল.
* __[17:01](rc://bn/tn/help/obs/17/01)__ কিন্তু তারপর তিনি (শৌল) একজন __দুষ্ট__ মানুষ হয়েছিলেন যিনি ঈশ্বরের আনুগত্য করেননি, তাই ঈশ্বর এক ভিন্ন ব্যক্তিকে বেছে নিয়েছিলেন যিনি একদিন তাঁর জায়গায় রাজা হবেন।.
* __[18:11](rc://bn/tn/help/obs/18/11)__ ইস্রায়েলের নতুন রাজ্যে, সমস্ত রাজা__মন্দ __ছিল.
* __[29:08](rc://bn/tn/help/obs/29/08)__ রাজা এত রাগান্বিত ছিলেন যে তিনি __দুষ্ট__ কর্মচারীকে কারাগারে আটকে রেখেছিলেন যতক্ষণ না তিনি তার সমস্ত ঋণ ফেরত দিতে পেরেছিলেন.
* __[45:02](rc://bn/tn/help/obs/45/02)__ তারা বলেছিল, "আমরাও শুনেছি (স্তিফান) মোশি এবং ইশ্বরের সম্পর্কে মিথ্যা কথা বলছে!"
* __[50:17](rc://bn/tn/help/obs/50/17)__ তিনি (যীশু) সমস্ত কক্ষের জল মুছিয়া ফেলিবেন এবং আর কোন কষ্ট, দুঃখ, কান্নাকাটি, __মন্দ__, ব্যথা, বা মৃত্যু হইবে না.

## শব্দ তথ্য: 

* Strong's: H205, H605, H1100, H1681, H1942, H2154, H2162, H2617, H3415, H4209, H4849, H5753, H5766, H5767, H5999, H6001, H6090, H7451, H7455, H7489, H7561, H7562, H7563, H7564, G92, G113, G459, G932, G987, G988, G1426, G2549, G2551, G2554, G2555, G2556, G2557, G2559, G2560, G2635, G2636, G4151, G4189, G4190, G4191, G5337
