# বিশ্বাস 

## সংজ্ঞা: 

সাধারণভাবে, শব্দ "বিশ্বাস" শব্দটি কোন ব্যক্তি বা কিছুর উপরে আত্মবিশ্বাস বা আস্থাকে বোঝায়.

* কারোর মধ্যে/উপরে "বিশ্বাস" মানে যে তিনি যা বলেছেন এবং করেছেন তা সত্য এবং নির্ভরযোগ্য.
* “যিশু খ্রিস্টের উপর বিশ্বাস করার” অর্থ যিশুর সমস্ত শিক্ষার উপর বিশ্বাস করা. বিশেষভাবে এর মানে হল যে মানুষকে তাদের পাপ থেকে শুচি করার জন্য এবং তাদের পাপের কারণে প্রাপ্য শাস্তি থেকে তাদেরকে রক্ষা করার জন্য যিশু ও তার বলিদানে বিশ্বাস করা.
* সত্য বিশ্বাস বা যিশুর উপরে বিশ্বাস একজন ব্যক্তির ভাল আধ্যাত্মিক ফল বা আচরণ উৎপন্ন করে কারণ পবিত্র আত্মা তার মধ্যে বাস করে.
* কখনও কখনও "বিশ্বাস" যিশুর বিষয়ের সমস্ত শিক্ষাগুলোকে বোঝায়, যেমন "বিশ্বাসের সত্যকে."
* "বিশ্বাস রাখুন" বা "বিশ্বাসকে ত্যাগ" হিসাবে সংকলনগুলিতে "বিশ্বাস" শব্দটি রাষ্ট্র বা যিশুর সম্পর্কে সমস্ত শিক্ষা বিশ্বাসের শর্তকে বোঝায়.

## অনুবাদ পরামর্শ: 

* কিছু প্রসঙ্গে, "বিশ্বাস" "বিশ্বাস" বা "বিশ্বাস" বা "আত্মবিশ্বাস" বা "বিশ্বাস" হিসাবে অনুবাদ করা যেতে পারে."
* কিছু ভাষায় "বিশ্বাসী” এই ক্রিয়া ক্রম আকৃতি ব্যবহার করে এই পদ অনুবাদ করা হবে." (দেখুন: [বিমূর্ত বিশেষ্য](rc://bn/ta/man/translate/figs-abstractnouns)
* অভিব্যক্তি "যিশু খ্রিস্টের উপর বিশ্বাস রাখা" বা “অনবরত যিশুর উপর বিশ্বাস রাখা” "সবসময় যীশুর উপর বিশ্বাস করা” এই হিসাবে অনুবাদ করা যেতে পারে.
* "তারা বিশ্বাসের গভীর সত্য ধরে রাখতে" বাক্যটি অনুবাদ করা যেতে পারে "তারা যীশুর সমস্ত সত্য বিষয়গুলি বিশ্বাস করে যে, তারা শিক্ষা লাভ করেছে."
* "বিশ্বাসে আমার সত্যিকারের পুত্র" শব্দটি এমন কিছু দ্বারা অনুবাদ করা যেতে পারে, যে "আমার পুত্রের মতো, কারণ আমি তাকে যীশুতে বিশ্বাস করা শিখিয়েছি" অথবা "আমার প্রকৃত আধ্যাত্মিক পুত্র, যাঁকে যীশুতে বিশ্বাস করেন."

(আরো দেখুন: [বিশ্বাস](../kt/believe.md), [বিশ্বাসযোগ্য](../kt/faithful.md))

## বাইবেল তথ্য: 

* [2 তিমথীয় 04:6-8](rc://bn/tn/help/2ti/04/06)
* [প্রেরিতদের কার্যাবলী 06:7](rc://bn/tn/help/act/06/07)
* [গালাতীয় 02:20-21](rc://bn/tn/help/gal/02/20)
* [যাকোব 02:18-20](rc://bn/tn/help/jas/02/18)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[05:06](rc://bn/tn/help/obs/05/06)__ ইস্হাক যখন একজন যুবক ছিলেন, তখন ঈশ্বর অব্রাহামের বিশ্বাসের পরীক্ষা করেছিলেন, "তোমার একমাত্র পুত্র ইস্হাককে নিয়ে যাও, এবং আমার কাছে বলি হিসাবে তাকে উত্সর্গ করো."
* __[31:07](rc://bn/tn/help/obs/31/07)__ তারপর তিনি (যীশু) পিতরকে বললেন, "আপনি অল্প __বিশ্বাসী__ মানুষ, কেন আপনি সন্দেহ করো?"
* __[32:16](rc://bn/tn/help/obs/32/16)__ যিশু খ্রিষ্ট তাকে বললেন, "তোমার __বিশ্বাস__ তোমাকে সুস্থ করেছে. শান্তিতে ফিরে যাও."
* __[38:09](rc://bn/tn/help/obs/38/09)__ তারপর যিশু পিতরকে বললেন, "শয়তান তোমাদের সবাইকে নিতে চায়, কিন্তু আমি তোমার জন্য প্রার্থনা করছি,পিতর, যে তোমার __বিশ্বাস__ ব্যর্থ হবে না। .

## শব্দ তথ্য: 

* Strong's: H529, H530, G1680, G3640, G4102, G6066
