# সমর্থন করা, আনুকূল্য করা, অনুকূল, পক্ষপাতিত্ব

## সংজ্ঞা: 

"পক্ষপাত" করতে পছন্দ করা হয়. যখন কেউ একজনকে সমর্থন করে, তখন তিনি সেই ব্যক্তিকে ইতিবাচকভাবে শ্রদ্ধা করেন এবং অন্যের উপকারের জন্য তিনি যা করেছিলেন তার তুলনায় তিনি সেই ব্যক্তিকে আরও বেশি উপকার করেন.

* শব্দ "পক্ষপাতিত্ব" অর্থ কিছু মানুষের প্রতি অনুকূলভাবে কাজ করার মনোভাব কিন্তু অন্যদের জন্য নয়. ইহার অর্থ এই যে এক ঝাঁকের মধ্যে অন্য একটি উপর দিয়ে একজনকে বেছে নেওয়া বা আরেকটি জিনিসের ওপর দিয়ে কারণ ঐ ব্যক্তিটা বা জিনিসটা একদম সঠিক. সাধারণভাবে, পক্ষপাতিত্বকে যথাযথভাবে ন্যায়বিরূদ্ধ বলে গণ্য করা হয়.
* যিশু খ্রিস্ট ইশ্বরের এবং মানুষের “সমর্থনের” দ্বারা বড় হয়ে উঠেছিল. এর মানে তারা তাহার চরিত্র এবং আচরণকে অনুমোদন করেছিল.
* অভিব্যক্তি "অনুগ্রহ সন্ধান করুন" অর্থ ব্যক্তির দ্বারা কাউকে অনুমোদন করা.
* যখন একজন রাজা কারোর পক্ষপাতিত্ব করে, তখন প্রায়ই এর অর্থ হয় যে তিনি সেই ব্যক্তির অনুরোধের অনুমোদন দেন এবং এটি অনুমতি প্রদান করেন.
* এক "পক্ষ্/সমর্থন" অন্যের প্রতি বা তাদের সুবিধা জন্য একটি অঙ্গভঙ্গি বা কর্ম হতে পারে.

## অনুবাদ পরামর্শ: 

* "সমর্থন/পক্ষ্" শব্দটি অনুবাদ করার অন্য উপায়গুলির অন্তর্ভুক্ত হতে পারে, "আশীর্বাদ" বা "উপকার."
* "সদাপ্রভুর অনুকূলের বছর" হিসেবে অনুবাদ করা যেতে পারে "সেই বছর (বা সময়) যখন সদাপ্রভু মহান আশীর্বাদ নিয়ে আসবেন."
* "পক্ষপাতিত্ব" শব্দটি "পক্ষপাত" বা "অনুভূতিযুক্ত" বা "অন্যায় আচরণ” হিসাবে অনুবাদ করা যেতে পারে. এই শব্দটি "প্রিয়" শব্দটির সাথে সম্পর্কযুক্ত, যার অর্থ "যে খুব পছন্দের ব্যক্তি বা সেরা ভালবাসা."

## বাইবেল তথ্য: 

* [1শমূয়েল 02:25-26](rc://bn/tn/help/1sa/02/25)
* [2 বংশাবলী 19:6-7](rc://bn/tn/help/2ch/19/06)
* [2 করিন্থীয় 01:11](rc://bn/tn/help/2co/01/11)
* [প্রেরিতদের কার্যাবলী 24:26-27](rc://bn/tn/help/act/24/26)
* [আদিপুস্তক 41:14-16](rc://bn/tn/help/gen/41/14)
* [আদিপুস্তক 47:25-26](rc://bn/tn/help/gen/47/25)
* [আদিপুস্তক 50:4-6](rc://bn/tn/help/gen/50/04)


## শব্দ তথ্য: 

* Strong's: H995, H1156, H1293, H1779, H1921, H2580, H2603, H2896, H5278, H5375, H5414, H5922, H6213, H6437, H6440, H7521, H7522, H7965, G1184, G3685, G4380, G4382, G5485, G5486
