# মাংস 

## সংজ্ঞা: 

বাইবেলে, শব্দ "মাংস" আক্ষরিকভাবে একটি মানুষের বা পশুর শরীরের নরম অংশকে বোঝায়.

* বাইবেল সমস্ত মানুষের বা সমস্ত জীবন্ত প্রাণীদের উল্লেখ করার একটি রূপক পদ্ধতিতে "মাংস" শব্দটি ব্যবহার করা হয়.
* নতুন নিয়মে, শব্দ "মাংস" মানুষের পাপিষ্ঠ প্রকৃতিকে বোঝানো হয়. এটি প্রায়ই তাদের আধ্যাত্মিক প্রকৃতির বিপরীতে ব্যবহৃত হয়.
* অভিব্যক্তি "নিজের মাংস এবং রক্ত" এমন ব্যক্তিকে বোঝায় যিনি জীবিত অন্য একজন ব্যক্তির সাথে সম্পর্কিত, যেমন একজন পিতা বা মাতা, ভাই বা সন্তান, বা নাতি/নাতনি.
* অভিব্যক্তি "মাংস এবং রক্ত" একজন ব্যক্তির পূর্বপুরুষ বা বংশধরদেরও উল্লেখ করতে পারে.
* "এক মাংস" অভিব্যক্তিটি বিবাহিত পুরুষ ও নারীর একত্রিত হওয়ার শারীরিক সম্পর্ককে বোঝায়.

## অনুবাদ পরামর্শ: 

* একটি প্রাণীর শরীরের প্রসঙ্গে, "মাংস" হিসাবে অনুবাদ করা যেতে পারে "শরীর" বা "ত্বক" বা "মাংস."
* যখন এটি সব জীবিত প্রাণীর সাথে সাধারণত উল্লেখ করা হয়, তখন এই শব্দটি "জীবন্ত প্রাণী" বা "সবকিছু যা জীবিত" হিসাবে অনুবাদ করা যেতে পারে."
* সব মানুষের কাছে সাধারণভাবে উল্লেখ করা হলে, এই শব্দটি "মানুষ" বা "মানুষ" বা "যে কেহ জীবিত আছে" হিসাবে অনুবাদ করা যেতে পারে."
* অভিব্যক্তি "মাংস এবং রক্ত" এছাড়াও "আত্মীয়" বা "পরিবার" বা "রক্তের সম্পর্ক" বা "পারিবারিক বংশ হিসাবে অনুবাদ করা যেতে পারে." এমন কোনও প্রসঙ্গ থাকতে পারে যেখানে এটি "পূর্বপুরুষ" বা "বংশধর" হিসাবে অনুবাদ করা যেতে পারে."
* কিছু ভাষার একটি অভিব্যক্তি থাকতে পারে যা "মাংস এবং রক্ত" সাথে অনেকটাই মিলিত.
* অভিব্যক্তি "এক মাংস" হিসাবে অনুবাদ করা যেতে পারে "যৌনতায় একতাবদ্ধ" বা "এক শরীর হিসাবে পরিণত" বা "শরীর এবং আত্মা এক ব্যক্তির মত হয়ে." প্রকল্প ভাষা এবং সংস্কৃতিতে এটি গ্রহণযোগ্য বলে নিশ্চিত করার জন্য এই অভিব্যক্তিটির অনুবাদটি পরীক্ষা করা উচিত. (দেখুন: [রেখাসমূহ](rc://bn/ta/man/translate/figs-euphemism). এটা বোঝা উচিত যে ইহা এক রূপক, এবং এর মানে এই নয় যে একজন পুরুষ এবং একজন স্ত্রীলোক "এক দেহ" হয়ে আক্ষরিকভাবে এক ব্যক্তি হয়ে যায়.

## বাইবেল তথ্য: 

* [1 যোহন 02:15-17](rc://bn/tn/help/1jn/02/15)
* [2 যোহন 01:7-8](rc://bn/tn/help/2jn/01/07)
* [ইফিসীয় 06:12-13](rc://bn/tn/help/eph/06/12)
* [গালাতীয় 01:15-17](rc://bn/tn/help/gal/01/15)
* [আদিপুস্তক 02:24-25](rc://bn/tn/help/gen/02/24)
* [যোহন 01:14-15](rc://bn/tn/help/jhn/01/14)
* [মথি 16:17-18](rc://bn/tn/help/mat/16/17)
* [রোমীয় 08:6-8](rc://bn/tn/help/rom/08/06)

## শব্দ তথ্য: 

* Strong's: H829, H1320, H1321, H2878, H3894, H4207, H7607, H7683, G2907, G4559, G4560, G4561
