# ধার্মিক, ধার্মিকতা, অধার্মিক, নাস্তিক, অধার্মিকতা, নাস্তিকতা

## সংজ্ঞা: 

“ধার্মিক” শব্দটি এমন একজন ব্যক্তিকে বোঝায় যে তাঁর কাজের মাধ্যমে ঈশ্বরকে গৌরব দেয় এবং ঈশ্বর কেমন তা প্রকাশ করে৷  “ধার্মিকতা,”  হল সেই স্বভাবের গুন যার দ্বারা ঈশ্বরের ইচ্ছা পালন করে তাঁকে সম্মানিত করা হয় ৷

* একজন ব্যক্তির যার মধ্য ধার্মিকতা আছে সে অবশ্যই পবিত্র আত্মার ফলকে প্রকাশ করবে, যেমন, প্রেম, আনন্দ, শান্তি, ধৈর্য্য,দয়া এবং আত্মসংযম৷
* একজন ধার্মিকতার চারিত্রিক বৈশিষ্ঠ্য প্রকাশ করে যে একজন ব্যক্তির মধ্য পবিত্র আত্মা আছে এবং সে তাঁর বাধ্য হয়ে চলে৷

“অধার্মিক” এবং “নাস্তিক” শব্দগুলি সেই সমস্ত লোকদের প্রকাশ করে যারা ঈশ্বরের বিরুদ্ধচারী৷  ঈশ্বর চিন্তা ব্যতিরেকে, মন্দ ভাবে জীবনযাপন করাকে বলা হয়, “অধার্মিকতা” বা, “নাস্তিকতা৷”

* এই শব্দগুলির অর্থের মিল একই রকমের৷  তবে যাইহোক, “নাস্তিক” এবং “নাস্তিকতা” হয়ত আরো তীব্র অবস্থাকে প্রকাশ করে যেখানে এমনকি সেই সমস্ত লোকেরা বা জাতিরা ঈশ্বরকে বা তাদের উপর কর্তিত্ব করার ক্ষমতা তাঁর আছে তা স্বীকার করে না৷
* ঈশ্বর অধার্মিক লোকেদের উপরে তাঁর বিচার ও ক্রোধকে প্রকাশ করবেন, তাদের প্রত্যেকের উপরে যারা তাঁকে ও তাঁর পথকে প্রত্যাখ্যান করে৷

## অনুবাদের আভাস

* “ধার্মিক” শব্দটিকে এই ভাবেও অনুবাদ করা যেতে পারে, “ধার্মিক লোকেরা”বা, “সেই সমস্ত লোক যারা ঈশ্বরের বাধ্য৷” (দেখুন:[বিশেষ্য পদসমন্ধীয়](rc://bn/ta/man/translate/figs-nominaladj)
* “ধার্মিক” বিশেষণটিকে এই ভাবে অনুবাদ করা যেতে পারে, “ঈশ্বরের প্রতি বাধ্য” বা, “ন্যায়পরায়ণ” বা, “ঈশ্বরের কাছে তৃপ্তিদায়ক৷”
* “ন্যায়পরায়ণভাবে” এই শব্দটিকে এই ভাবেও অনুবাদ করা যেতে পারে, “যা কিছু ঈশ্বরের বাধ্য” বা, “কাজ ও বাক্য যা ঈশ্বরকে সন্তুষ্ট করে৷”
* “ধার্মিকতার” বিভিন্ন অনুবাদের মধ্য এটিকেও যুক্ত করা যেতে পারে, “এমন ভাবে কাজ করা যা ঈশ্বরকে খুশি করে,” বা, বা, “ধার্মিকভাবে জীবন জাপন করা৷”

* প্রসঙ্গের উপর ভিত্তি করে, “অধার্মিক”শব্দটি এইভাবেও অনুবাদ হতে পারে, “ঈশ্বরের অসন্তুষ্টিজনক” বা, “অনৈতিক” বা, “ঈশ্বরের অবাধ্য৷”
* “নাস্তিক” এবং “নাস্তিকতা” শব্দগুলির আক্ষরিক অর্থ হল, লোকেরা “ঈশ্বর বিহীন” বা, “ঈশ্বরের বিষয়ে কোনো চিন্তা নেই”বা, “এমনভাবে কাজ করে যা ঈশ্বরকে স্বীকার করে না৷”
* “অধার্মিকতা” বা, “নাস্তিকতা” শব্দগুলিকে অন্যভাবেও অনুবাদ করা যেতে পারে, “দুষ্টতা” বা, “মন্দ” বা, “ঈশ্বরের বিরুদ্ধচারী৷”

(একই সঙ্গে দেখুন [মন্দ](../kt/evil.md), [সম্মান](../kt/honor.md), [বাধ্য](../other/obey.md), [ধার্মিক](../kt/righteous.md), [ধার্মিক](../kt/righteous.md))

## বাইবেলের পদসমূহ

* [ইয়ব 27:8-10](rc://bn/tn/help/job/27/08)
* [হিতোপদেশ 11:9-11](rc://bn/tn/help/pro/11/09)
* [প্রেরিত 03:11-12](rc://bn/tn/help/act/03/11)
* [1 তীমথিয় 01:9-11](rc://bn/tn/help/1ti/01/09)
* [1 তীমথিয় 04:6-8](rc://bn/tn/help/1ti/04/06)
* [2 তীমথিয় 03:10-13](rc://bn/tn/help/2ti/03/10)
* [ইব্রীয় 12:14-17](rc://bn/tn/help/heb/12/14)
* [ইব্রীয় 11:7](rc://bn/tn/help/heb/11/07)
* [1 পিতর04:17-19](rc://bn/tn/help/1pe/04/17)
* [যিহূদা 01:14-16](rc://bn/tn/help/jud/01/14)

## শব্দ তথ্য: 

* Strong's: H430, H1100, H2623, H5760, H7563, G516, G763, G764, G765, G2124, G2150, G2152, G2153, G2316, G2317
