# ভালো, সততা 

## সংজ্ঞা 

প্রসঙ্গের উপর ভিত্তি করে “ভালো” শব্দটির ভিন্নভিন্ন অর্থ হয়৷  এই শব্দটিকে অনুবাদ করার জন্য অনেক ভাষায় এটির জন্য ভিন্নভিন্ন শব্দের ব্যবহার করবে৷

* সাধারণত,  কোনো কিছু ভালো হলে সেটি  ঈশ্বরের চরিত্র, উদ্দেশ্যগুলো এবং ইচ্ছার সঙ্গে মিল থাকবে।
* যা কিছু "ভাল" তা আনন্দদায়ক, চমৎকার, সহায়ক, উপযুক্ত, লাভজনক, বা নৈতিকভাবে সঠিক হতে পারে।
* যে জমিটি “ভাল” সেটিকে  “উর্বর” বা “উৎপাদনশীল” বলা যেতে পারে।
* একটি “ভাল” ফসল যার অর্থ “প্রচুর” ফসলও হতে পারে।
* একজন ব্যক্তি যদি তাদের কর্ম বা পেশায় দক্ষতা অর্জন করেন, তাহলে সেই ব্যক্তিও “ভাল” হতে পারে, যেমন “একজন ভাল কৃষক।”
* বাইবেলের মধ্যে, "ভাল” শব্দের সাধারণ অর্থ প্রায়ই “মন্দ” শব্দের বিরুদ্ধে ব্যবহার করা হয়েছে।”
* “সততা” শব্দটি  সাধারণতভাবে চিন্তাভাবনা এবং কর্মে নৈতিকভাবে ভাল বা ধার্মিক বলে বোঝায়।
* ঈশ্বরের সততা বা উদারতা বলতে বোঝায় যে, কিভাবে তিনি লোকেদের ভাল ও প্রয়োজনীয় জিনিস দিয়ে মানুষকে আশীর্বাদ করেন।  এটি তার নৈতিক পরিপূর্ণতাকেও ইঙ্গিত করে।

## অনুবাদের আভাস 

* নির্দিষ্ট ভাষাতে "ভাল" শব্দটির সাধারণ অর্থ যথাযথ এবং স্বাভাবিক, বিশেষত প্রসঙ্গে যেখানে এটি মন্দের বিপরীতে সেখানে এটির ব্যবহার করতে হবে।
* প্রসঙ্গের উপর নির্ভর করে এই শব্দটিকে অন্যভাবে অনুবাদ করলে এই শব্দগুলিকে অন্তর্ভূত করা যেতে পারে, "ধরনের" বা "চমৎকার" বা "যা ঈশ্বরকে খুশি করে" বা "ধার্মিক" বা "নৈতিকভাবে ন্যায়পরায়ণ" বা “লাভজনক।”
* “ভালো জমি” শব্দটিকে এইভাবেও অনুবাদ করা যেতে পারে যেমন, “উর্বর জমি” বা “উত্পাদনশীল জমি,” একটি “ভাল ফসল,”  শব্দটিকে এইভাবেও অনুবাদ করা যেতে পারে যেমন, “প্রচুর ফসল” বা "প্রচুর পরিমাণে ফসল।”
* "ভাল কর" শব্দটির অর্থ হল এমন কিছু করা যা অন্যদেরকে উপকৃত করে এবং এমনভাবে এটিকে অনুবাদ করা যেতে পারে যেমন, “দয়া করা” বা “সাহায্য” বা কারো "উপকার" করা৷
* “বিশ্রামবারে ভাল কাজ করার” অর্থ হল "অন্যদের সাহায্য করার জন্য এমন কিছু করা যা বিশ্রামবারে অন্যদের সাহায্য করবে।”
* প্রসঙ্গে নির্ভর করে, "সততা” শব্দটিকে এইভাবে অনুবাদ করা যেতে পারে যেমন, “আশীর্বাদ” বা “উদারতা” বা “নৈতিক পূর্ণতা” বা “ধার্মিকতা” বা “বিশুদ্ধতা।”

(একইসঙ্গে দেখুন: [মন্দ](../kt/evil.md), [পবিত্র](../kt/holy.md), [লাভ](../other/profit.md), [ধার্মিক](../kt/righteous.md))

## বাইবেলের পদসমূহ

* [গলাতীয় 05:22-24](rc://bn/tn/help/gal/05/22)
* [আদিপুস্তক 01:11-13](rc://bn/tn/help/gen/01/11)
* [আদিপুস্তক 02:9-10](rc://bn/tn/help/gen/02/09)
* [আদিপুস্তক 02:15-17](rc://bn/tn/help/gen/02/15)
* [যাকোব 03:13-14](rc://bn/tn/help/jas/03/13)
* [রোমীয় 02:3-4](rc://bn/tn/help/rom/02/03)

## বাইবেলের গল্পগুলি থেকে উদাহরণ

* __[01:04](rc://bn/tn/help/obs/01/04)__ ঈশ্বর দেখলেন যে তিনি যা সৃষ্টি করেছেন তা __উত্তম__
* __[01:11](rc://bn/tn/help/obs/01/11)__ ঈশ্বর __ভালো__ এবং মন্দ জ্ঞানের বৃক্ষ রোপন করেছিলেন। "
* __[01:12](rc://bn/tn/help/obs/01/12)__ তারপর ঈশ্বর বলেছিলেন, "মানুষের পক্ষে একা থাকা __ভালো__ নয়।"
* __[02:04](rc://bn/tn/help/obs/02/04)__ "ঈশ্বর জানেন যে যখন তুমি এটি খাবে, তুমি ঈশ্বরের মতো হয়ে যাবে এবং তাঁর মত __ভালো__ এবং  মন্দ বিষয় বুঝতে পারবে।”
* __[08:12](rc://bn/tn/help/obs/08/12)__  "তোমরা যখন ক্রীতদাস হিসাবে আমাকে বিক্রি করে আমার প্রতি মন্দ কাজ করার চেষ্টা করেছিলে, কিন্তু ঈশ্বর সেই মন্দ বিষয়টিকে __ভালো বিষয়ে__ ব্যবহার করেছেন!”
* __[14:15](rc://bn/tn/help/obs/14/15)__ যিহোশূয় একজন __ভালো__ নেতা ছিলেন কারণ তিনি ঈশ্বরে নির্ভর ও তাঁর বাধ্য ছিলেন।
* __[18:13](rc://bn/tn/help/obs/18/13)__ এই রাজাদের মধ্যে কিছু ছিল __ভালো__ ব্যক্তি যারা ন্যায়পরায়ণতার সঙ্গে  শাসন করেছেন এবং ঈশ্বরের আরাধনা করেছেন৷
* __[28:01](rc://bn/tn/help/obs/28/01)__  "__সৎ__ গুরু, অনন্ত জীবনের জন্য আমাকে কি করতে হবে?” যীশু তাকে বললেন, "তুমি আমাকে কেন ‘__সৎ__’ বলে ডাকছ?’ কেবলমাত্র একজনই আছেন যিনি __সৎ__, এবং তিনি  ঈশ্বর।”

## শব্দ তথ্য: 

* Strong's: H117, H145, H155, H202, H239, H410, H1580, H1926, H1935, H2532, H2617, H2623, H2869, H2895, H2896, H2898, H3190, H3191, H3276, H3474, H3788, H3966, H4261, H4399, H5232, H5750, H6287, H6643, H6743, H7075, H7368, H7399, H7443, H7999, H8231, H8232, H8233, H8389, H8458, G14, G15, G18, G19, G515, G744, G865, G979, G1380, G2095, G2097, G2106, G2107, G2108, G2109, G2114, G2115, G2133, G2140, G2162, G2163, G2174, G2293, G2565, G2567, G2570, G2573, G2887, G2986, G3140, G3617, G3776, G4147, G4632, G4674, G4851, G5223, G5224, G5358, G5542, G5543, G5544
