# নির্দোষ

## সাঙ্ঘা

“ নির্দোষ” কথাটির মানে হল কোন আপরাধ বা অন্য ভুল কাজে দোষী না পাওয়া। এটা এমন কোন ব্যাক্তি যিনি কোন খারাপ কাজে দোষী নই।

* কিছু ভুল করার অভিযোগ যখন একজন আভিজুক্ত হই জদিও সে নির্দোষ যদি সে কোন ভুল কাজ না করে।
* কখনো “নির্দোষ” শব্দটি ব্যবহার করা হয় সেই লোকেরা যারা কোন ভুল কাজ করেনি কিন্তু  খারাপ ভাবে চিকিৎসিত হচ্ছে, যেমন  খারাপ শত্রুরা “নির্দোষ” দের উপর হামলা  করে।।

## আনুবাদ এর পরামর্শ

অনেক  যায়গায় “নির্দোষ” শব্দটি এই ভাবে অনুবাদ করা হয়েছে “ দোষী নয়” বা “ দায়ি নয়” ও “ দোষ না দেওয়া”।

* যখন সাধারন বা নির্দোষ উদ্দেশে ব্যবহার করা হই তখন এই ভাবে আনুবাদ করা হয়ে থাকে “ যে কোন ভুল কাজ করে নি” বা “ যে কোন মন্দ কাজে যুক্ত নই”।

সবসময় যে ভাব প্রকাশ পাই সেটা “ নির্দোষ রক্ত” সেটা এইভাবে আনুবাদ করা হয়ে থাকে “ যারা এমন কোন খারাপ কাজ করেনি যাতে মরতে হয়”।

* “ নির্দোষের রক্তপাত” ভাবটি এই ভাবে আনুবাদ করা হই যেমন “ নির্দোষ মানুষ কে হত্যা” বা “ এমন লকদেরকে  হত্যা কর জারা কোন ভুল কাজ করে নি”
* কাওকে হত্যা করা প্রসঙ্গে “ নির্দোষের রক্তপাত” এই ভাবে আনুবাদ হতে পারে “ মিত্যু  দন্দের যোগ্য নই”।

যখন লকেদের কথা বলা হই যারা যিশুর সুসমাচার সুনতে চাই না, গ্রহন ও করতে চাই না “ রক্তেতে নির্দোষ” এইভাবে আনুবাদ করা যাই, “ কোন দায়িত্ব নেই আধ্যাত্মিক ভাবে মৃত বা না” “ যে বাক্য শুনেছে তার প্রতি কোন দায়িত্ব পূর্ণ নই”।
যখন জেহুদা বলেছিল “  আমি নির্দোষের রক্তের বিস্বাসঘাত করেছি” সে এইভাবে বলছিল “ আমি এমন লকের সাঙ্গে বিশ্বাসঘাতকতা করছি সে কোন ভুল কাজ করেনি” বা “ আমি সেই বেক্তির মৃত্যুর কারন যে পাপ করেননি”।

* যখন পিলাত যিশুর কথা বলেছিল “  আমি নির্দোষ এই নির্দোষের রক্তের জন্য”। এটা এইভাবে আনুবাদ হতে পারে যে “ আমি নির্দোষ এই বেক্তির মৃত্যু তে যিনি কোন এইরকম কাজ করেননি যার যজ্ঞ তিনি”।

(দেখ আরঃ/[অপরাধবোধ](../kt/guilt.md))

## বাইবেল উল্লেখঃ 

* [1 করিন্থিও 04:3-4](rc://bn/tn/help/1co/04/03)
* [1 সামুএল 19:4-5](rc://bn/tn/help/1sa/19/04)
* [প্রেরিথ ২০ঃ২৫-২৭](rc://bn/tn/help/act/20/25)
* [যাত্রা ২৩ঃ৬-৯](rc://bn/tn/help/exo/23/06)
* [যিরামায়াহা ২২ঃ১৭-১৯](rc://bn/tn/help/jer/22/17)
* [ইয়ব 09:21-24](rc://bn/tn/help/job/09/21)
* [রোমিয় ১৬ঃ১৭-১৮](rc://bn/tn/help/rom/16/17)

## বাইবেলের  কাহিনি থেকে উদাহারন 

* __[08:06](rc://bn/tn/help/obs/08/06)__ দু বছর পরে, জসেফ তখন বন্দিতের মধ্যে ছিল, যদিও সে নির্দোষ ছিল-
* __[40:04](rc://bn/tn/help/obs/40/04)__ একজন যিশুকে ঠাট্টা করেছিল, কিন্তু অন্য জন বলল তোমার মধ্যে কি ঈশ্বর  ভয়  নেই।  আমরা দোষী, কিন্তু এই বেক্তি নির্দোষ”
* __[40:08](rc://bn/tn/help/obs/40/08)__  যখন পাহারাদাররা যিশুকে পাহারা দিচ্ছিল সমস্ত কিছু দেখল যা  হয়েছিল, তারা বলল সত্যি এই ব্যক্তি নির্দোষ - তিনি ঈশ্বর এর  পুত্র ছিলেন

## শব্দ তথ্য: 

* Strong's: H2136, H2600, H2643, H5352, H5355, H5356, G121
