# বিচারক, বিচারকগণ, দন্ড, দন্ড 

## বর্ণনা: 

“বিচারক” শব্দটি ও “বিচারের রায়” শব্দটি কোনো কিছু সম্পর্কে সিধান্ত কে বোঝায় যা নৈতিক ভাবে ঠিক ও ভুল৷

* “ঈশ্বরের দন্ড” মানে তাঁর এক সিধান্ত যা কোনকিছু বা কোনো মানুষের পাপে অভিযুক্ত৷
* ঈশ্বরের দণ্ড সাধারণত মানুষের পাপের স্বাস্তি৷
* “বিচার” শব্দটি অর্থ “দোষ” ও হতে পরে৷  ঈশ্বর তার লোকেদের নির্দেশ দিয়েছেন যে একইভাবে যেন নিজেরা একে অপরের বিচার না করে৷
* অন্য অর্থে “দুইয়ের মধ্যে নিষ্পত্তি করা” বা “দুইয়ের মধ্যে বিচার করা” কোন মানুষ সঠিক বা ভুল তা ঠিক করা৷
* কোথাও আবার ঈশ্বরের “বিচার” মানে হলো তিনি কি ঠিক করেছেন ঠিক ও সঠিকের জন্য৷  এগুলি প্রায় এক, তাঁর ঘোষণা, ব্যাবস্থা, বা নিয়ম কানুন৷
* “রায়” হতে পারে সিধান্ত নেবার ক্ষমতা৷  একজন ব্যাক্তি যার “বিবেচনা” কম তার কোনো বুদ্ধি নেই এক ভালো সিধান্ত নেবার৷

## অনুবাদের পরামর্শ : 

এটা পৃষ্ঠভূমির ওপর নির্ভর করে, অনুবাদের ভঙ্গি “বিচার” “ঠিক করার” শব্দটির অন্তর্গত বা “দোষারোপ” বা “শাস্তি” বা “ঘোষণা৷”
“দণ্ড” শব্দটি এমনভাবে অনুবাদ হতে পারে যেমন, “শাস্তি” বা “সিধান্ত” বা “রায়” বা “ঘোষণা” বা “দোষারোপ৷”

* কোনো পৃষ্ঠভুমিতে বাক্যাংশ “বিচারাধীন” কথাটি এভাবেও অনুবাদ করা যেতে পারে যেমন “বিচারের দিন” অথবা “সেই সময় যখন ঈশ্বর বিচার করবেন৷”

(অবশ্য দেখুন: [ঘোষণা](../other/decree.md), [বিচার](../other/judgeposition.md), [বিচারের দিন](../kt/judgmentday.md), [ন্যায়](../kt/justice.md), [ব্যাবস্থা](../other/law.md))

## বাইবেলের পদসমূহ: 

* [১ যোহন 04:17-18](../kt/lawofmoses.md)
* [১ রাজাবলি 03:7-9](rc://bn/tn/help/1jn/04/17)
* [প্রেরিত 10:42-43](rc://bn/tn/help/1ki/03/07)
* [যিশাইয় 03:13-15](rc://bn/tn/help/act/10/42)
* [যাকোব 02:1-4](rc://bn/tn/help/isa/03/13)
* [লুক 06:37](rc://bn/tn/help/jas/02/01)
* [মীখা 03:9-11](rc://bn/tn/help/luk/06/37)
* [গীত সংহিতা 054:1-3](rc://bn/tn/help/mic/03/09)

## বাইবেলের গল্প থেকে উদাহরণ : 

* __[19:16](rc://bn/tn/help/psa/054/001)__ ভাববাদীরা মানুষকে সাবধান করেছিলো যে যদি তারা মন্দ কাজ করা বন্ধ না করে এবং ঈশ্বরের বাধ্য না হয়, তাহলে ঈশ্বর তাদের __বিচার__ করবেন একজন পাপী হিসাবে, এবং তিনি তাদের স্বাস্তি দেবেন৷
* __[21:08](rc://bn/tn/help/obs/19/16)__ একজন কেউ রাজা রাজ্য শাসন করে এবং তার প্রজাদের __বিচার__ করে৷  মোশিহ আসবেন একজন যথার্থ রাজা হয়ে যে পূর্ব পিতা দায়ূদের সিংহাসনে বসবেন৷  তিনি সমস্ত বিশ্বকে চিরদিনের মত শাসন করবেন, এবং যিনি সবসময় __বিচার__ করবেন সততার সহিত ও সঠিক দিদ্ধান্ত নেবেন৷
* __[39:04](rc://bn/tn/help/obs/21/08)__ মহা যাজক তার বস্ত্র ছিঁড়েফেলেন ও অন্য সকল ধর্মীয় যাজকদের ওপর চিত্কার করেন, “আমদের আর কোনো স্বাক্ষীর প্রয়োজন নেই৷  আমরা তাকে এই কথা বলতে শুনেছি যে তিনিই ঈশ্বরের পুত্র৷  তোমাদের কি __রায়__?”
* __[50:14](rc://bn/tn/help/obs/39/04)__ কিন্তু ঈশ্বর এর __বিচার__ করবেন তাদের সক্কলের যারা তাঁকে বিশ্বাস করেনি৷  তিনি তাদের নরকের আগুনে ফেলবেন, এবং তারা কাঁদবে ও চিরদিনের মত তারা দাঁত পিষবে৷


## শব্দ তথ্য: 

* Strong's: H148, H430, H1777, H1778, H1779, H1780, H1781, H1782, H2940, H4055, H4941, H6414, H6415, H6416, H6417, H6419, H6485, H8196, H8199, H8201, G144, G350, G968, G1106, G1252, G1341, G1345, G1348, G1349, G2917, G2919, G2920, G2922, G2923, G4232
