# ঐশ্বরিক রাজ্য, স্বর্গরাজ্য 

## সংজ্ঞা: 

“ ঐশ্বরিক রাজ্য” এবং “স্বর্গরাজ্য” শব্দ দুটিই নির্দেশ করে ঈশ্বরের শাসন এবং অধিকারকে সমস্ত মানুষ এবং সৃষ্টির উপরে৷

* যিহুদিরা প্রায় ঈশ্বরকে নির্দেশ করতে “স্বর্গ” শব্দটি ব্যাবহার করত তাঁর নামকে সরাসরি নেওয়া এড়িয়ে গিয়ে৷  (দেখুন:[লক্ষ্যনা](rc://bn/ta/man/translate/figs-metonymy)
* নতুন নিয়মে মথির লেখাতে, সে “ঈশ্বরের রাজ্য”কে “স্বর্গ রাজ্য” উল্লেখ করেছে, কারণ সে সম্ভবত প্রাথমিক ভাবে যিহুদি পাঠকদের কাছে লিখছিলেন৷
* স্বর্গরাজ্য নির্দেশ করে আত্মিক একই সাথে শারীরিক ঈশ্বর শাসিত লোকেদের জগতকে৷
* পুরানো নিয়মের ভাববাদীরা বলেছেন যে ধার্মিকতার সাথে শাসন করতে ঈশ্বর মশীহকে পাঠাবেন৷ ঈশ্বরের পুত্র, যিশু, হলেন মশীহ যিনি অনন্তকাল অবধি ঈশ্বরের রাজ্যে শাসন করবেন৷

## অনুবাদ নির্দেশাবলী: 

* “ঈশ্বরের রাজ্য” এভাবেও অনুবাদ হতে পারে, প্রসঙ্গ নির্ভরশীল যথা “ঐশ্বরিক শাসন(রাজা রূপে)” বা “যখন ঈশ্বর রাজা রূপে রাজত্ব করবেন” বা “সমস্ত কিছুর উপরে ঈশ্বরের শাসন৷”
* “স্বর্গরাজ্য” শব্দটি এভাবেও অনুবাদ করা যেতে পারে যথা “রাজা রূপে স্বর্গ থেকে ঈশ্বরের শাসন” বা “স্বর্গে ঈশ্বরের রাজত্ব” বা “স্বর্গের রাজত্ব” বা “সমস্ত কিছুর উপরে স্বর্গের রাজত্ব৷” যদি “স্বর্গরাজ্য” এটি এমন সহজ ও পরিস্কার ভাবে অনুবাদ না করা যায়, পরিবর্তিত অনুবাদ হতে পারে৷
* কিছু অনুবাদক “স্বর্গ”কে বড় হস্তাক্ষরে পছন্দ করে এটি ঈশ্বরকে দেখাতে উল্লেখ করে৷ বাকিরা টীকা অনর্ভুক্ত করে থাকেন, যেমন “স্বর্গরাজ্য(সেটি ঈশ্বরের রাজ্য)৷”

একটি ছাপান বাইবেলের নিচে দেওয়া টীকা “স্বর্গ” মুখাবয়াবটির অর্থ ব্যাখ্যা করতে ব্যাবহার হয়৷

(দেখুন:[ঈশ্বর](../kt/god.md),[স্বর্গ](../kt/heaven.md),[রাজা](../other/king.md),[রাজত্ব](../other/kingdom.md),[যিহুদিদের রাজা](../kt/kingofthejews.md),[রাজত্ব](../other/reign.md))

## বাইবেল পদ: 

* [2 থিষলনিকীয় 01:3-5](rc://bn/tn/help/2th/01/03)
* [প্রেরিতদের কার্য 08:12-13](rc://bn/tn/help/act/08/12)
* [প্রেরিতদের কার্য 28:23-24](rc://bn/tn/help/act/28/23)
* [কলসীয় 04:10-11](rc://bn/tn/help/col/04/10)
* [যোহন 03:3-4](rc://bn/tn/help/jhn/03/03)
* [লূক 07:27-28](rc://bn/tn/help/luk/07/27)
* [লূক 10:8-9](rc://bn/tn/help/luk/10/08)
* [লূক 12:31-32](rc://bn/tn/help/luk/12/31)
* [মথি 03:1-3](rc://bn/tn/help/mat/03/01)
* [মথি 04:17](rc://bn/tn/help/mat/04/17)
* [মথি 05:9-10](rc://bn/tn/help/mat/05/09)
* [রোমীয় 14:16-17](rc://bn/tn/help/rom/14/16)

## বাইবেল ঘটনাবলী থেকে উদাহারণ: 

* __[২৪:০২](rc://bn/tn/help/obs/24/02)__ সে(যোহন) তাদের কাছে প্রচার করেছিলেন,বলছেন, “মন ফেরাও, __ স্বর্গরাজ্য নিকটে__!
* __[২৮:০৬](rc://bn/tn/help/obs/28/06)__ তারপরে যিশু তাঁর শিষ্যদের বললেন, “আর ধনবানদের পক্ষে__ স্বর্গে রাজ্যে__ প্রবেশ করা অত্যন্ত কঠিন! হ্যা, ছুচের ছিদ্র দিয়ে এক উঠের প্রবেশ করা সহজ যতটা ধনবানদের __ স্বর্গরাজ্যে__ প্রবেশ করতে নয়৷
* __[২৯:০২](rc://bn/tn/help/obs/29/02)__ যিশু বলেছেন, __ “স্বর্গরাজ্য__ হলো এক রাজা তার দাসদের সাথে হিসাব নির্দিষ্ট করেনেন৷”
* __[৩৪:০১](rc://bn/tn/help/obs/34/01)__ স্বর্গরাজ্য__ সম্পর্কে যিশু আরো অনেক ঘটনা বলেছিলেন৷ উদাহারণ, তিনি বলেছেন, “__ স্বর্গরাজ্য__ হলো এক সরিষার দানার মত যা কেউ নিজের জমিতে লাগিয়েছে৷”
* __[৩৪:০৩](rc://bn/tn/help/obs/34/03)__ যিশু অন্য ঘটনা বলেছেন, “স্বর্গরাজ্য” হলো খামিরের মত যা একজন মহিলা রুটির তালে মেশায় যতক্ষণ না তা সমস্ত তালটিতে ছড়িয়ে পড়ে৷”
* __[৩৪:০৪](rc://bn/tn/help/obs/34/04)__ “স্বর্গরাজ্য” হলো এক গুপ্তধনের মত যা কেউ মাঠে পুঁতে রাখে.. অন্য কেউ সেই গুপ্তধনকে খুঁজে পায় এবং পুনরায় তা পুঁতে ফেলে৷”
* __[৩৪:০৫](rc://bn/tn/help/obs/34/05)__ “স্বর্গরাজ্য” হলো এক শ্রেষ্ঠ মানের নিঁখুদ পাথর৷”
* __[৪২:০৯](rc://bn/tn/help/obs/42/09)__ তিনি নানান ভাবে তাঁর শিষ্যদের কাছে প্রমান দিয়েছেন যে তিঁনি জীবিত, এবং __“স্বর্গরাজ্য”__ সম্পর্কে তিঁনি তাদেরকে বলেছেন৷
* __[৪৯:০৫](rc://bn/tn/help/obs/49/05)__ যিশু বলেছেন যে__ স্বর্গরাজ্য__ হলো পৃথিবীর অন্য সবকিছুর থেকে অধিক গুরুত্বপূর্ণ৷
* __[৫০:০২](rc://bn/tn/help/obs/50/02)__ যখন যিশু এই জগতে ছিলেন তিঁনি বলেছেন, আমার শিষ্যরা সকল জায়গায় লোকেদের কাছে __স্বর্গরাজ্য__ সম্পর্কে সুসমাচার প্রচার করবে, তারপরে শেষ সময় উপস্থিত হবে৷”

## শব্দ তথ্য: 

* Strong's: G932, G2316, G3772
