# ব্যবস্থা, মোশির ব্যবস্থা, ঈশ্বরের ব্যবস্থা, সদাপ্রভুর ব্যবস্থা 

## সংজ্ঞা: 

এই সমস্ত শব্দগুলো আদেশের এবং নির্দেশের উল্লেখ করে যা ঈশ্বর ইস্রায়েলীয়দের জন্য মোশিকে দিয়েছিলেন তার বাধ্য হতে |  “ব্যবস্থা” এবং “ঈশ্বরের ব্যবস্থা” শব্দগুলো আরও বেশি সাধারনভাবে ব্যবহিত হত উল্লেখ করার জন্য যে ঈশ্বর চান সবকিছুতে তাঁর লোকেরা যেন বাধ্য হয় |

* প্রেক্ষাপটের উপর নির্ভর করে, “ব্যবস্থা” কে উল্লেখ করা যায়:
* দশ আজ্ঞা যা ঈশ্বর পাথরের ফলকে লিখেছিলেন ইস্রায়েলীয়দের জন্য
* সমস্ত ব্যবস্থা মোশিকে দেওয়া হয়েছিল |
* পুরাতন নিয়মের প্রথম পাঁচটা বই
* সমগ্র পুরাতন নিয়মটা (নতুন নিয়মে “শাস্ত্রবাক্য হিসাবে উল্লেখ করে )|
* সমস্ত ঈশ্বরের নির্দেশ এবং ইচ্ছা
* “ব্যবস্থা এবং ভাববাদী” শব্দাংশটা নতুন নিয়মে ব্যবহিত হয় ইব্রীয় শাস্ত্রবাক্যকে  (বা “পুরাতন নিয়মকে”)  বোঝানোর জন্য

## অনুবাদের পরামর্শ: 

* এই শব্দগুলো বহুবচন ব্যবহার করে অনুবাদ করা যেতে পারে, “ব্যবস্থাগুলোর,” যেহেতু তারা অনেক নির্দেশের কথা উল্লেখ করেছেন |
* “মোশির ব্যবস্থা” এভাবেও অনুবাদ করা যাতে পারে যেমন “সেই ব্যবস্থা যা ঈশ্বর মোশিকে বলেছিলেন ইস্রায়েলীয়দের দিতে |”
* প্রেক্ষাপটের উপর নির্ভর করে, “মোশির ব্যবস্থা” এভাবেও অনুবাদ করা যাতে পারে যেমন “সেই ব্যবস্থা যা ঈশ্বর মোশিকে বলেছিলেন” বা “ঈশ্বরের ব্যবস্থা যা মোশি লিখে রেখেছিলেন” বা ““সেই ব্যবস্থা যা ঈশ্বর মোশিকে বলেছিলেন ইস্রায়েলীয়দের দিতে |”
* “ব্যবস্থা”বা "ঈশ্বরের ব্যবস্থা বা “ঈশ্বরের ব্যবস্থাগুলি” অনুবাদ করার উপাযে অন্তর্ভুক্ত করা যেতে পারে “ঈশ্বর থেকে ব্যবস্থাগুলো” বা “ঈশ্বরের আদেশগুলো” বা “ব্যবস্থা যা ঈশ্বর দিয়েছেন” বা “সমস্ত কিছু যা ঈশ্বর আদেশ করেছেন” বা “সমস্ত ঈশ্বরের নির্দেশগুলো |”
* “সদাপ্রভুর ব্যবস্থা” শব্দাংশটা এভাবেও অনুবাদ করা যেতে পারে যেমন “সদাপ্রভুর ব্যবস্থা” বা “ব্যবস্থা যা সদাপ্রভু বলেছেন বাধ্য হতে” বা “সদাপ্রভুর থেকে ব্যবস্থা” বা “যাকিছু সদাপ্রভু আদেশ করেছেন |”

(এছাড়াও দেখুন: [নির্দেশ](../other/instruct.md), [মোশি](../names/moses.md), [দশ আজ্ঞা](../other/tencommandments.md), [আইনত](../other/lawful.md), [সদাপ্রভু](../kt/yahweh.md))

## বাইবেল তথ্যসূত্র: 

* [প্রেতিরদের পুস্তক 15:5-6](rc://bn/tn/help/act/15/05)
* [দানিয়েল 09:12-14](rc://bn/tn/help/dan/09/12)
* [যাত্রাপুস্তক 28:42-43](rc://bn/tn/help/exo/28/42)
* [ইষা 07:25-26](rc://bn/tn/help/ezr/07/25)
* [গালাতীয় 02:15-16](rc://bn/tn/help/gal/02/15)
* [লূক 24:44](rc://bn/tn/help/luk/24/44)
* [মথি 05:17-18](rc://bn/tn/help/mat/05/17)
* [নহিমিয় 10:28-29](rc://bn/tn/help/neh/10/28)
* [রোমীয় 03:19-20](rc://bn/tn/help/rom/03/19)

## বাইবেলের গল্প থেকে উদাহরণ : 

* __[13:07](rc://bn/tn/help/obs/13/07)__ ঈশ্বর এছাড়াও আরও অনেক অন্য ব্যবস্থা এবং বিধি দিয়েছিলেন অনুসরণ করার জন্য | যদি লোকেরা এই ব্যবস্থাগুলোর বাধ্য হয়, ঈশ্বর প্রতিজ্ঞা করেছেন যে তিনি তাদের আর্শিবাদ এবং রক্ষা করবেন |  যদি তারা সেগুলোর অবাধ্য হয়, তাহলে ঈশ্বর তাদের শাস্তি দেবেন |
* __[13:09](rc://bn/tn/help/obs/13/09)__ যেকেউ ঈশ্বরের ব্যবস্থার অবাধ্য হয়, সে একটা পশু বেদীর কাছে  আবাস তাঁবুর সামনে বলি হিসাবে ঈশ্বরের কাছে আনতে পারে |
* __[15:13](rc://bn/tn/help/obs/15/13)__ তারপর যিহোশূয় লোকেদের মনে করিয়ে দেন তাদের বাধ্যবাধকতা আজ্ঞা মানর যা ঈশ্বর ইস্রায়েলীয়দের সঙ্গে সীনয় পর্বতে তৈরী করেছিলেন | লোকেরা ঈশ্বরে বিশ্বস্ত থাকার এবং তাঁর ব্যবস্থার অনুসারী হওয়ার প্রতিজ্ঞা করেন |
* __[16:01](rc://bn/tn/help/obs/16/01)__ যিহোশূয়ের মৃত্যুর পর, ইস্রায়েলীয়রা ঈশ্বরের অবাধ্য হল এবং বাকি কনানীয়দের বার করল না বা ঈশ্বরের ব্জ্জ্বস্থার বাধ্য হল না |
* __[21:05](rc://bn/tn/help/obs/21/05)__ নতুন চুক্তিতে, ঈশ্বর তাঁর ব্যবস্থা লোকেদের হৃদয়ে লিখতেন, লোকেরা ঈশ্বরকে ব্যক্তিগতভাবে জানত, তারা তাঁর লোক হত এবং ঈশ্বর তাদের পাপ ক্ষমা করতেন |
* __[27:01](rc://bn/tn/help/obs/27/01)__ যীশু উত্তর দেন, “ঈশ্বরের ব্যবস্থায় কি লেখা আছে_?"
* __[28:01](rc://bn/tn/help/obs/28/01)__ যীশু তাকে বললেন, “কেন তুমি আমাকে ভালো বল?’ একজনই আছেন যিনি ভালো, এবং সেটি হলেন ঈশ্বর | কিন্তু যদি তুমি অনন্ত জীবন পেতে চাও, ঈশ্বরের ব্যবস্থার বাধ্য হও |"

## শব্দ তথ্য: 

* Strong's: H430, H1881, H1882, H2706, H2710, H3068, H4687, H4872, H4941, H8451, G2316, G3551, G3565
