# জীবন, জীবিত, জীবিত থাকা, জীবন, জীবন্ত, জীবিত 

## সংজ্ঞা: 

এই সমস্ত শব্দ শারীরিকভাবে জীবিত থাকার কথা উল্লেখ করে, মরার কথা নয় | রূপকার্থে ব্যবহিত হয় আত্মিকভাবে জীবিত থাকার কথা উল্লেখ করার জন্য | নিম্নলিখিত আলোচনা “শারীরিক জীবন” এবং “আত্মিক জীবন” বলতে কি বোঝায় |”

## 1. শারীরিক জীবন 

* শারীরিক জীবন হল শরীরে আত্মার উপস্থিতি | ঈশ্বর আদমের শরীরে  জিবিন বায়ু দিয়েছিলেন এবং সে জীবিত হয়ে উঠেছিল |
* “জীবন” একজন পৃথক ব্যক্তিকে উল্লেখ করতে পারে যেমন “একটি জীবন সংরক্ষিত হয়েছিল |”
* কখনো কখনো “জীবন” শব্দটা বেঁচে থাকার অভিজ্ঞতাকে উল্লেখ করে যেমন, “তার জীবন ছিল উপভোগ্য |”
* এটা এভাবেও একজন ব্যক্তির জীবনকালকে উল্লেখ করাযায়, যেমন অভিব্যক্তিতে, “তার জীবনের শেষে |”
* “জীবিত” শব্দটা হয়তো উল্লেখ করে শারীরিকভাবে জীবিত, যেমন “আমার মা এখনও জীবিত |” এটা হয়তো আরও উল্লেখ করে কোথাও থাকাকে যেমন, “তারা শহরে বাস করা |”
* বাইবেলে, “জীবনের”ধারণা প্রায়ই “মৃত্যুর” ধারণা থেকে বিপরীত |”

## 2. আত্মিক জীবন 

* একজন ব্যক্তির আত্মিক জীবন আছে যখন তিনি যীশুতে বিশ্বাস করেন, ঈশ্বর সেই ব্যক্তিকে একটি রুপান্তরিত জীবন দেন যার মধ্যে পবিত্র আত্মার বাস করেন |
* এই জীবনকে আরও বলা হয় “অনন্ত জীবন” ইটা বোঝানোর জন্য যে এটা শেষ হবে না |
* আত্মিক জীবনের বিপরীত হল আত্মিক মৃত্যু, যার অর্থ ঈশ্বরের থেকে আলাদা হওয়া এবং অনন্ত শাস্তির সম্মুখীন হওয়া |

## অনুবাদের পরামর্শ: 

* প্রেক্ষাপটের উপর নির্ভর করে, “জীবন” এভাবেও “জীবিতাবস্থা” বা “ব্যক্তি” বা “আত্মা” বা “থাকা” বা “অভিজ্ঞতা হিসাবে অনুবাদ করাযায় |”
* “জীবিত” শব্দটা এভাবে “বাসকরা” বা “রক্ষিত” বা “অস্তিত্ব” দ্বারাও অনুবাদ করা যায় |
* অভিব্যক্তি, “তার জীবনের শেষে” এভাবেও অনুবাদ করা যেতে পারে যেমন “যখন সে বাঁচলো না |”
* অভিব্যক্তি, “তাদের জীবন বাঁচানো” এভাবেও অনুবাদ করা যেতে পারে "তাদের বাঁচতে দেওয়া " বা "তাদের হত্যা না |”
* অভিব্যক্তি, “"তারা তাদের জীবনের ঝুঁকি নিয়েছে" এভাবেও অনুবাদ করা যেতে পারে "তারা নিজেদের বিপদের মধ্যে ফেলেছে " বা "তারা এমন কিছু করেছে যা  তাদের মেরে ফেলতে পারতো |
* যখন বাইবেল পাঠ্য আধ্যাত্মিকভাবে জীবিত থাকার কথা বলে, “জীবন” এভাবেও অনুবাদ করাযায় যেমন “আত্মিক জীবন” বা “অনন্ত জীবন,” প্রেক্ষাপটের উপর নির্ভর করে |
* “আত্মিক জীবনের” ধারনা এভাবেও অনুবাদ করা যেতে পারে যেমন “"ঈশ্বর আমাদের বাঁচিয়ে রেখেছেন আমাদের আত্মায় " বা "ঈশ্বরের আত্মা দ্বারা নতুন জীবন" বা "আমাদের মধ্যে জীবিত করা হচ্ছে।"
* প্রেক্ষাপটের উপর নির্ভর করে, অভিব্যক্তি “জীবন দেওয়া” এভাবেও অনুবাদ করা যেতে পারে যেমন “বাঁচার জন্য” বা “অনন্ত জীবন দিতে" বা "চিরকাল বেঁচে থাকার জন্য |”

(এছাড়াও দেখুন: [মৃত্যু](../other/death.md), [অনন্ত](../kt/eternity.md))

## বাইবেল তথ্যসূত্র: 

* [2 পিতর 01:3-4](rc://bn/tn/help/2pe/01/03)
* [প্রেরিত 10:42-43](rc://bn/tn/help/act/10/42)
* [আদিপুস্তক 02:7-8](rc://bn/tn/help/gen/02/07)
* [আদিপুস্তক 07:21-22](rc://bn/tn/help/gen/07/21)
* [ইব্রীয় 10:19-22](rc://bn/tn/help/heb/10/19)
* [যিরিমিয় 44:1-3](rc://bn/tn/help/jer/44/01)
* [যোহন 01:4-5](rc://bn/tn/help/jhn/01/04)
* [বিচারকর্ত্তৃগণ 02:18-19](rc://bn/tn/help/jdg/02/18)
* [লূক 12:22-23](rc://bn/tn/help/luk/12/22)
* [মথি 07:13-14](rc://bn/tn/help/mat/07/13)

## বাইবেলের গল্প থেকে উদাহরণ : 

* __[01:10](rc://bn/tn/help/obs/01/10)__ তাই ঈশ্বর কিছু ধূলো নিলেন, একটি মানুষ গড়লেন এবং তার মধ্যে জীবন বায়ু দিলেন |
* __[03:01](rc://bn/tn/help/obs/03/01)__ দীর্ঘদিন পর, অনেক লোক পৃথিবীতে বাস করছিল |
* __[08:13](rc://bn/tn/help/obs/08/13)__ যখন যোসেফের ভাইরা বাড়িতে ফিরল এবং তাদের বাবাকে, যাকোবকে বললেন, যে যোসেফ এখনও জীবিত, তিনি খুব খুশি হয়েছিলেন |
* __[17:09](rc://bn/tn/help/obs/17/09)__ যাইহোক, তার (দাউদের) জীবনের শেষ দিকে, সে ঈশ্বরের সামনে সাংঘাতিক পাপ করেছিলেন |
* __[27:01](rc://bn/tn/help/obs/27/01)__ একদিন, যিহুদী আইনে পারদর্শী এক ব্যক্তি যীশুকে পরীক্ষা করতে এলেন, বললেন, “গুরু, অনন্ত জীবন পাবার জন্য আমার কি করা উচিত ?”
* __[35:05](rc://bn/tn/help/obs/35/05)__ যীশু উত্তর দেন, “আমি পুনরুত্থান এবং জীবন |”
* __[44:05](rc://bn/tn/help/obs/44/05)__ “তোমরাই সেই লোক যারা রোমান শাসকদের বলেছিলে যীশুকে হত্যা করতে | তোমরা জীবনের কর্তাকে হত্যা করেছো, কিন্তু ঈশ্বর তাকে মৃত্যু থেক তুলেছেন |”

## শব্দ তথ্য: 

* Strong's: H1934, H2416, H2417, H2421, H2425, H5315, G198, G222, G227, G806, G590
