# দয়া, দয়াশীল 

## সংজ্ঞা: 

“দয়া” এবং “দয়াশীল” শব্দগুলো উল্লেখ করে লোকদের সাহায্য করা যাদের প্রয়োজন, বিশেষ করে যখন তারা দীনতা বা নত অবস্থায় রয়েছে |

* “দয়া” শব্দটা কোন মানুষদের ভুল কাজের জন্য তাদের শাস্তি না দেওয়া এটাও মানে হতে পারে |
* একজন ক্ষমতাবান ব্যক্তি যেমন রাজা বর্ণনা করা হয় “দয়াশীল” হিসাবে, যখন তিনি লোকেদের ক্ষতিগ্রস্ত করার থেকে দয়া করেন |
* দয়াশীল হওয়ার আরেক অর্থ কাউকে ক্ষমা করা যে আমাদের বিরুদ্ধে অন্যায় করেছে |
* আমরা দয়া দেখাই যখন আমরা লোকেদের সাহায্য করি যাদের ভীষণ প্রয়োজন |
* ঈশ্বর আমাদের প্রতি দয়াশীল, এবং তিনি চান যেন আমরা অন্যদের প্রতি দয়াশীল হই |

## অনুবাদের পরামর্শ: 

* প্রেক্ষাপটের উপর নির্ভর করে, “দয়া” এভাবেও অনুবাদ করা যায় যেমন “উদারতা” বা “সহানুভুতি” বা “সমবেদনা |”
* “দয়াশীল” শব্দটা এভাবেও অনুবাদ করাযায় যেমন “সমবেদনা দেখানো” বা “দয়াশীল হওয়া” বা “ক্ষমাশীল |”
* “দয়া দেখানো” বা “দায় থাকা” এভাবেও অনুবাদ করাযায় যেমন “দয়াশীল আচরণ করা” বা “সহানুভূতিশীল হওয়া |”

(এছাড়াও দেখুন: [সহানুভুতি](../kt/compassion.md),[ক্ষমা](../kt/forgive.md))

## বাইবেল তথ্যসূত্র: 

* [1 পিতর 01:3-5](rc://bn/tn/help/1pe/01/03)
* [1 তীমথিয় 01:12-14](rc://bn/tn/help/1ti/01/12)
* [দানিয়েল 09:17-19](rc://bn/tn/help/dan/09/17)
* [যাত্রাপুস্তক 34:5-7](rc://bn/tn/help/exo/34/05)
* [আদিপুস্তক 19:16-17](rc://bn/tn/help/gen/19/16)
* [ইব্রীয় 10:28-29](rc://bn/tn/help/heb/10/28)
* [যাকোব 02:12-13](rc://bn/tn/help/jas/02/12)
* [লূক 06:35-36](rc://bn/tn/help/luk/06/35)
* [মথি 09:27-28](rc://bn/tn/help/mat/09/27)
* [ফিলিপীয় 02:25-27](rc://bn/tn/help/php/02/25)
* [গীতসংহিতা 041:4-6](rc://bn/tn/help/psa/041/004)
* [রোমীয় 12:1-2](rc://bn/tn/help/rom/12/01)

## বাইবেলের গল্প থেকে উদাহরণ : 

* __[19:16](rc://bn/tn/help/obs/19/16)__ তারা (ভাববাদীরা) সমস্ত লোকেদের মুর্তিপুজা করতে বারণ করেছিলেন এবং অন্যদের প্রতি ন্যায় এবং দয়া দেখাতে শুরু করতে বলেছিলেন |
* __[19:17](rc://bn/tn/help/obs/19/17)__ তিনি (যিরিমিয়) কাদায় ডুবে গেয়েছিলেন যা কুয়োর তলায় ছিল, কিন্তু তারপর রাজার তাঁর প্রতি দয়া হল এবং তিনি তার দাসেদের আদেশ করলেন যিরিমিয় মরার আগে তাকে কুয়ো বার করতে |
* __[20:12](rc://bn/tn/help/obs/20/12)__ পারস্য সাম্রাজ্য শক্তিশালী ছিল কিন্তু এটা যে দেশকে পরাজিত করেছে তার প্রতি দয়াশীল ছিল |
* __[27:11](rc://bn/tn/help/obs/27/11)__ তারপর যীশু ব্যবস্থাজ্ঞকে জিজ্ঞাসা করলেন, “আপনি কি মনে করেন?  সেই তিনজনের কে সেই মানুষটি প্রতিবেশী যে লুন্ঠিত এবং প্রহারিত হয়েছিল ?” তিনি উত্তর দেন, “সেইজন যে তার প্রতি দয়াশীল ছিল |”
* __[32:11](rc://bn/tn/help/obs/32/11)__ কিন্তু যীশু তাকে বলেছিলেন, “না, আমি চাই তুমি ঘরে ফিরে যাও এবং তোমার বন্ধুদের এবং পরিবারের লোকেদের সব বল যা ঈশ্বর তোমার জন্য করেছেন এবং তিনি কিভাবে তোমার প্রতি দয়া করেছেন |
* __[34:09](rc://bn/tn/help/obs/34/09)__ “কিন্তু সেই করগ্রাহী অনেক দূরে দাঁড়িয়ে ছিল সেই ধর্মীয় শাসকের থেকে, এমনকি স্বগের দিকেও তাকে নি | বরং, সে তার বুক চাপড়া ছিল এবং প্রার্থনা কর ছিল, ‘ঈশ্বর, দয়াকরে আমার প্রতি দয়া করুন কারণ আমি একজন পাপী |

## শব্দ তথ্য: 

* Strong's: H2551, H2603, H2604, H2616, H2617, H2623, H3722, H3727, H4627, H4819, H5503, H5504, H5505, H5506, H6014, H7349, H7355, H7356, H7359, G1653, G1655, G1656, G2433, G2436, G3628, G3629, G3741, G4698
