# অলৌকিক ঘটনা, অলৌকিক ঘটনাগুলো, আশ্চর্য, আশ্চর্যের, চিহ্ন, চিহ্নের 

## সংজ্ঞা: 

একটি “অলৌকিক ঘটনা” হল কিছু একটা আশ্চর্যজনক যা সম্ভব নয় যতক্ষণ না ঈশ্বর তা ঘটান |

* অলৌকিক ঘটনার উদাহরণ যা যীশু করেছেন এর মধ্যে ঝড় থামানো এবং একজন অন্ধ ব্যক্তিকে সুস্থ করাও অন্তর্ভুক্ত |
* অলৌকিক কাজ যাকে বলা হয় “আশ্চর্যের” কারণ সেগুলো লোকেদের আশ্চর্যে বা চমত্কারে পূর্ণ করে |
* “আশ্চর্য” শব্দটা আরও সাধারনভাবে ঈশ্বরের শক্তির বিস্ময়কর প্রদর্শন বলে উল্লেখ করা যায়, যেমন যখন তিনি স্বর্গ এবং পৃথিবী তৈরী করেছিলেন |
* অলৌকিক ঘটনাকে চিহ্নও বলা যায় কারণ সেগুলো ব্যবহিত হয় নির্দেশক বা প্রমান হিসাবে যে ঈশ্বর হলেন সর্ব্বশক্তিমান যাঁর সম্পূর্ণ ক্ষমতা আছে বিশ্বের উপর |
* কিছু অলৌকিক ঘটনা ছিল ঈশ্বরের মুক্তির কাজ, যেমন যখন তিনি ইস্রায়েলীয়দের মিশরের দাসত্ব থেকে উদ্ধার করেন এবং যখন তিনি দানিয়েলকে সিংহের থেকে রক্ষা করেন |
* অন্য আশচর্য কাজগুলো ছিল ঈশ্বরের বিচারের কাজ, যেমন যখন তিনি সারা পৃথিবীতে বন্যা পাঠালেন নোহের সময় এবং যখন তিনি মিশরে ভয়ঙ্কর মহামারী এনেছিলেন মোশির সময় |
* ঈশ্বরের অনেক অলৌকিক কাজ ছিল অসুস্থ মানুষকে শারীরিকভাবে সুস্থ করা বা মৃত লোককে জীবন দেওয়াI
* ঈশ্বরের শক্তি যীশুতে দেখাযায় যখন তিনি লোকেদের সুস্থ করেন, ঝর থামান, জলে হাঁটেন এবং মৃত্যু থেকে লোকেদের তোলেন | এই গুলো সব অলৌকিক কাজ |
* ঈশ্বর ভাববাদীদের এবং প্রেরিতদের অলৌকিকভাবে সুস্থতা প্রদান করার ক্ষমতা দেন এবং অন্য বিষয় যা ছিল শুধুমাত্র ঈশ্বরের শক্তির দ্বারা সম্ভব |

## অনুবাদের পরামর্শ: 

* “অলৌকিক” বা “আশ্চর্য” এর সম্ভাব্য অনুবাদ অন্তর্ভুক্ত হতে পারে “অসম্ভব বিষয় যা ঈশ্বর করেছেন” বা “ঈশ্বরের শক্তিশালী কাজ” বা “ঈশ্বরের বিস্ময়কর কাজ |”
* নিয়মিত অভিব্যক্তি, “চিহ্ন এবং আশ্চর্য কাজ” এভাবেও অনুবাদ করাযায় যেমন “প্রমান এবং অলৌকিক” বা “অলৌকিক কাজ যা প্রমান করে ঈশ্বরের শক্তির” বা “আশ্চর্যজনক অলৌকিক ঘটনা যা দেখায় যে ঈশ্বর কত মহান |
* মনে রাখবেন যে একটা চিহ্ন যা প্রমান দেয় বা কোনকিছুর প্রমান করে তার থেকে অলৌকিক চিহ্নের মানে আলাদা | এই দুটো সম্পর্ক যুক্ত হতে পারে |

(এছাড়াও দেখুন: [শক্তি](../kt/power.md),[ভাববাদী](../kt/prophet.md),[প্রেরিত](../kt/apostle.md),[চিহ্ন](../kt/sign.md))

## অবিবেল তথ্যসূত্র: 

* [2 থিষলনীকীয় 02:8-10](rc://bn/tn/help/2th/02/08)
* [প্রেরিত 04:15-18](rc://bn/tn/help/act/04/15)
* [প্রেরিত 04:21-22](rc://bn/tn/help/act/04/21)
* [দানিয়েল 04:1-3](rc://bn/tn/help/dan/04/01)
* [দ্বিতীয়বিবরণ 13:1-3](rc://bn/tn/help/deu/13/01)
* [যাত্রাপুস্তক 03:19-22](rc://bn/tn/help/exo/03/19)
* [যোহন 02:11](rc://bn/tn/help/jhn/02/11)
* [মথি 13:57-58](rc://bn/tn/help/mat/13/57)

## বাইবেলের গল্প থেকে উদাহরণ : 

* __[16:08](rc://bn/tn/help/obs/16/08)__ গিদিয়ন ঈশ্বরের কাছে দুটো চিহ্ন চেয়ে ছিলেন যাতে সে নিশ্চিত হতে পারে যে ঈশ্বর তাকে ইস্রায়েলকে রক্ষা করার জন্য  ব্যবহার করবেন |
* __[19:14](rc://bn/tn/help/obs/19/14)__ ঈশ্বর অনেক অলৌকিক কাজ করেন ইলীশায়ের দ্বারা |
* __[37:10](rc://bn/tn/help/obs/37/10)__ অনেক যিহুদী এই অলৌকিক কাজের জন্য যীশুতে বিশ্বাস করতেন|
* __[43:06](rc://bn/tn/help/obs/43/06)__ “ইস্রায়েলের লোক, যীশু ছিলেন একজন মানুষ যিনি অনেক ক্ষমতাপন্ন চিহ্ন এবং আশ্চর্জকাজ করেন ঈশ্বরের শক্তি দ্বারা, যেমন তোমরা দেখেছ এবং আগেই জানো |”
* __[49:02](rc://bn/tn/help/obs/49/02)__ যীশু অনেক লৌকিক কাজ করেছেন যা প্রমান করে তিনি ঈশ্বর | তিনি জলের ওপর হাঁটেন, ঝর থামেন, অনেক অসুস্থ লোকেকে সুস্থ করেন, মন্দ আত্মাকে দূর করেছে, মৃতকে জীবন দিয়েছেন এবং পাঁচটা রুটি এবং দুটো ছোট মাছকে পরিবর্তন করে যথেষ্ট পরিমান খাবার করেছিলেন 5000 লোকেকে খাওয়াবার জন্য |


## শব্দ তথ্য: 

* Strong's: H226, H852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H5953, H6381, H6382, H6383, H6395, H6725, H7560, H7583, H8047, H8074, H8539, H8540,, G880, G1213, G1229, G1411, G1569, G1718, G1770, G1839, G2285, G2296, G2297, G3167, G3902, G4591, G4592, G5059
