# যিহুদিরে বাত্সরিক পর্ব বিশেষ (নিস্তার পর্ব)

## তথ্য: 

"নিস্তারপর্ব" যিহুদিরা প্রতি বছর উদযাপন করে এমন একটি ধর্মীয় উৎসবের নাম, যা মনে করিয়ে দেয় যে, ঈশ্বর তাদের পূর্বপুরুষদের, ইস্রায়েলীয়দের মিশরে দাসত্ব থেকে উদ্ধার করেছিলেন।.

* এই উত্সবের নামটি এ ঘটনা থেকেই আসে যে, ঈশ্বর ইস্রায়েলীদের ঘর "অতিক্রম করার" সময় তাদের সন্তান সন্ততিদের হত্যা না করে মিশরীয়দের প্রথমজাত সন্তান সন্ততিদের হত্যা করে ছিল.
* নিস্তারপর্ব উদযাপন একটি নিখুঁত মেষশাবককে একটি বিশেষ খাবার অন্তর্ভুক্ত হিসাবে যে তারা নিহত করেছে এবং আগুনে দগ্ধ করা, এবং তার সাথে সাথে পাশাপাশি খামির ছাড়া রুটি তৈরী করা. এই খাবারগুলি তাদের স্মরণ করিয়ে দেয় মিশর থেকে পালাবার আগে ইস্রায়েলীয়রা ঐ রাতের খাবারের সময় এই খাবার গুলি খেয়েছিল.
* ঈশ্বর ইস্রায়েলীয়দেরকে এই খাবার খেতে প্রতি বছর খাবার কথা বলে যাতে  এটা তাদের স্মরণ করিয়ে দেবে যা পালনকর্তা কিভাবে তাদের ঘরে উপর “অতিক্রম করেছিল" এবং কিভাবে তিনি মিশর দাসত্ব থেকে তাদের মুক্ত করেন.

## অনুবাদ পরামর্শ: 

* শব্দ "অতিক্রম করা" শব্দটি "অতিক্রম" এবং "শেষ" বা শব্দগুলির অন্য একটি সংমিশ্রণ অর্থ আছে যা মিশ্রন করে অনুবাদ করা যেতে পারে.
* এটি সহায়ক যদি এই উৎসবের নামটি ব্যাখ্যা করার জন্য ব্যবহৃত শব্দগুলির সাথে স্পষ্ট সংযোগ রয়েছে যা ইশ্বরের দূত ঘর ইস্রালিয়দের ঘরের পাশ দিয়ে যাচ্ছিল এবং তাদের সন্তানদের পরিত্যাগ করেছিল.

## বাইবেল তথ্য: 

* [1 করিন্থীয় 05:6-8](rc://bn/tn/help/1co/05/06)
* [2 বংশাবলী 30:13-15](rc://bn/tn/help/2ch/30/13)
* [2 রাজাবলী 23:21-23](rc://bn/tn/help/2ki/23/21)
* [দিতীয় বিবরণ 16:1-2](rc://bn/tn/help/deu/16/01)
* [যাত্রাপুস্তক 12:26-28](rc://bn/tn/help/exo/12/26)
* [ইস্রা 06:21-22](rc://bn/tn/help/ezr/06/21)
* [যোহন 13:1-2](rc://bn/tn/help/jhn/13/01)
* [যিহোশুয়ের পুস্তক 05:10-11](rc://bn/tn/help/jos/05/10)
* [লেবীয়পুস্তক 23:4-6](rc://bn/tn/help/lev/23/04)
* [গননা পুস্তক 09:1-3](rc://bn/tn/help/num/09/01)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[12:14](rc://bn/tn/help/obs/12/14)__ ঈশ্বর মিশরীয়দের উপর তাঁর বিজয় এবং দাসত্ব থেকে তাদের মুক্তির কথা স্মরণ করাবার জন্য প্রতি বছর এই __নিস্তারপর্ব__ পালন করার জন্য ইস্রায়েলীয়দের আদেশ দিয়েছেন.
* __[38:01](rc://bn/tn/help/obs/38/01)__ প্রতি বছর যিহূদিরা __নিস্তার পর্ব__ পালন করে. এটি একটি উত্সব যে ঈশ্বর কিভাবে তাদের পূর্বপুরুষদের মিশরের দাসত্ব থেকে বহু বছর আগে সংরক্ষিত/রক্ষ্যা করে ছিল.
* __[38:04](rc://bn/tn/help/obs/38/04)__ যিশু শিষ্যদের সাথে __নিস্তারপর্ব__  পালন করেছিল.
* __[48:09](rc://bn/tn/help/obs/48/09)__ ঈশ্বর যখন রক্ত ​​দেখেছিলেন, তখন তিনি তাদের বাড়ী অতিক্রম করেছিলেন এবং তাদের প্রথমজাত সন্তান সন্ততিদের হত্যা করেন নি. এই ঘটনাটির নাম __নিস্তার পর্ব__.
* __[48:10](rc://bn/tn/help/obs/48/10)__ যিশু হয় আমাদের সেই __নিস্তার পর্বের__  ভেড়া. তিনি নিখুঁত এবং পাপহীন ছিল এবং __নিস্তার পর্ব__ উদযাপন সময় নিহত/মারা যান তিনি.

## শব্দ তথ্য: 

* Strong's: H6453, G3957
