# প্রার্থনা, প্রার্থনা করা, প্রার্থনা, প্রার্থিত

## সংজ্ঞা: 

"প্রার্থনা" এবং "প্রার্থনা করা" শব্দটির অর্থ বোঝায় ঈশ্বরের সাথে কথা বলা. এই পদগুলি ব্যবহৃত হয় যখন মানুষ একটি মিথ্যা দেবতার সঙ্গে কথা বলার চেষ্টা করে.

* লোকেরা চুপচাপ প্রার্থনা করতে পারে, ঈশ্বরের সাথে তাদের চিন্তাধারার সাথে কথা বলতে পারে, অথবা তারা জোরে জোরে প্রার্থনা করতে পারে, ঈশ্বরের সঙ্গে তাদের কণ্ঠে কথা বলতে পারে. কখনও কখনও প্রার্থনা লেখা হয়, যেমন রাজা দাউদ গীতসংহিতা বইয়ে তার প্রার্থনা লিখেছেন.
* প্রার্থনা মধ্যে ইশ্বরের কাছ থেকে তার দয়া জিজ্ঞাসা করা হতে পারে, একটি সমস্যা সাহায্য করার জন্য, এবং সিদ্ধান্ত নেবর জন্য বিজ্ঞতা/জ্ঞান.
* প্রায়ই লোকেরা ঈশ্বরকে অসুস্থ বা অসুস্থ ব্যক্তিদেরকে সুস্থ করার জন্য বা অন্য উপায়ে তাদের সাহায্যের প্রয়োজন বলে জিজ্ঞাসা করে.
* লোকেরা যখন ইশ্বরের কাছে প্রার্থনা করছে তখন লোকেরা ঈশ্বরকে ধন্যবাদ জানায় ও তাহার প্রশংসা করে.
* প্রার্থনা আমাদের ঈশ্বরের কাছে আমাদের পাপ স্বীকার করে এবং আমাদের ক্ষমা করার জন্য তাহার কাছে প্রার্থনা/নিবেদন করি.
* ঈশ্বরের সাথে মাঝে মাঝে কথা বলার জন্য তাকে "কথোপকথন" বলা হয়, কারণ আমাদের আত্মা তার আত্মার সঙ্গে যোগাযোগ করে, আমাদের আবেগ ভাগ করে এবং তাঁর উপস্থিতি উপভোগ করে/করি.
* এই শব্দটি "ঈশ্বরের সাথে কথা বলা" বা "ঈশ্বরের সাথে যোগাযোগ করা" হিসাবে অনুবাদ করা যেতে পারে." এই শব্দটির অনুবাদটি নিরবতার মধ্যে প্রার্থনা করা অন্তর্ভুক্ত হওয়া উচিত

(আরো দেখুন: [মিথ্যা দেবতা](../kt/falsegod.md), [ক্ষমা](../kt/forgive.md), [প্রশংসা](../other/praise.md))

## বাইবেল তথ্য: 

* [1 থিষলিনিকীয় 03:8-10](rc://bn/tn/help/1th/03/08)
* [প্রেরিতদের কার্যাবলী 08:24](rc://bn/tn/help/act/08/24)
* [প্রেরিতদের কার্যাবলী 14:23-26](rc://bn/tn/help/act/14/23)
* [কলসীয় 04:2-4](rc://bn/tn/help/col/04/02)
* [যোহন 17:9-11](rc://bn/tn/help/jhn/17/09)
* [লুক 11:1](rc://bn/tn/help/luk/11/01)
* [মথি 05:43-45](rc://bn/tn/help/mat/05/43)
* [মথি 14:22-24](rc://bn/tn/help/mat/14/22)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[06:05](rc://bn/tn/help/obs/06/05)__  ইসহাক __প্রার্থনা__করেছিল রেবেকার জন্য, এবং ঈশ্বর তাকে জমজ সন্তানের গর্ভবতী হতে অনুমতি দিয়েছিল.
* __[13:12](rc://bn/tn/help/obs/13/12)__ কিন্তু মোশির তাদের জন্য __প্রার্থনা__করেছিলেন, এবং ঈশ্বর তার __প্রার্থনা__ শুনেছেন এবং তাদের ধ্বংস করেনি.
* __[19:08](rc://bn/tn/help/obs/19/08)__ তারপর বাল ভাববাদীরা বালের কাছে __প্রার্থনা__করেছিল, "আমাদের শুনুন, হে বাল!
* __[21:07](rc://bn/tn/help/obs/21/07)__ যাজকও মানুষদের জন্য ঈশ্বরের কাছে __প্রার্থনা__করেছিল.
* __[38:11](rc://bn/tn/help/obs/38/11)__ যিশু তাঁর শিষ্যদেরকে __প্রার্থনা__ করার কথা বলেছিলেন যেন তারা প্রলোভনে প্রবেশ না করে.
* __[43:13](rc://bn/tn/help/obs/43/13)__ শিষ্যরা সবসময় প্রেরিতদের শিক্ষার কথা শুনতেন, একসঙ্গে সময় কাটাতেন, একসঙ্গে খাবার খেতেন, এবং একে অপরের সাথে __প্রার্থনা__করতেন.
* __[49:18](rc://bn/tn/help/obs/49/18)__ ঈশ্বর আমদের __প্রার্থনার__কথা বলেছেন, তার বাক্য অধ্যয়ন, অন্যান্য খ্রিস্টানদের সাথে তাঁর উপাসনা করার জন্য এবং অন্যদের বলার জন্য  তিনি আপনার জন্য কি কি করেছেন.

## শব্দ তথ্য: 

* Strong's: H559, H577, H1156, H2470, H3863, H3908, H4994, H6279, H6293, H6419, H6739, H7592, H7878, H7879, H7881, H8034, H8605, G154, G1162, G1189, G1783, G2065, G2171, G2172, G3870, G4335, G4336
