# প্রতিশ্রুতি, প্রতিশ্রুতিগুলি, প্রতিশ্রুতি

## সংজ্ঞা: 

একটি প্রতিশ্রুতি একটি অঙ্গীকার যা নির্দিষ্ট জিনিস করায়. যখন কেউ কিছু প্রতিশ্রুতি দেয়, এর অর্থ তিনি কিছু করার জন্য সমর্পণ করছেন.

* বাইবেল অনেক প্রতিশ্রুতি দেয় যা ঈশ্বর তাঁর লোকেদের জন্য করেছেন.
* প্রতিশ্রুতিগুলি আনুষ্ঠানিক চুক্তিগুলির মতো একটি গুরুত্বপূর্ণ অংশ.
* একটি প্রতিশ্রুতি প্রায়ই এটি সম্পন্ন করা হয় শপথের সাথে যা নিশ্চিত করাই যে ইহা পরে হবে.

## অনুবাদ পরামর্শ: 

* "প্রতিশ্রুতি" শব্দটি "সমর্পণ" বা "আশ্বাস" বা "প্রাতিভূ/অঙ্গীকারি" হিসাবে অনুবাদ করা যেতে পারে.
* "কিছু করার প্রতিশ্রুতি" হিসাবে অনুবাদ করা যেতে পারে “কাহাকেও আশ্বাস দেওয়া যে আপনি কিছু করবে" বা "সমর্পণ করা কিছু করার জন্য”.

(আরো দেখুন: [চুক্তি](../kt/covenant.md), [শপথ](../other/oath.md), [শপথ](../kt/vow.md))

## বাইবেল তথ্য: 

* [গালাতীয় 03:15-16](rc://bn/tn/help/gal/03/15)
* [আদিপুস্তক 25:31-34](rc://bn/tn/help/gen/25/31)
* [ইব্রীয় 11:8-10](rc://bn/tn/help/heb/11/08)
* [যাকোব 01:12-13](rc://bn/tn/help/jas/01/12)
* [গণনাপুস্তক 30:1-2](rc://bn/tn/help/num/30/01)

## বাইবেলের গল্প থেকে উদাহরণ: 

* __[03:15](rc://bn/tn/help/obs/03/15)__ ঈশ্বর বলেন, "আমি __প্রতিজ্ঞা__করছি আমি কখনও এই ভূমিকে অভিশাপ দেবনা মানুষের মন্দতার জন্য, বা বন্যার দ্বারা বিশ্বকে/পৃথিবীকে আর ধ্বংস করবো না, যদিও বা মানুষ পাপী হয় তাদের ছোটবেলার সময় থেকে."Â�
* __[03:16](rc://bn/tn/help/obs/03/16)__ ঈশ্বর তারপর তার __প্রতিজ্ঞা__ হিসাবে একটি রামধনু তৈরী করলেন. আকাশে যখনই রামধনু আবির্ভূত হবে, তখন ঈশ্বর মনে করবেন যা তিনি __প্রতিজ্ঞা__ করেছিলেন সেইভাবে তাঁর লোকেদেরও হবে.
* __[04:08](rc://bn/tn/help/obs/04/08)__ ঈশ্বর আব্রাহামের সাথে কথা বললেন এবং__প্রতিজ্ঞা__করেছিলেন তাহার একটি পুত্র হবে এবং অনেক বংশধর হবে আকাশের তারাদের মতো. আব্রাহাম ঈশ্বরের __ প্রতিজ্ঞার__উপর বিশ্বাস করলেন.
* __[05:04](rc://bn/tn/help/obs/05/04)__ "আপনার স্ত্রী, সারাইয়ের, একটি পুত্র হবে --তিনি __প্রতিজ্ঞার__ পুত্র হবে."
* __[08:15](rc://bn/tn/help/obs/08/15)__ চুক্তির __প্রতিজ্ঞা__ যে ঈশ্বর অব্রাহামকে দিয়েছিলেন ক্রমাগত ভাবে ইহা ইস্হাকের কাছে যাবে, তারপর যাকোবের কাছে এবং এরপর যাকোবের বারো পুত্র ও তাদের পরিবারের কাছে.
* __[17:14](rc://bn/tn/help/obs/17/14)__ যদিও দায়ূদ ঈশ্বরের প্রতি অবিশ্বস্ত ছিলেন, তবুও ঈশ্বর তাঁর  __ প্রতিজ্ঞার__প্রতি বিশ্বস্ত ছিলেন.
* __[50:01](rc://bn/tn/help/obs/50/01)__ যিশু __প্রতিশ্রুতি__দিয়েছেন যে তিনি আবার পৃথিবী ধংসের আগে ফিরে আসবেন. যদিও তিনি এখনো ফিরে আসেন নি, তবে তিনি তার __প্রতিজ্ঞা__রাখবেন.

## শব্দ তথ্য: 

* Strong's: H559, H562, H1696, H8569, G1843, G1860, G1861, G1862, G3670, G4279
