# ভাববাদী, ভাববাদীরা, ভাববাণী, ভাববাণী, দর্শনকারী, ভাববাদী

## সংজ্ঞা: 

একটি "ভাববাদী" একজন মানুষ যিনি ঈশ্বরের বার্তা মানুষের কাছে বলেন. একটি মহিলা যারা এইসব করে তাদের "ভাববাণী” বলা হয়.

* প্রায়ই ভাব্বাদীরা লোকদের সাবধান করে যে তারা যেন পাপ থেকে দূরে সরে থাকে এবং ঈশ্বরের বাধ্য হয়.
* একটি "ভবিষ্যদ্বাণী" এক বার্তা যা ভাববাদী দ্বারা বলা হয়. "ভাববাদী" অর্থ হলো ঈশ্বরের বার্তা বলা.
* প্রায়ই একটি ভবিষ্যদ্বাণী বার্তা কিছু যে ভবিষ্যতে ঘটবে তা সম্পর্কে বলে.
* পুরাতন নিয়মের অনেক ভবিষ্যদ্বাণী অনেক আগেই পূরণ করা হয়েছে.
* বাইবেলের মধ্যে ভাববাদী দ্বারা লিখিত বই সংগ্রহ কখনও কখনও “ভাববাদী” হিসাবে বলা হয়.
* উদাহরণস্বরূপ, "আইন ও ভাববাদি" শব্দটি ইব্রীয় শাস্ত্রদের উল্লেখ করা আছে, যা “পুরাতন নিয়ম" নামে পরিচিত.
* একটি পুরানো শব্দে ভাববাদী ছিল “দর্শনকারী” বা "কেউ দেখেছে."
* কখনও কখনও শব্দ "দর্শনকারী" একটি মিথ্যা ভাববাদী বা ভবিষ্যৎ কথনের অভ্যাস কে বোঝায়.

## অনুবাদ পরামর্শ: 

* শব্দ "ভাববাদী" হিসাবে অনুবাদ করা যেতে পারে "ঈশ্বরের মুখপাত্র" বা "ঈশ্বরের জন্য কথা বলার মানুষ" বা "মানুষ যিনি ঈশ্বরের বার্তা বলে."
* একটি "দর্শনকারী" হিসাবে অনুবাদ করা যেতে পারে, "ব্যক্তি যিনি দর্শন দেখেন" বা "ঈশ্বর থেকে ভবিষ্যতে দেখে যে মানুষ/ব্যক্তি."
* শব্দ "ভাববাদি" হিসাবে অনুবাদ করা যেতে পারে, "ঈশ্বরের জন্য মুখপাত্র" বা "ঈশ্বরের জন্য কথা বলে যে মহিলার" বা "ঈশ্বরের বার্তা কথা বলে যে মহিলারা."
* "ভবিষ্যদ্বাণী" অনুবাদ করার উপায়গুলি অন্তর্ভুক্ত হতে পারে, "ঈশ্বরের কাছ থেকে বার্তা" বা "ভাববাদী বার্তা."
* "ভবিষ্যদ্বাণী" শব্দটি "ঈশ্বরের হইতে যে বাক্য বলা" বা "ঈশ্বরের বার্তা বলুন" হিসেবে অনুবাদ করা যেতে পারে.
* রূপক অভিব্যক্তি, "আইন ও ভাববাদীরা" এর অর্থ "আইন ও ভাববাদীদের বই" বা "ঈশ্বর ও তাঁর লোকদের সম্পর্কে লিখিত সবকিছু যা ঈশ্বরের আইন এবং তাঁর ভাববাদীদের দ্বারা প্রচার হয়।." (দেখুন: [লক্ষণা](rc://bn/ta/man/translate/figs-synecdoche))
* একটি মিথ্যা দেবতার একটি ভাববাদী (বা দর্শনকারী) উল্লেখ করার সময়, এটি "মিথ্যা ভাববাদী (দর্শনকারী)" বা "একটি মিথ্যা দেবতার ভাববাদী (দর্শনকারী)" বা "Baal এর ভাববাদী হিসাবে অনুবাদ করতে প্রয়োজন হতে পারে," উদাহরণের জন্য.


(আরো দেখুন: [বাল](../names/baal.md), [ভবিষ্যৎ কথন](../other/divination.md), [মিথ্যা দেবতা](../kt/falsegod.md), [মিথ্যা ভাববাদী](../other/falseprophet.md), [পরিপূর্ণ](../kt/fulfill.md), [আইন](../kt/lawofmoses.md), [দর্শন](../other/vision.md))

## বাইবেল তথ্য: 

* [1 থিষলিনিকীয় 02:14-16](rc://bn/tn/help/1th/02/14)
* [প্রেরিতদের কার্যাবলী 03:24-26](rc://bn/tn/help/act/03/24)
* [যোহন 01:43-45](rc://bn/tn/help/jhn/01/43)
* [মালাখি 04:4-6](rc://bn/tn/help/mal/04/04)
* [মথি 01:22-23](rc://bn/tn/help/mat/01/22)
* [মথি 02:17-18](rc://bn/tn/help/mat/02/17)
* [মথি 05:17-18](rc://bn/tn/help/mat/05/17)
* [গীতসংহিতা 051:1-2](rc://bn/tn/help/psa/051/001)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[12:12](rc://bn/tn/help/obs/12/12)__ যখন ইস্রায়েলীয়রা দেখেছিল যে মিশরীয়রা মারা গিয়েছিল, তারা ঈশ্বরের ওপর নির্ভর করেছিল এবং বিশ্বাস করেছিল যে মোশি ঈশ্বরের একটি __ভাববাদী__ ছিলেন.
* __[17:13](rc://bn/tn/help/obs/17/13)__ দায়ূদ যা করেছেন তা নিয়ে ঈশ্বর খুব রেগে গিয়েছিলেন, তাই তিনি __ভাববাদী__ নাথনকে দায়ূদের কাছে পাঠিয়েছিলেন যাতে তিনি তাঁর পাপ কতটা মন্দ তা তিনি বলতে পারেন.
* __[19:01](rc://bn/tn/help/obs/19/01)__ ইস্রায়েলের ইতিহাস জুড়ে, ঈশ্বর তাদের __ভাববাদীদের__ পাঠিয়েছিলেন. __ভাববাদীরা__ ঈশ্বরের কাছ থেকে বার্তা শুনেন এবং তারপর ঈশ্বরের বার্তা লোকদের কাছে জানান.
* __[19:06](rc://bn/tn/help/obs/19/06)__ ইস্রায়েলের সমগ্র রাজ্যের সমস্ত লোক, বালের 450 __ভাববাদী__ সহ, কর্মিল পাহাড়ে এসেছিলেন.
* __[19:17](rc://bn/tn/help/obs/19/17)__ বেশিরভাগ সময়ই লোকেরা ঈশ্বরের আদেশ পালন করে নি. তারা প্রায়ই __ভাববাদীদের__ সাথে খারাপ ব্যবহার  এবং কখনও কখনও এমনকি তাদের হত্যা করেছেন.
* __[21:09](rc://bn/tn/help/obs/21/09)__ __ভাববাদী__ যিশাইয় __ভবিষ্যতবাণী__ করেছিলেন যে যিশু একটি কুমারী থেকে জন্ম নেবেন.
* __[43:05](rc://bn/tn/help/obs/43/05)__ " এই পরিপূর্ণ হয়েছিল __ভাববাদী__ জোয়েল দ্বারা তৈরি __ভবিষৎবাণীতে__ যা ঈশ্বর বলেন, 'শেষকালে, আমি আমার আত্মা ঢেলে দেব.'"
* __[43:07](rc://bn/tn/help/obs/43/07)__ "এই পরিপূর্ণ __ভবিস্যবাণী__ পূরণ করে যা বলে, 'তুমি কবরস্থানে তোমার পবিত্র এককে ঘৃণা করবে না.'"
* __[48:12](rc://bn/tn/help/obs/48/12)__ মোশি ছিলেন একটি মহান __ভবিস্যতবক্তা__  যিনি ঈশ্বরের বাক্য প্রচার করেছিলেন. কিন্তু যীশু সব __ভবিস্যতবক্তার__  থেকে মহান ছিলেন. তিনি ছিলেন ইশ্বরের বাক্য.

## শব্দ তথ্য: 

* Strong's: H2372, H2374, H4853, H5012, H5013, H5016, H5017, H5029, H5030, H5031, H5197, G2495, G4394, G4395, G4396, G4397, G4398, G5578
