# ডান হাত

## সংজ্ঞা: 

রূপক অভিব্যক্তি "ডান হাত" বলতে একটি শাসক বা অন্য গুরুত্বপূর্ণ ব্যক্তি ডান দিকের সম্মান বা শক্তি স্থানকে বোঝায়.

* ডান হাতটি ক্ষমতা, কর্তৃত্ব বা শক্তির প্রতীক হিসাবে ব্যবহার করা হয়.
* বাইবেল বর্ণনা করেছে যিশু ইশ্বরের "ডানদিকে" বসে আছে, পিতা ঈশ্বর বিশ্বাসীদের দেহের  মস্তক (চার্চ) এবং সমস্ত সৃষ্টির শাসক হিসাবে নিয়ন্ত্রণের প্রধান হিসাবে বসিয়েছে।
* একজন ব্যক্তির ডান হাতটি বিশেষভাবে আশীর্বাদ দেখানোর জন্য ব্যবহৃত হয় যখন কেউ আশীর্বাদ দেওয়া হয় (যখন যাকোব যোষেফের পুত্র ইফ্রয়িমকে আশীর্বাদ করেছিলেন).
* কাউকে "ডান হাতে পরিবেশন" করার অর্থ এমন ব্যক্তি হওয়ার অর্থ হলো সে ঐ ব্যক্তির জন্য বিশেষভাবে সহায়ক এবং গুরুত্বপূর্ণ।

## অনুবাদ পরামর্শ: 

* কখনও কখনও "ডান হাত" শব্দটি আক্ষরিকভাবে একটি ব্যক্তির ডান হাত বোঝায়, যখন রোমান সৈন্যরা একটি কর্মীকে যীশুর ডান দিকে রাখে তাকে উপহাস করতে. এই শব্দটি ব্যবহার করার জন্য পরিভাষা ব্যবহার করে অনুবাদ করা উচিত।
* রূপক ব্যবহার সম্পর্কে, যদি "ডান হাত" শব্দটি অন্তর্ভুক্ত করে এমন একটি অভিব্যক্তিটির প্রকল্প ভাষা অর্থ না থাকে, তবে বিবেচনা করুন যে ভাষাটি একই অর্থের সাথে একটি ভিন্ন অভিব্যক্তি আছে কিনা.
* "ডান পাশে" অভিব্যক্তিটি "ডান পাশে" বা "সম্মানের জায়গার পাশে" বা "শক্তির অবস্থানে" বা "সাহায্যের জন্য প্রস্তুত" হিসাবে অনুবাদ করা যেতে পারে."
* অনুবাদ করার উপায়গুলি অন্তর্ভুক্ত হতে পারে যেমন "তার ডান হাত দিয়ে" "কর্তৃত্ব" বা "ক্ষমতার ব্যবহার" বা "তার আশ্চর্যজনক শক্তি দিয়ে"."
* রূপক অভিব্যক্তি "তাঁহার ডান হাত ও তাঁহার শক্তিশালী বাহু" ঈশ্বরের শক্তি এবং মহাক্লেশের উপর জোর দেওয়া দুটি উপায় ব্যবহার করে. এই অভিব্যক্তি অনুবাদ একটি উপায় হতে পারে "তার আশ্চর্য শক্তি এবং শক্তিশালী শক্তি ." (দেখো: [সমানতা](rc://bn/ta/man/translate/figs-parallelism)
* অভিব্যক্তি "তাদের ডান হাত মিথ্যা কথা" এর অনুবাদ করা যেতে পারে, "তাদের সম্পর্কে সবচেয়ে সম্মানজনক বিষয় মিথ্যা দ্বারা দূষিত" অথবা "প্রতারণা দ্বারা তাদের সম্মানের স্থান বিকৃত হয়" বা "তারা নিজেদেরকে শক্তিশালী করার জন্য মিথ্যার ব্যবহার করে/ সাহায্য নেয়।"

(আরো দেখুন: [দোষারোপকরা](../other/accuse.md),[মন্দ](../kt/evil.md),[সম্মান](../kt/honor.md),[শক্তিমান](../other/mighty.md),[দন্ড](../other/punish.md),[বিদ্রোহ](../other/rebel.md))

## বাইবেল তথ্য: 

* [প্রেরিতবার্গের কার্যাবলী 02:32-33](rc://bn/tn/help/act/02/32)
* [কলসীয় 03:1-4](rc://bn/tn/help/col/03/01)
* [গালাতীয় 02:9-10](rc://bn/tn/help/gal/02/09)
* [আদিপুস্তক 48:14-16](rc://bn/tn/help/gen/48/14)
* [ইব্রীয় 10:11-14](rc://bn/tn/help/heb/10/11)
* [বিলাপ 02:3-4](rc://bn/tn/help/lam/02/03)
* [মথি 25:31-33](rc://bn/tn/help/mat/25/31)
* [মথি 26:62-64](rc://bn/tn/help/mat/26/62)
* [গীতসংহিতা 044:3-4](rc://bn/tn/help/psa/044/003)
* [প্রাকাশিতবাক্য 02:1-2](rc://bn/tn/help/rev/02/01)

## শব্দ তথ্য: 

* Strong's: H3225, H3231, H3233, G1188
