# পাপ,অপরাধ,অধর্ম করা, পাপিষ্ঠ, পাপী, পাপ করা

## সংজ্ঞা: 

শব্দ "পাপ" ঈশ্বরের কাজ এবং আইনের বিরুদ্ধে যে কর্ম, চিন্তা, এবং শব্দকে বোঝায়. পাপ বলতে কিছু না করাকে বোঝায় যা ইশ্বর আমাদের করতে বলে.

* পাপ আমরা যা কিছু করি তা ঈশ্বরকে মান্য করি না বা সন্তুষ্ট করি না, এমনকি এমন জিনিসগুলিও করি যা অন্যরা জানে না.
* ঈশ্বরের ইচ্ছার অবাধ্য যা চিন্তা এবং কর্মকে বলা হয় "পাপী।"
* যেহেতু আদম পাপ করেছে, সমস্ত মানুষই "পাপী প্রকৃতির" জন্ম নেয়, যে প্রকৃতি তাদের নিয়ন্ত্রণ করে এবং তাদের পাপের কারণ হয়ে ওঠে.
* একজন "পাপী" এমন একজন ব্যক্তি যিনি পাপ করেছিলেন, তাই প্রত্যেক মনুষ্য পাপী.
* কখনও কখনও "পাপী" শব্দটি ফরিশীদের মতো ধর্মীয় ব্যক্তিদের দ্বারা ব্যবহৃত হয় যারা আইনটি পালন করেননি এবং ফরীশীরা মনে করেছিলেন যে তাদেরও করা উচিত.
* "পাপী" শব্দটি এমন লোকদের জন্যও ব্যবহৃত হয় যারা অন্যদের চেয়েও খুব বাজে পাপী বলে বিবেচিত হয়েছে. উদাহরণস্বরূপ, এই আখ্যা কর সংগ্রাহক কারীকে এবং বেশ্যাকে দেওয়া হচ্ছে.

## অনুবাদ পরামর্শ: 

* শব্দ "পাপ" একটি শব্দ বা বাক্য যার অর্থ "ঈশ্বরের অবাধ্যতা" বা "ঈশ্বরের ইচ্ছার বিরুদ্ধে যাওয়া" বা "মন্দ আচরণ এবং চিন্তা" বা "খারাপ কাজের সঙ্গে অনুবাদ করা যেতে পারে."
* "পাপ" করার জন্য অনুবাদ করা যেতে পারে যেমন "ঈশ্বরকে অমান্য করা" বা "ভুল কাজ করা."
* প্রসঙ্গ "পাপী" এর উপর নির্ভর করে অনুবাদ করা যেতে পারে যেমন "পুরোপুরি ভাবে খারাপ কাজ" বা "দুষ্ট" বা "অনৈতিক" বা "মন্দ" বা "ঈশ্বরের বিরুদ্ধে বিদ্রোহ."
* প্রসঙ্গে "পাপী" শব্দটি শব্দ বা শব্দসমষ্টি দ্বারা অনুবাদ করা যেতে পারে যার অর্থ "যে ব্যক্তি পাপ করে" অথবা "যে ব্যক্তি ভুল কাজ করে" বা "ঈশ্বরকে অমান্য করে" বা "যে ব্যক্তি আইন অমান্য করে."
* শব্দ "পাপী" একটি শব্দ বা বাক্য দ্বারা অনুবাদ করা যেতে পারে যার মানে "খুব পাপিষ্ঠ মানুষ" বা "মানুষ খুব পাপী বলে মনে করা" বা "অনৈতিক ব্যক্তি."
* "কর সংগ্রাহক ও পাপীদের" অনুবাদ করার উপায়গুলি "যারা সরকারের জন্য অর্থ সংগ্রহ করে এবং অন্য অনেক পাপী মানুষ" বা "খুব পাপী মানুষ, (এমনকি) কর সংগ্রহকারীরা."
* "পাপের দাস" বা "পাপ দ্বারা শাসিত" মত অভিব্যক্তিগুলির মধ্যে "পাপ" শব্দটি "অবাধ্যতা" বা "মন্দ অভিলাষা এবং কর্মসমূহ" হিসাবে অনুবাদ করা যেতে পারে."
* নিশ্চিত করুন যে এই শব্দটির অনুবাদটি পাপী আচরণ এবং চিন্তাভাবনাগুলি অন্তর্ভুক্ত করতে পারে, এমনকি এমন ব্যক্তিদেরও যাতে অন্য মানুষ দেখতে পায় না বা তাদের সম্পর্কে জানে না.
* শব্দ "পাপ" সাধারণ হতে হবে, এবং "দুষ্টতা" এবং "মন্দ" পরিভাষা থেকে ভিন্ন।

(আরো দেখুন: [অমান্য](../other/disobey.md), [মন্দ](../kt/evil.md), [মাংস](../kt/flesh.md), [করগ্রাহী](../other/tax.md))

## বাইবেল তথ্য: 

* [1 বংশাবলী 09:1-3](rc://bn/tn/help/1ch/09/01)
* [1 যোহন 01:8-10](rc://bn/tn/help/1jn/01/08)
* [1 যোহন 02:1-3](rc://bn/tn/help/1jn/02/01)
* [2 শমূয়েল 07:12-14](rc://bn/tn/help/2sa/07/12)
* [প্রেরিতদের কার্যাবলী 03:19-20](rc://bn/tn/help/act/03/19)
* [দানিয়েল 09:24-25](rc://bn/tn/help/dan/09/24)
* [আদিপুস্তক 04:6-7](rc://bn/tn/help/gen/04/06)
* [ইব্রীয় 12:1-3](rc://bn/tn/help/heb/12/01)
* [যিশাইয় 53:10-11](rc://bn/tn/help/isa/53/10)
* [যিরমিয় 18:21-23](rc://bn/tn/help/jer/18/21)
* [লেবীয়পুস্তক 04:13-15](rc://bn/tn/help/lev/04/13)
* [Lলুক 15:17-19](rc://bn/tn/help/luk/15/17)
* [মথি 12:31-32](rc://bn/tn/help/mat/12/31)
* [রোমীয় 06:22-23](rc://bn/tn/help/rom/06/22)
* [রোমীয় 08:3-5](rc://bn/tn/help/rom/08/03)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[03:15](rc://bn/tn/help/obs/03/15)__ ঈশ্বর বলেছিলেন, "আমি প্রতিশ্রুতি করছি যে, মানুষের মন্দ কাজের জন্য পৃথিবীকে আর অভিশাপ দেব না, বা বন্যার দ্বারা পৃথিবীকে ধংস্ব করবোনা, যদিও মানুষরা হয়__পাপী___ তাদের শৈশব জীবন থেকে.”
* __[13:12](rc://bn/tn/help/obs/13/12)__ ঈশ্বর তাদের __পাপের__ কারণ তাদের উপর খুব রেগে ছিল এবং তাদের ধ্বংস পরিকল্পনা করে ছিল।
* __[20:01](rc://bn/tn/help/obs/20/01)__ ইস্রায়েলের রাজ্য এবং যিহূদা উভয় ঈশ্বরের বিরুদ্ধে __পাপ__করেছিল. তারা চুক্তি ভেঙে দিয়েছিল যা ঈশ্বর তাদের সঙ্গে সিনয়তে করেছিলেন.
* __[21:13](rc://bn/tn/help/obs/21/13)__ ভাববাদীরাও বলেছিলেন যে, মশীহ নির্ভুল হবে, যার মধ্যে কোন __পাপ__ নেই। অন্য লোকের __পাপের__ শাস্তির  জন্য তিনি মারা যান.
* __[35:01](rc://bn/tn/help/obs/35/01)__ একদিন, যীশু অনেক কর আদায়কারী ও অন্যান্য __পাপীদে __  শিক্ষা দিচ্ছিলেন যারা তাকে শোনার জন্য একত্রিত হয়েছিল.
* __[38:05](rc://bn/tn/help/obs/38/05)__ তারপর যীশু একটি কাপ নিলেন এবং বললেন, "ইহা পান করো. ইহা আমার নতুন চুক্তির রক্ত যা ঢেলে দেওয়া হয়েছে___পাপের____ক্ষমার জন্য. ​​
* __[43:11](rc://bn/tn/help/obs/43/11)__ পিতর তাদের উত্তর দিলেন, "আপনারা প্রত্যেকে অনুতপ্ত হবেন এবং যীশু খ্রীষ্টের নামে বাপ্তাইজ হবেন, যাতে ঈশ্বর আপনাদের__পাপকে ক্ষমা করে দেন।"
* __[48:08](rc://bn/tn/help/obs/48/08)__ আমরা আমাদের __পাপের___জন্য মরতে হবে.
* __[49:17](rc://bn/tn/help/obs/49/17)__ যদিও আপনি একজন খ্রিস্টান, আপনি তবুও __পাপের__ দ্বারা প্রলুব্ধ হবে। কিন্তু ঈশ্বর বিশ্বস্ত এবং বলেছেন যে যদি আপনি আপনার __পাপ স্বীকার করেন, তিনি আপনাকে ক্ষমা করবেন। তিনি আপনাকে __পাপের__ বিরুদ্ধে যুদ্ধ করতে শক্তি দেবেন.


## শব্দ তথ্য: 

* Strong's: H817, H819, H2398, H2399, H2400, H2401, H2402, H2403, H2408, H2409, H5771, H6588, H7683, H7686, G264, G265, G266, G268, G361, G3781, G3900, G4258
