# ছেলে, পুত্র 

## সংজ্ঞা: 

একটি পুরুষ এবং একটি মহিলার পুরুষ সন্তানকে তাদের সমগ্র জীবন জন্য তাদের "ছেলে" বলা হয়.  তাকে সেই পুরুষটির পুত্র ও মায়ের পুত্র বলা হয়. একটি "দত্তক পুত্র" একজন পুরুষ, যিনি আইনত ভাবে একটি পুত্র হওয়ার অবস্থানের মধ্যে রাখা হয়েছে।

* "পুত্র" প্রায়ইসময় বাইবেলে রূপান্তরিতভাবে পুরুষ বংশধর হিসাবে ব্যবহৃত হয়েছে যেমন, নাতি বা নাতনি.
* শব্দ "ছেলে" শব্দটি একটি ছেলে বা মানুষ যিনি বক্তার চেয়ে বয়সে ছোট একটি অভিভাবক হিসাবে ব্যবহার করা যেতে পারে.
* কখনও কখনও নতুন নিয়মে "ঈশ্বরের পুত্র" খ্রীষ্টের বিশ্বাসীদেরকে বোঝানো হয়েছে.
* ঈশ্বর ইস্রায়েলেকে তার "প্রথমজাত পুত্র" বলেছেন." এই ইস্রায়েলের জাতিকে ঈশ্বর তার বিশেষ লোক হিসাবে উল্লেখ করেছেন. এটা তাহাদের মাধ্যমে যে ঈশ্বরের পরিত্রাণের বার্তা এবং উদ্ধার এসেছে, আসেন, ফলে অন্যান্য অনেক লোক তার আধ্যাত্মিক সন্তান হয়ে ওঠে.
* শব্দ "পুত্র" প্রায়ই আক্ষরিক অর্থ আছে "ব্যক্তির বৈশিষ্ট্য হচ্ছে." উদাহরণ হিসাবে "আলোর বংশধর", "অবাধ্যতার পুত্র", "শান্তির পুত্র" এবং "বজ্রধ্বনির পুত্র."
* শব্দ "ছেলে" শব্দটি একজন ব্যক্তির পিতা কে বলার জন্যও ব্যবহার করা হয়. এই শব্দগুচ্ছ বংশবৃত্তান্ত এবং অন্যান্য অনেক জায়গায় ব্যবহার করা হয়.
* "পুত্র" শব্দটি ব্যবহার করে পিতার দেওয়া নাম প্রায়ই এমন ব্যক্তিদের বোঝায় যাদের একই নামের আছে. উদাহরণস্বরূপ, "সাদোকের পুত্র অসরিয়" এবং "নাথনের পুত্র অসরিয়" 1 রাজাবলী 4, এবং "অমৎসিয়ের পুত্র অসরিয়" 2 রাজাবলী 15 তিনজন ভিন্ন ভিন্ন পুরুষ.

## অনুবাদ পরামর্শ: 

* এই শব্দটির বেশির ভাগ ক্ষেত্রে, একটি ছেলে শব্দটি ব্যবহার করার চেয়ে আক্ষরিক শব্দ "পুত্র" অনুবাদ করা সেরা।
* "ঈশ্বরের পুত্র" শব্দটি অনুবাদ করার সময় "ছেলে" প্রকল্প ভাষা সাধারণ শব্দ ব্যবহার করা উচিত.
* যখন একটি সরাসরি পুত্রের পরিবর্তে বংশধরদের উল্লেখ করা হতো, তখন "বংশধর" শব্দটি ব্যবহার করা হতো, যেমন "দায়ূদের বংশধর" হিসেবে যিশুর কথা উল্লেখ করা হয়েছে, বা কখনও কখনও "পুত্র" একটি পুরুষ বংশধরকে বলা হয় যা প্রকৃত ছেলে নয়.
* কখনও কখনও "পুত্র" হিসাবে "শিশুদের "অনুবাদ করা যেতে পারে, যখন উভয় পুরুষদের এবং মহিলাদের উল্লেখ করা হচ্ছে. উদাহরণস্বরূপ, "ঈশ্বরের পুত্র" এর অর্থ "ঈশ্বরের সন্তান" হিসাবে অনুবাদ করা যেতে পারে কারণ এই অভিব্যক্তিটি মধ্যে মেয়ে ও নারী দুজনকেই বোঝায়.
* রূপক অভিব্যক্তি "পুত্র" এর অনুবাদ করা যেতে পারে "যে ব্যক্তির বৈশিষ্ট্য আছে" বা "এমন কেউ যিনি একই" বা “কেউ আছেন" বা "এমন কেউ যিনি অন্যর অনুরূপ কাজ করেন."

(আরো দেখুন: [অসরিয়](../names/azariah.md), [বংশধর](../other/descendant.md), [পূর্বপুরুষ](../other/father.md), [প্রথমজাত](../other/firstborn.md), [ইশ্বরের পুত্র](../kt/sonofgod.md), [ইশ্বরের পুত্ররা](../kt/sonsofgod.md))

## বাইবেল তথ্য: 

* [1 বংশাবলী 18:14-17](rc://bn/tn/help/1ch/18/14)
* [1 রাজাবলী 13:1-3](rc://bn/tn/help/1ki/13/01)
* [1 থিষলীনিকীয় 05:4-7](rc://bn/tn/help/1th/05/04)
* [গালাতীয় 04:6-7](rc://bn/tn/help/gal/04/06)
* [হোশেয় 11:1-2](rc://bn/tn/help/hos/11/01)
* [যিশাইয় 09:6-7](rc://bn/tn/help/isa/09/06)
* [মথি 03:16-17](rc://bn/tn/help/mat/03/16)
* [মথি 05:9-10](rc://bn/tn/help/mat/05/09)
* [মথি 08:11-13](rc://bn/tn/help/mat/08/11)
* [নহমিয় 10:28-29](rc://bn/tn/help/neh/10/28)

## উদাহরণ বায়বেল্র গল্প থেকে: 

* __[04:08](rc://bn/tn/help/obs/04/08)__ ঈশ্বর অব্রামের সাথে কথা বলেছিলেন এবং আবার প্রতিশ্রুতি দিয়েছিলেন যে তার একটি __পুত্র__হবে  এবং তার বংশধর আকাশের নক্ষত্রের মতো অসংখ্য  হবে.
* __[04:09](rc://bn/tn/help/obs/04/09)__ ঈশ্বর বলেছিলেন, "আমি তোমাকে তোমার নিজের শরীর থেকে একটি __পুত্র__ দেবো."
* __[05:05](rc://bn/tn/help/obs/05/05)__ প্রায় একবছর পর, যখন অব্রাহাম 100 বছর বয়স এবং সারার বয়স ছিল 90, সারা অব্রাহামের __পুত্রকে___ জন্ম দিল.
* __[05:08](rc://bn/tn/help/obs/05/08)__ যখন তারা উত্সর্গের স্থানে পৌছালো তখন আব্রাহাম তার __পুত্র__ ইসহাককে বেধে বেদীর উপর শুযালেন. সে তখন তার __পুত্রকে__ মেরে ফেলতে যাচ্ছিলেন, তখন ইশ্বর বললেন, দাড়াও! ছেলেটার কোনো ক্ষতি করোনা! এখন আমি জানি যে তুমি আমাকে ভয় করো কারণ তুমি তোমার একমাত্র___পুত্রকে___ আমার কাছ থেকে সরিয়ে রাখনি."
* __[09:07](rc://bn/tn/help/obs/09/07)__ যখন তিনি শিশুটি দেখেছিলেন, তখন তিনি তাকে নিজের __পুত্র__ হিসাবে গ্রহণ করলেন.
* __[11:06](rc://bn/tn/help/obs/11/06)__ ঈশ্বর প্রত্যেক মিশরীয়দের প্রথমজাত __সন্তানদের__ হত্যা করলেন.
* __[18:01](rc://bn/tn/help/obs/18/01)__ অনেক বছর পরে, দাউদ মারা যান, এবং তার __পুত্র__ সলোমন রাজত্ব শুরু করেন.
* __[26:04](rc://bn/tn/help/obs/26/04)__ "এটাই কি হয় যোসেফের___পুত্র___? হ্যাঁ” তারা বললেন.


## শব্দ তথ্য: 

* Strong's: H1060, H1121, H1123, H1248, H3173, H3206, H3211, H4497, H5209, H5220, G3816, G5043, G5207
