# আত্মা, প্রফুল্লতা, আধ্যাত্মিক

## সংজ্ঞা: 

শব্দ "আত্মা" মানুষের অ শারীরিক অংশ বোঝায় যা দেখা যায় না. যখন একজন ব্যক্তি মারা যায়, তখন তার আত্মা তার দেহ ছেড়ে চলে যায়. "আত্মা "একটি মনোভাব বা মানসিক অবস্থা উল্লেখ করতে পারে.

* শব্দ "আত্মা" বিশেষভাবে কোনো শারীরিক শরীর নেই, বিশেষ করে একটি মন্দ আত্মার.
* একজন ব্যক্তির আত্মা তার অংশ, যে ঈশ্বরকে জানতে পারে এবং তার মধ্যে বিশ্বাস করতে পারে.
* সাধারণভাবে, শব্দ "আধ্যাত্মিক" শব্দটি অজাতীয় জগত সম্বন্ধে কিছু বর্ণনা করে.
* বাইবেল মধ্যে, বিশেষ করে পবিত্র আত্মা ঈশ্বরের সাথে সম্পর্কিত কিছু কে বোঝায়.
* উদাহরণস্বরূপ, "আধ্যাত্মিক খাদ্য" ঈশ্বরের শিক্ষাগুলিকে বোঝায়, যা একজন ব্যক্তির আত্মাকে পুষ্টি দেয় এবং "আধ্যাত্মিক জ্ঞানের" জ্ঞান এবং ধার্মিক আচরণ যা পবিত্র আত্মার শক্তি থেকে আসে.
* ঈশ্বর একটি আত্মা এবং তিনি অন্যান্য আত্মা মানুষ তৈরী করেছেন, যাহাদের কোনো শারীরিক শরীর নেই.
* স্বর্গদূত হয় আত্মা, যারা ঈশ্বর বিরুদ্ধে বিদ্রোহ করেছিল এবং মন্দ আত্মা হয়ে ওঠে.
* "আত্মা" শব্দটি অর্থ হতে পারে "আত্মার বৈশিষ্ট্য’ বা "প্রজ্ঞার আত্মা" বা “এলিয়র আত্মা”.
* একটি মনোভাব বা আবেগ হিসাবে "আত্মা" এর উদাহরণ "ভয়ের আত্মা" এবং "ঈর্ষার আত্মার অন্তর্ভুক্ত হবে."

## অনুবাদ পরামর্শ: 

* প্রসঙ্গের উপর নির্ভর করে, "আত্মা" অনুবাদ করার কিছু উপায়ের মধ্যে "অ-শারীরিক আত্মা" বা "ভিতরের অংশ" বা "অভ্যন্তরীণ ভাগ."
* কিছু প্রসঙ্গে, শব্দ "আত্মা" হিসাবে অনুবাদ করা যেতে পারে "মন্দ আত্মা" বা "মন্দ আত্মা."

কখনও কখনও শব্দ "আত্মা" একটি ব্যক্তির অনুভূতি প্রকাশ করতে ব্যবহৃত হয়, যেমন হিসাবে "আমার আত্মা আমার অন্তর্বর্তী সময়ে মধ্যে দুঃখিত ছিল" এই হিসাবে অনুবাদ করা হতে পারে "আমি আমার আত্মাতে দুঃখীত" বা "আমি গভীরভাবে দুঃখিত."

* শব্দ "আত্মা" অনুবাদ করা যেতে পারে এর "চরিত্র" বা "প্রভাব" বা "মনোভাব" বা "চিন্তা (যার দ্বারা)চিহ্নিত করা হয়েছে.”
* প্রসঙ্গের উপর নির্ভর করে, "আধ্যাত্মিক" হিসাবে অনুবাদ করা যেতে পারে "অ শারীরিক" বা "পবিত্র আত্মা থেকে" বা "ঈশ্বরের" বা "অ শারীরিক বিশ্বের অংশ."
* রূপক অভিব্যক্তি "আধ্যাত্মিক দুধ" এর অর্থ "ঈশ্বরের কাছ থেকে মৌলিক শিক্ষা" বা "ঈশ্বরীয় শিক্ষা যা আত্মা পুষ্ট করে)."
* "আধ্যাত্মিক পরিপক্কতা" শব্দটির অনুবাদ করা যেতে পারে "ঈশ্বরীয় আচরণ যা পবিত্র আত্মার আজ্ঞা পালন করে."
* "আধ্যাত্মিক উপহার" শব্দটির অনুবাদ করা যেতে পারে "বিশেষ ক্ষমতা যা পবিত্র আত্মা দেয়.

(আরো দেখুন: [স্বর্গদূত](../kt/angel.md), পিশাচ](../kt/demon.md), [পবিত্র আত্মা](../kt/holyspirit.md), [আত্মা](../kt/soul.md))

## বাইবেল তথ্য: 

* [1 করিন্থীয় 05:3-5](rc://bn/tn/help/1co/05/03)
* [1 যোহন 04:1-3](rc://bn/tn/help/1jn/04/01)
* [1 থিষলিনিকীয় 05:23-24](rc://bn/tn/help/1th/05/23)
* [প্রেরিতদের কার্যাবলী 05:9-11](rc://bn/tn/help/act/05/09)
* [কলসীয় 01:9-10](rc://bn/tn/help/col/01/09)
* [ইফিসিয় 04:23-24](rc://bn/tn/help/eph/04/23)
* [আদিপুস্তক 07:21-22](rc://bn/tn/help/gen/07/21)
* [যিশাইয় 04:3-4](rc://bn/tn/help/isa/04/03)
* [মার্ক 01:23-26](rc://bn/tn/help/mrk/01/23)
* [মথি 26:39-41](rc://bn/tn/help/mat/26/39)
* [ফিলিপীয় 01:25-27](rc://bn/tn/help/php/01/25)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[13:03](rc://bn/tn/help/obs/13/03)__ তিন দিন পরে, লোকেরা নিজেদের__আত্ম্কিভাবে___তৈরি করার পর,সিনয় পাহাড়ের উপরে ঈশ্বর বজ্রধ্বনি, বিদ্যুত, ধোঁয়া, এবং একটি অট্ট বাজী বিস্ফোরণের সাথে নীচে নামলেন।
* __[40:07](rc://bn/tn/help/obs/40/07)__ তারপর যীশু চিৎকার করে বললেন, "ইহা সমাপ্ত হইলো! পিতা, আমি তোমার হাতে আমার __আত্মা সমর্পণ করছি." তারপর তিনি তার মাথা নিচু করলেন এবং তার __আত্মা__ ত্যাগ করলেন.
* __[45:05](rc://bn/tn/help/obs/45/05)__ স্তিফান এর যখন মৃত্যু হয়, তিনি চিৎকার করে বলেন, "যীশু, আমার __আত্মা__ নিয়ে নিন।
* __[48:07](rc://bn/tn/help/obs/48/07)__ সমস্ত লোকের দলই তাঁর মাধ্যমে আশীর্বাদ লাভ করেছে, কারণ যারা ঈশ্বরে বিশ্বাস করে তারা পাপ থেকে রক্ষা পায় এবং অব্রাহামের __আত্মিক__ বংশধর বলে গণ্য করা হয়.


## শব্দ তথ্য: 

* Strong's: H178, H1172, H5397, H7307, H7308, G4151, G4152, G4153, G5326, G5427
