# মন্দির 

## তথ্য: 

মন্দিরের দেয়ালের দেওয়ালগুলি দ্বারা আচ্ছাদিত একটি ভবন ছিল যেখানে ইস্রায়েলীয়েরা প্রার্থনা করতে ও ঈশ্বরের উদ্দেশে বলি উৎসর্গ করতে আসত. এটি যেরুশালেম শহরে মরিয়া পর্বতে অবস্থিত ছিল.

* প্রায়শই "মন্দির" শব্দটি পুরো মন্দিরের স্থানকে বোঝায়, যার মধ্যে প্রধান ভবনের চারপাশে ঘেরা দেওয়াল টাও. কখনও কখনও এটি শুধুমাত্র ভবন হিসাবে উল্লেখ করা.
* মন্দিরের ভেতর দুটি কক্ষ, পবিত্র স্থান এবং মহাপবিত্র স্থান ছিল.
* ঈশ্বর মন্দিরটিকে তার বাসস্থান হিসেবে উল্লেখ করেছেন.
* রাজা শলোমন তাঁর রাজত্বকালে মন্দিরটি নির্মাণ করেছিলেন. এটি সম্ভবত যেরুসালেমের স্থায়ী আরাধনার জায়গা হতো.
* নতুন নিয়মের, "পবিত্র আত্মার মন্দির" শব্দটিকে যিশু খ্রিস্টের একটি দল হিসাবে উল্লেখ করার জন্য ব্যবহৃত হয়েছে, কারণ পবিত্র আত্মা তাদের মধ্যে বাস করে.

## অনুবাদ পরামর্শ: 

* সাধারণত যখন পাঠ্যাংশ বলছে যে মানুষ "মন্দিরের মধ্যে" ছিল, তখন এটি ভবনের বাইরে প্রাঙ্গনের কথা উল্লেখ করছে. এটি "মন্দিরের আওতার মধ্যে" বা "মন্দির সমান্তরালে" হিসাবে অনুবাদ করা যেতে পারে."
* যেখানে এটি বিশেষভাবে ভবনের উল্লেখ করা হয়েছে, কিছু অনুবাদ "মন্দির "কে" মন্দির ভবন "হিসাবে অনুবাদ করে, এই প্রসঙ্গটি স্পষ্ট করে তোলে.
* "মন্দির" অনুবাদ করার উপায়গুলি অন্তর্ভুক্ত হতে পারে, "ঈশ্বরের পবিত্র ঘর" বা "মহা পবিত্র উপাসনা স্থান."
* প্রায়ই বাইবেল মধ্যে, মন্দির "প্রভুর ঘর" বা "ঈশ্বরের ঘর হিসাবে বলা হয়েছে."

(আরো দেখুন: [বলিদান](../other/sacrifice.md), [শলোমোন](../names/solomon.md), [ব্যবিলন](../names/babylon.md), [পবিত্র আত্মা](../kt/holyspirit.md), [মিলন তাম্বু](../kt/tabernacle.md), [courtyard](../other/courtyard.md), [শিয়ন](../kt/zion.md), [ঘর](../other/house.md))

## বাইবেল তথ্য: 

* [প্রেরিতদের কার্যাবলী 03:1-3](rc://bn/tn/help/act/03/01)
* [প্রেরিতদের কার্যাবলী 03:7-8](rc://bn/tn/help/act/03/07)
* [যিহিস্কেল 45:18-20](rc://bn/tn/help/ezk/45/18)
* [লুক 19:45-46](rc://bn/tn/help/luk/19/45)
* [নহিমিয় 10:28-29](rc://bn/tn/help/neh/10/28)
* [গীতসংহিতা 079:1-3](rc://bn/tn/help/psa/079/001)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[17:06](rc://bn/tn/help/obs/17/06)__ দাউদ একটি __মন্দির__ নির্মাণ করতে চেয়েছিলেন যেখানে সমস্ত ইস্রায়েলীয়রা ঈশ্বরের উপাসনা করতে পারে এবং তাকে উত্সর্গমূলক বলি উৎসর্গ করতে পারে.
* __[18:02](rc://bn/tn/help/obs/18/02)__ যেরুশালেমে, সলোমন __ মন্দিরটি তৈরি করেন যার জন্য তার পিতা দাউদ পরিকল্পনা ও আসবাবপত্র সংগ্রহ করেছিলেন. মিলন তাম্বুর পরিবর্তে, মানুষ এখন ঈশ্বরের উপাসনা এবং __ উত্সর্গমূলক বলি __মন্দিরেই__ দেয়. ঈশ্বর এসেছিলেন এবং __ মন্দিরে__ উপস্থিত ছিলেন, এবং তিনি তাঁর লোকদের সাথে সেখানে বসবাস করতেন.
* __[20:07](rc://bn/tn/help/obs/20/07)__ তারা (বাবিলীয়রা) যিরূশালেম শহর দখল করে, __ মন্দিরকে ধ্বংস করে এবং সমস্ত ধন-সম্পদ লুট করে নিয়ে যায়.
* __[20:13](rc://bn/tn/help/obs/20/13)__ লোকেরা যখন যেরুশালেমে পৌঁছেছিল, তখন তারা__ মন্দির__ এবং দেয়ালটি এবং শহরটির চারপাশের দেয়ালটি__মন্দির___ পুনরায় তৈরি করেছিল।
* __[25:04](rc://bn/tn/help/obs/25/04)__ তারপর শয়তান যীশুকে __ মন্দিরের __ উচ্চ জায়গায় নিয়ে গেলেন এবং বলেন, "যদি আপনি ঈশ্বরের পুত্র হন, নিজেকে নিচে ফেলে দাও, কারণ এটি লিখিত আছে, 'ঈশ্বর নিজের দূত পাঠিয়ে আপনাকে রক্ষা করবে যাতে আপনার পায়ে পাথরের আঘাত না লাগে.'"
* __[40:07](rc://bn/tn/help/obs/40/07)__ যখন তিনি মারা যান, সেখানে ভূমিকম্প হলো ও__ মন্দিরের __  বৃহত পর্দা ছিল যা মানুষকে ইশ্বরের উপস্থিতি থেকে আলাদা করত তা দুই ভাগে বিভক্ত  হয়েছিল, উপরে থেকে নীচে.


## শব্দ তথ্য: 

* Strong's: H1004, H1964, H1965, H7541, G1493, G2411, G3485
