# বিশ্বাস, নিষ্ঠা, বিশ্বস্ত, নির্ভরযোগ্য, বিশ্বস্ততা

## সংজ্ঞা: 

কিছু জিনিষকে "বিশ্বাস" বা কাউকে বিশ্বাস করা যে জিনিস বা ব্যক্তি সত্য বা নির্ভরযোগ্য. যে বিশ্বাসকে এছাড়াও বলা হয় "বিশ্বাস." একটি "নির্ভরযোগ্য" ব্যক্তি আপনি যাকে বিশ্বাস করতে পারেন এবং যা সঠিক এবং সত্য বলে বিশ্বাস করে সেটি হল, এবং ঐজন্য যাহার মধ্যে "সততা" আছে.

* বিশ্বাস বিশ্বাসের সাথে ঘনিষ্ঠভাবে সম্পর্কিত. আমরা যদি কাউকে বিশ্বাস করি, তাহলে আমদের সেই ব্যক্তিকে বিশ্বাস করতে হবে যে তারা প্রতিজ্ঞা করেছিল তা করবেই.
* কারো উপর বিশ্বাস থাকার অর্থ হচ্ছে সেই ব্যক্তির উপর নির্ভর করে.
* যিশুর উপর “বিশ্বাস” করার অর্থ হলো  তিনি হলেন ঈশ্বর, বিশ্বাস করতে হবে যে  তিনি ক্রুশের উপরে মৃত্যুবরণ করেছিলেন আমাদের পাপের জন্য, এবং তাঁর ওপর নির্ভর করতে হবে তিনি আমাদের রক্ষা করবেন.
* একটি "বিশ্বাসযোগ্য কথা" এমন কিছুকে বোঝায় যা বলা যায় যে এটি সত্য হতে পারে.

## অনুবাদ পরামর্শ: 

* "বিশ্বাস" অনুবাদ করার উপায়গুলি "বিশ্বাস" বা "বিশ্বাস" বা "আস্থা" বা "নির্ভর হতে পারে."
* পরিভাষা "আপনার আস্থা রাখুন" শব্দটি অর্থানুযায়ী "বিশ্বাসের মধ্যে."
* "বিশ্বাসযোগ্য" শব্দটির অনুবাদ "নির্ভরযোগ্য" বা "নির্ভরযোগ্য" বা "সর্বদা নির্ভরযোগ্য হতে পারে."

(আরো দেখুন: [বিশ্বাস](../kt/believe.md), [ভরসা](../other/confidence.md), [বিশ্বাস](../kt/faith.md), [বিশ্বাসযোগ্য](../kt/faithful.md), [সত্য](../kt/true.md))

## বাইবেল তথ্য: 

* [1 বংশাবলী 09:22-24](rc://bn/tn/help/1ch/09/22)
* [1 তিমথীয় 04:9-10](rc://bn/tn/help/1ti/04/09)
* [হোশেয় 10:12-13](rc://bn/tn/help/hos/10/12)
* [যিশাইয় 31:1-2](rc://bn/tn/help/isa/31/01)
* [নহিমিয় 13:12-14](rc://bn/tn/help/neh/13/12)
* [গীতসংহিতা 031:5-7](rc://bn/tn/help/psa/031/005)
* [তীত 03:8](rc://bn/tn/help/tit/03/08)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[12:12](rc://bn/tn/help/obs/12/12)__ যখন ইস্রায়েলীয়রা দেখেল যে মিশরীয়রা মারা গিয়েছে, তখন তারা ঈশ্বরে__বিশ্বাসী__ করেছিলেন এবং বিশ্বাস করেছিলেন যে মোশি ঈশ্বরের একজন ভবিষ্যদাতা ছিলেন.
* __[14:15](rc://bn/tn/help/obs/14/15)__ যিহোশূয় একজন ভাল নেতা ছিলেন কারণ তিনি ইশ্বরের উপর  __ বিশ্বাস__ এবং ঈশ্বরের বাধ্য হয়েছিলেন।
* __[17:02](rc://bn/tn/help/obs/17/02)__ দাউদ একজন নম্র এবং ন্যায়পরায়ণ ব্যক্তি ছিল যিনি __ বিশ্বাসযোগ্য __ এবং ইশ্বরের বাধ্য ছিলেন।
* __[34:06](rc://bn/tn/help/obs/34/06)__ তারপর যিশু লোকদের সম্পর্কে তাদের গল্প বললেন যারা নিজের ভালো কাজের উপর __ বিশ্বাসযুক্ত __ বিশ্বাসী ছিলেন এবং অন্য লোকেদের তুচ্ছ করেছিলেন.


## শব্দ তথ্য: 

* Strong's: H539, H982, H1556, H2620, H2622, H3176, H4009, H4268, H7365, G1679, G3872, G3982, G4006, G4100, G4276
