# জ্ঞানী, বুদ্ধি 

## সংজ্ঞা: 

"জ্ঞানী" শব্দটি এমন ব্যক্তিকে বর্ণনা করে, যিনি বুঝতে পারেন যে, কী করা উচিত যা সঠিক ও নৈতিক বিষয় এবং তারপর সেটা করে. "বুদ্ধি" সত্য এবং নৈতিকভাবে সঠিক কিনা তা বোঝার একটি অনুশীলন.

* বুদ্ধিমান বোঝায় বিজ্ঞতার সঙ্গে ভাল সিদ্ধান্ত নেওয়ার ক্ষমতা, বিশেষ করে ঈশ্বরকে যা খুশি করে তা বেছে নেওয়া.
* বাইবেলে, শব্দটি "পার্থিব জ্ঞান" শব্দটির অর্থ এই যে, এই দুনিয়াতে মানুষ কীভাবে জ্ঞানী হয়, কিন্তু প্রকৃতপক্ষে মূর্খ.
* লোকেরা ঈশ্বরের কাছ থেকে শুনে ও নম্রভাবে তাঁর ইচ্ছা পালন করার মাধ্যমে বিজ্ঞ হয়ে ওঠে.
* একজন জ্ঞানী ব্যক্তি তার জীবনে পবিত্র আত্মার ফল দেখাবে, যেমন আনন্দ, উদারতা, প্রেম এবং ধৈর্য.

## অনুবাদ পরামর্শ: 

* প্রসঙ্গের উপর নির্ভর করে, "জ্ঞানী" অনুবাদ করার অন্য উপায়গুলি "ঈশ্বরের প্রতি বাধ্য" বা "বুদ্ধিমান ও আজ্ঞাবহ" বা "ঈশ্বরভয়শীল" হতে পারে."
* "বুদ্ধি" একটি শব্দ বা শব্দগুচ্ছ দ্বারা অনুবাদ করা যেতে পারে যার অর্থ "বুদ্ধিমান ভাবে জীবন যাপন" বা "বুদ্ধিমান ও বাধ্যতামূলক জীবন যাপন" বা "ভালো রায়/বিচার."
* এই শব্দটি এমনভাবে অনুবাদ করা ভাল "জ্ঞানী" এবং "প্রজ্ঞা" হয় ভিন্ন ভাষা অন্য মূল ভাষা থেকে যেমন ধার্মিক এবং আজ্ঞাকারী.

(আরো দেখুন: [আজ্ঞা](../other/obey.md), [ফল](../other/fruit.md))

## বাইবেল তথ্য: 

* [প্রেরিতদের কার্যাবলী 06:2-4](rc://bn/tn/help/act/06/02)
* [কলসীয় 03:15-17](rc://bn/tn/help/col/03/15)
* [যাত্রাপুস্তক 31:6-9](rc://bn/tn/help/exo/31/06)
* [আদিপুস্তক 03:4-6](rc://bn/tn/help/gen/03/04)
* [যিশাইয় 19:11-12](rc://bn/tn/help/isa/19/11)
* [যিরমিয় 18:18-20](rc://bn/tn/help/jer/18/18)
* [মথি 07:24-25](rc://bn/tn/help/mat/07/24)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[02:05](rc://bn/tn/help/obs/02/05)__ সে __জ্ঞানী__ হতে চেয়েছিলেন, তাই সে ফল পেড়ে খেয়েছিল.
* __[18:01](rc://bn/tn/help/obs/18/01)__ যখন সলোমন __জ্ঞান চেয়েছিলেন, তখন ঈশ্বর খুশি হয়েছিলেন এবং তাকে পৃথিবীর সবচেয়ে __বুদ্ধিমান__ মানুষ বানিয়েছিলেন.
* __[23:09](rc://bn/tn/help/obs/23/09)__ কিছু সময় পরে, পূর্ব দিক থেকে দেশ থেকে __ জ্ঞানী__ ব্যক্তিরা আকাশে একটি অস্বাভাবিক তারা দেখেছিল.
* __[45:01](rc://bn/tn/help/obs/45/01)__ সে (স্তিফান) একটি ভাল খ্যাতি ছিল এবং পবিত্র আত্মা এবং __বুদ্ধিতে__ পূর্ণ ছিল.

## শব্দ তথ্য: 

* Strong's: H998, H1350, H2445, H2449, H2450, H2451, H2452, H2454, H2942, H3820, H3823, H6195, H6493, H6912, H7535, H7919, H7922, H8454, G4678, G4679, G4680, G4920, G5428, G5429, G5430
