# পৃথিবী,জাগতিক

## সংজ্ঞা: 

শব্দ "বিশ্ব" সাধারণত মানুষ বসবাস যেখানে মহাবিশ্বের অংশকে বোঝায়: পৃথিবী. "জাগতিক" শব্দটি এই দুনিয়াতে বসবাসকারী মানুষের মন্দ মূল্যবোধ এবং আচরণের বর্ণনা দেয়.

* ইহার অধিকাংশ সাধারণ অর্থে, শব্দটি "বিশ্ব" শব্দটি আকাশ ও পৃথিবীকে এবং তাদের মধ্যে যেকোনো কিছুকে বোঝায়.
* অনেক প্রসঙ্গে, "বিশ্ব" আসলে "বিশ্বের মানুষ."
* কখনও কখনও এটি ইঙ্গিত করা হয় যে এটি পৃথিবীর মন্দ মানুষ বা ঈশ্বরের নির্দেশ অমান্যকারী লোক.
* প্রেরিতরা এই পৃথিবীতে বসবাসকারী জনগণের স্বার্থপর আচরণ ও দুর্নীতির মূল্যবোধগুলোকে "পৃথিবী" হিসাবে ব্যবহার করেছে. এটি মানবিক প্রচেষ্টার উপর ভিত্তি করে যা স্ব-ধার্মিক ধর্মীয় অভ্যাসের অন্তর্ভুক্ত করতে পারে.
* মানুষ এবং এই মূল্যবোধ দ্বারা চিহ্নিত জিনিসগুলি বলা হয় "জাগতিক."

## অনুবাদ পরামর্শ: 

* প্রসঙ্গের উপর নির্ভর করে, "বিশ্ব" হিসাবে অনুবাদ করা যেতে পারে "মহাবিশ্ব" বা "এই বিশ্বের মানুষ" বা "বিশ্বের দুর্নীতিগ্রস্ত" বা "বিশ্বের মানুষের মন্দ মনোভাব."
* শব্দ "গোটা বিশ্ব" প্রায়ই "অনেক মানুষ" মানে একটি নির্দিষ্ট অঞ্চলে বসবাসকারী মানুষ বোঝায়. উদাহরণস্বরূপ, "সমস্ত পৃথিবী মিশরে এসেছিল" এর অনুবাদ করা যেতে পারে "মিশরের কাছে বহুদেশের মানুষ এসেছিল" বা "মিশরের আশেপাশের সমস্ত দেশের মানুষ সেখানে এসেছিল."
* অনুবাদ করা আরেকটি উপায় "সমস্ত পৃথিবী রোমান জনগণনাতে নিবন্ধিত হওয়ার জন্য তাদের স্বদেশে গিয়েছিল" এমনও হতে পারে "রোমান সাম্রাজ্যের শাসিত অঞ্চলে বসবাসকারী অনেক মানুষ..."
* প্রসঙ্গের উপর নির্ভর করে, "জাগতিক" শব্দটির অনুবাদ করা যেতে পারে, "দুষ্ট" বা "পাপী" বা "স্বার্থপর" বা "অবিশ্বস্ত" বা "দুর্নীতিবাজ" বা "এই পৃথিবীর লোকেদের কলুষিত মূল্যবোধের দ্বারা প্রভাবিত।."
* "বিশ্বে এই জিনিসগুলি বলা" শব্দটির অনুবাদ করা যেতে পারে "বিশ্বজগতের লোকদের কাছে এই সব কথা বলা."
* অন্যান্য প্রসঙ্গে, "জগতের মধ্যে" "পৃথিবীর লোকদের মধ্যে বাস করা" বা "দুষ্ট লোকের মধ্যে বাস করা" হিসেবেও অনুবাদ করা যেতে পারে."

(আরো দেখুন: [অসৎ](../other/corrupt.md), [স্বর্গ](../kt/heaven.md), [রোম](../names/rome.md), [ইশ্বরীয়](../kt/godly.md))

## বাইবেল তথ্য: 

* [1 যোহন 02:15-17](rc://bn/tn/help/1jn/02/15)
* [1 যোহন 04:4-6](rc://bn/tn/help/1jn/04/04)
* [1 যোহন05:4-5](rc://bn/tn/help/1jn/05/04)
* [যোহন 01:29-31](rc://bn/tn/help/jhn/01/29)
* [মথি 13:36-39](rc://bn/tn/help/mat/13/36)

## শব্দ তথ্য: 

* Strong's: H776, H2309, H2465, H5769, H8398, G1093, G2886, G2889, G3625
