# আরাধনা 

## সংজ্ঞা: 

"উপাসনা" মানে কারো প্রশংসা, প্রশংসা এবং তাহার কথা শোনা, বিশেষ করে ঈশ্বর.

* এই শব্দটি প্রায়ই আক্ষরিক অর্থে "নত" বা "নিজেকে অনুগত" কেউ বিনয়ভাবে সম্মান করার জন্য.
* আমরা তাঁর উপাসনা করি যখন আমরা ঈশ্বরের সেবা ও উপাসনা করি তাহার প্রশংসা ও তার বাধ্য হয়ে.
* যখন ইস্রায়েলীয়রা ঈশ্বরের উপাসনা করত, তখন প্রায়ই বেদীর ওপর পশুকে উৎসর্গ করত.
* কিছু লোক মিথ্যা দেবতার পূজা করে.

## অনুবাদ পরামর্শ: 

* শব্দ "পূজা" হিসাবে অনুবাদ করা যেতে পারে "নত" বা "সম্মান এবং পরিবেশন করা" বা "সম্মান এবং মান্য করা."
* কিছু প্রসঙ্গে, এটি "নম্রভাবে প্রশংসা" হিসাবে অনুবাদ করা যেতে পারে বা "সম্মান ও প্রশংসা প্রদান করে."

(আরো দেখুন: [বলিদান](../other/sacrifice.md), [প্রশংসা](../other/praise.md), [সম্মান](../kt/honor.md))

## বাইবেল তথ্য: 

* [কলসীয় 02:18-19](rc://bn/tn/help/col/02/18)
* [দিতীয়বিবরণ 29:17-19](rc://bn/tn/help/deu/29/17)
* [যাত্রাপুস্তক 03:11-12](rc://bn/tn/help/exo/03/11)
* [লুক 04:5-7](rc://bn/tn/help/luk/04/05)
* [মথি 02:1-3](rc://bn/tn/help/mat/02/01)
* [মথি 02:7-8](rc://bn/tn/help/mat/02/07)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[13:04](rc://bn/tn/help/obs/13/04)__  তারপর ঈশ্বর তাদের সেই চুক্তি দিয়ে বললেন, "আমি সদাপ্রভু, তোমার ঈশ্বর, যিনি মিশরের দাসত্ব থেকে তোমাকে রক্ষা করেছেন. অন্য দেবতার __আরাধনা__ করিও না."
* __[14:02](rc://bn/tn/help/obs/14/02)__ কনানীয়রা __আরাধনা__ করেনি বা ঈশ্বরের আদেশ পালন করে নি. তারা মিথ্যা দেবতা __আরাধনা__ করত এবং অনেক খারাপ জিনিস করত.
* __[17:06](rc://bn/tn/help/obs/17/06)__  দাউদ একটি মন্দির নির্মাণ করতে চেয়েছিলেন যেখানে সমস্ত ইস্রায়েলীয়রা আরাধনা করতে পারে এবং ঈশ্বরের কাছে উৎসর্গের অনুষ্ঠান করতে পারে.
* __[18:12](rc://bn/tn/help/obs/18/12)__ সমস্ত রাজা এবং ইস্রায়েলের রাজ্যের অধিকাংশ মানুষ মূর্তি __পূজা__ করত.
* __[25:07](rc://bn/tn/help/obs/25/07)__ যিশু উত্তর দিলেন, "শয়তান, আমার কাছ থেকে সরে যাও! ঈশ্বরের বাক্য তিনি তাঁর লোকদের আদেশ দেন, 'শুধুমাত্র পালনকর্তা তোমার ঈশ্বরের এবং শুধুমাত্র তাঁর আরাধনা কর.'"
* __[26:02](rc://bn/tn/help/obs/26/02)__ বিশ্রামবারে, তিনি (যীশু) __আরাধনার__ স্থান গিয়েছিলেন.
* __[47:01](rc://bn/tn/help/obs/47/01)__  সেখানে তারা লিদিয়া নামে একজন মহিলার সাথে দেখা করে, যিনি একজন বণিক ছিলেন. তিনি ইশ্বরকে ভালোবাসতেন এবং __আরাধনা__ করতেন.
* __[49:18](rc://bn/tn/help/obs/49/18)__  ঈশ্বর আপনাকে প্রার্থনা করতে তাঁর বাক্যের অধ্যয়ন করতে, অন্য খ্রিস্টানদের সঙ্গে __আরাধনা__ করার জন্য এবং অন্যদের বলার জন্য বলেছেন তিনি আমাদের জন্য কি করেছেন.

## শব্দ তথ্য: 

* Strong's: H5457, H5647, H6087, H7812, G1391, G1479, G2151, G2318, G2323, G2356, G3000, G3511, G4352, G4353, G4573, G4574, G4576
