# অন্ধকার 

## সংজ্ঞা: 

শব্দ "অন্ধকার" আক্ষরিক মানে হল আলোর একটি অনুপস্থিতি. এই শব্দটির বেশ কিছু আক্ষরিক অর্থ রয়েছে:

* একটি রূপক হিসাবে, "অন্ধকার" মানে "অপবিত্রতা" বা "মন্দ" বা "আধ্যাত্মিক অন্ধত্ব."
* এটি পাপ এবং নৈতিক দুর্নীতির সাথে সম্পর্কিত কিছুও উল্লেখ করে.
* অভিব্যক্তি "অন্ধকারের আধিপত্য" এমন সব বিষয়কে নির্দেশ করে, যা মন্দ এবং শয়তানের দ্বারা শাসিত.
* শব্দ "অন্ধকার" মৃত্যুর জন্য রূপক হিসাবে ব্যবহার করা যেতে পারে. (দেখুন: [রূপক](rc://bn/ta/man/translate/figs-metaphor)
* যারা ঈশ্বরকে জানে না তারা "অন্ধকারে বাস করা" বলাকে বোঝায়, যার মানে তারা ন্যায়পরায়ণতা বোঝে না বা অনুশীলন করে না.
* ঈশ্বর হয় জ্যোতি (ধার্মিকতা) এবং অন্ধকার (মন্দ) যে আলো অতিক্রম করতে পারে না.
* যারা ইশ্বরকে অস্বীকার করে তাদের জন্য শাস্তির স্থান কখনো কখনো "বাইরের অন্ধকার."

## অনুবাদ পরামর্শ: 

* এই শব্দটি আক্ষরিক অনুবাদ করা খুবই ভালো, প্রকল্প ভাষার একটি শব্দ যা আলোর অনুপস্থিতিকে বোঝায়. এটি এমন একটি শব্দ হতে পারে যা কোনও আলো বা দিনের আলোতে ঘরের অন্ধকারকে বোঝায় যখন কোন আলো থাকে না.
* রূপক অর্থ ব্যবহারের জন্য, এই আলোকে বিপরীতে অন্ধকার চিত্র রাখা এছাড়াও গুরুত্বপূর্ণ, ধার্মিকতা এবং সত্য বিপরীতে মন্দ এবং প্রতারণা বর্ণনাকে বোঝায়.
* প্রসঙ্গের উপর নির্ভর করে, এটি অনুবাদ করার অন্য উপায়গুলি হতে পারে, "রাতের অন্ধকার" ("দিনের আলো" হিসাবে) অথবা "রাতের মতই কিছু দেখিতে না পাওয়া" বা "মন্দ, অন্ধকারের মতো".

(আরো দেখুন: [দুর্নীতিগ্রস্ত](../other/corrupt.md), [সাম্রাজ্য](../kt/dominion.md), [রাজ্য](../other/kingdom.md), [আলো](../other/light.md), [মুক্তি](../kt/redeem.md), [ধার্মিক](../kt/righteous.md))

## বাইবেল তথ্য: 

* [1 যোহন 01:5-7](rc://bn/tn/help/1jn/01/05)
* [1 যোহন 02:7-8](rc://bn/tn/help/1jn/02/07)
* [1 থিষলিনিকীয় 05:4-7](rc://bn/tn/help/1th/05/04)
* [2 শমুয়েল 22:10-12](rc://bn/tn/help/2sa/22/10)
* [কলসীয় 01:13-14](rc://bn/tn/help/col/01/13)
* [যিশাইয় 05:29-30](rc://bn/tn/help/isa/05/29)
* [যিরমিয় 13:15-17](rc://bn/tn/help/jer/13/15)
* [যিহোশুয়ের পুস্তক 24:7](rc://bn/tn/help/jos/24/07)
* [মথি 08:11-13](rc://bn/tn/help/mat/08/11)

## শব্দ তথ্য: 

* Strong's: H652, H653, H2816, H2821, H2822, H2825, H3990, H3991, H4285, H5890, H6205, G2217, G4652, G4653, G4655, G4656
