# মৃত, মরে যাওয়া, মরা, মৃতকভাবে, মারাত্মক, মৃত্যু, মৃত্যু, মৃত্যুর, মৃত্যুর

## সংজ্ঞা: 

এই শব্দটি উভয় শারীরিক এবং আধ্যাত্মিক মৃত্যুর জন্য ব্যবহৃত হয়. শারীরিকভাবে, ইটা বোঝায় যখন একটি ব্যক্তির দৈহিক শরীর পুরোপুরি ভাবে থেমে যায়. আধ্যাত্মিকভাবে, এটি পাপীদের তাদের পাপের কারণে একটি পবিত্র ঈশ্বর থেকে আলাদা করাকে বোঝায়.

## ১. শারীরিক মৃত্যু 

* "মরে যাওয়া" মানে আর জীবিত নয়. মৃত্যু হয় শারীরিক জীবনের শেষ/অন্তিম পর্যা.
* একজন ব্যক্তির আত্মা যখন তার মৃত্যুর পর তার দেহ ছেড়ে চলে যায়.
* আদম ও হবা পাপ করেছিল,  তাই শারীরিক মৃত্যু বিশ্বজগতের মধ্যে এসেছিল.
* "মৃত্যুদণ্ড" শব্দটি অভিযুক্তকে হত্যা বা হত্যা করার কথা উল্লেখ করে, বিশেষ করে যখন একজন রাজা বা অন্য শাসক একজনকে হত্যা করার আদেশ দেয়.

## ২. আধ্যাত্মিক মৃত্যু 

* আধ্যাত্মিক মৃত্যু ঈশ্বর থেকে একজন ব্যক্তির পৃথক কে বোঝায়.
* আদম যখন ঈশ্বরের আজ্ঞা অমান্য করে তখন তিনি আধ্যাত্মিকভাবে মারা যান. ঈশ্বরের সঙ্গে তাঁর সম্পর্ক ভেঙ্গে গিয়েছিল. তিনি লজ্জিত হয়েছিলেন এবং ঈশ্বরের কাছ থেকে লুকানোর চেষ্টা করেছিলেন.
* আদমের প্রত্যেক বংশধর একজন পাপী, আর আত্মিকভাবে মৃত. ঈশ্বর আমাদের পুনরায় আধ্যাত্মিকভাবে জীবিত করে তোলে যখন আমরা যিশু খ্রিষ্টের উপর বিশ্বাস করি।

## অনুবাদ পরামর্শ: 

* এই শব্দটি অনুবাদ করার জন্য, দৈনন্দিন ইহা ব্যবহার করা ভালো, মৃত্যুকে বোঝানোর লক্ষ্যবস্তুতে প্রকল্পভাষা প্রাকৃতিক শব্দ বা অভিব্যক্তি ব্যবহার করা সবচেয়ে ভাল.
* কিছু ভাষায়, "মরা" তার জন্য "জীবিত নয়" হিসাবে প্রকাশ করা হতে পারে." "মৃত্যু" শব্দটি "জীবন্ত নয়" বা "কোনও জীবন নেই" বা "জীবিত নয়" হিসাবে অনুবাদ করা যেতে পারে."
* অনেক ভাষা মৃত্যুকে বর্ণনা করার জন্য রূপক অভিব্যক্তি ব্যবহার করে, যেমন ইংরেজীতে "চলে যাওয়া/ অবসনা হওয়া." যাইহোক, বাইবেলে এটি মৃত্যুদন্ডের জন্য সর্বাধিক সরাসরি শব্দ ব্যবহার করা হয় যা দৈনন্দিন ভাষাতে ব্যবহৃত হয়।
* বাইবেলের মধ্যে, শারীরিক জীবন এবং মৃত্যু প্রায়ই আধ্যাত্মিক জীবন এবং মৃত্যুর সঙ্গে তুলনা করা হয়. ইহা খুবই গুরুত্বপূর্ণ উভয় শারীরিক মৃত্যু এবং আধ্যাত্মিক মৃত্যু অনুবাদ করার জন্য একই শব্দ বা বাক্য ব্যবহার করা হয়.
* কিছু ভাষায় এটি প্রামাণিক অর্থের প্রয়োজন হলে "আধ্যাত্মিক মৃত্যু" বলতে আরও স্পষ্ট হতে পারে. কিছু অনুবাদক মনে করেন যে, আধ্যাত্মিক মৃত্যু বিপরীত অবস্থায় যেখানে এটি উল্লেখ করা হয়েছে সেখানে "শারীরিক মৃত্যু" বলা সর্বোত্তম.
* অভিব্যক্তি "মৃত" একটি নামমাত্র বিশেষণ যা মৃত্যুর কথা উল্লেখ করে. কিছু ভাষায় "মৃত ব্যক্তি" বা "লোক যারা মারা গেছেন” এই হিসাবে অনুবাদ করা যেতে পারে."  (দেখুন: [নামমাত্র বিশেষণ](rc://bn/ta/man/translate/figs-nominaladj)
* "মৃত্যুদণ্ড" শব্দটি "হত্যা" বা "খুন" বা "নির্বাহ করা " হিসাবেও অনুবাদ করা যেতে পারে."

(আরো দেখুন: [বিশ্বাস](../kt/believe.md), [বিশ্বাস](../kt/faith.md), [জীবন](../kt/life.md), [আত্মা](../kt/spirit.md))

## বাইবেল তথ্য: 

* [1 করিন্থীয় 15:20-21](rc://bn/tn/help/1co/15/20)
* [1 থিষলিনীকিয় 04:16-18](rc://bn/tn/help/1th/04/16)
* [প্রেরিতদের কার্যাবলী 10:42-43](rc://bn/tn/help/act/10/42)
* [প্রেরিতদের কার্যাবলী 14:19-20](rc://bn/tn/help/act/14/19)
* [কলসীয় 02:13-15](rc://bn/tn/help/col/02/13)
* [কলসীয় 02:20-23](rc://bn/tn/help/col/02/20)
* [আদিপুস্তক 02:15-17](rc://bn/tn/help/gen/02/15)
* [আদিপুস্তক 34:27-29](rc://bn/tn/help/gen/34/27)
* [মথি 16:27-28](rc://bn/tn/help/mat/16/27)
* [রোমীয় 05:10-11](rc://bn/tn/help/rom/05/10)
* [রোমীয় 05:12-13](rc://bn/tn/help/rom/05/12)
* [রোমীয় 06:10-11](rc://bn/tn/help/rom/06/10)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[01:11](rc://bn/tn/help/obs/01/11)__ ঈশ্বর আদমকে বলেন যে তিনি ভাল এবং মন্দ জ্ঞানের গাছ ছাড়া বাগানের যে কোন গাছের ফল সে খেতে পারে. যদি সে এই গাছের ফল খায়, তবে সে__মরিয়া__যাবে.
* __[02:11](rc://bn/tn/help/obs/02/11)__ "তারপর তুমি __মরিয়া__ যাবে, এবং তোমার শরীর মাটিতে ফিরিয়া যাবে."
* __[07:10](rc://bn/tn/help/obs/07/10)__ তারপর ইসাহাক __মারা__গেলেন, এবং যাকোব এবং এষৌ তাকে কবর দিলেন.
* __[37:05](rc://bn/tn/help/obs/37/05)__ " যীশু উত্তর করিয়া কহিলেন, "আমি পুনুরুথান ও জীবন. যে কেউ আমাকে বিশ্বাস করে সে বেঁচে থাকবে, যদিও সে __মারা__যায়. যে কেউ আমাকে বিশ্বাস করে সে কখনোই __মরিয়া__ যাইবে না”.
* __[40:08](rc://bn/tn/help/obs/40/08)__ তার __মৃতুর__ মাধ্যমে, যীশু মানুষের জন্য ঈশ্বরের কাছে আসার জন্য একটি উপায়/রাস্তা খুলে দেন.
* __[43:07](rc://bn/tn/help/obs/43/07)__ "যদিও যীশু __মারা__গিয়েছিলেন, ঈশ্বর মৃত থেকে তাকে উত্থাপিত করেছিলেন."
* __[48:02](rc://bn/tn/help/obs/48/02)__ কারণ তারা পাপ করেছে, পৃথিবীতে সবাই অসুস্থ হয়ে ওঠে এবং সবাই __মারা__যায়.
* __[50:17](rc://bn/tn/help/obs/50/17)__ তিনি (যীশু) সমস্ত চোখের জল মুছিয়া ফেলিবেন এবং সেখানে আর কোন দুঃখ, দুঃখ, কান্নাকাটি, মন্দ, ব্যথা বা __মৃত্যু__ হবে না.

## শব্দ তথ্য: 

* Strong's: H6, H1478, H1826, H1934, H2491, H4191, H4192, H4193, H4194, H4463, H5038, H5315, H6297, H6757, H7496, H7523, H8045, H8546, H8552, G336, G337, G520, G581, G599, G615, G622, G684, G1634, G1935, G2079, G2253, G2286, G2287, G2288, G2289, G2348, G2837, G2966, G3498, G3499, G3500, G4430, G4880, G4881, G5053, G5054
