# খুঁজে পাওয়া, প্রতিষ্ঠিত, প্রতিষ্ঠাতা, ভিত, ভিত্তি

## সংজ্ঞা: 

ক্রিয়া "খুঁজে পাওয়া" মানে গঠন, তৈরি, বা একটি বেস রাখা. শব্দ "প্রতিষ্ঠিত" মানে সমর্থিত দ্বারা বা ভিত্তি করে. একটি "ভিত্তি" হল সমর্থন ভিত্তিক ভিত্তি যা কিছু তৈরি বা সৃষ্টি করা হয়.

* পুরো কাঠামোকে সমর্থন করার জন্য একটি বাড়ি বা বিল্ডিংয়ের ভিত্তি শক্তিশালী এবং নির্ভরযোগ্য হতে হয়.
* শব্দ "ভিত্তি" শব্দটি কিছু শুরু করার সময় উল্লেখ করা যেতে পারে বা যখন সময়ে এটি প্রথম তৈরি করা হয়েছিল.
* একটি রূপক অর্থে, খ্রীষ্টের বিশ্বাসীদের একটি অট্টালিকার সঙ্গে তুলনা করা হয়েছে যা প্রেরিত এবং ভাববাদীর শিক্ষায় প্রতিষ্ঠিত হয়েছে, খ্রীষ্ট নিজে অট্টালিকার ভিত্তির পাথর.
* একটি "ভিত্তি প্রস্তর" একটি পাথর যা ভিত্তি হিসাবে শুরুর প্রথম অংশে রাখা হয়. এই পাথরটিকে একটি সম্পূর্ণ অট্টালিকার সমর্থন যথেষ্ট শক্তিশালী কিনা তা নিশ্চিত করতে পাথরটির পরীক্ষা করা হয়.

## অনুবাদ পরামর্শ: 

* "বিশ্বের প্রতিষ্ঠার আগে" শব্দটি "বিশ্বের সৃষ্টির আগে" বা "সময়ের আগে যখন বিশ্বের অস্তিত্ব ছিল" বা "সবকিছুই প্রথমে তৈরি হওয়ার আগে" হিসাবে অনুবাদ করা যেতে পারে."
* "প্রতিষ্ঠিত" শব্দটি "নিরাপদে নির্মিত" বা "দৃঢ়ভাবে ভিত্তিক" হিসাবে অনুবাদ করা যেতে পারে."
* প্রসঙ্গের উপর নির্ভর করে, "ভিত্তি" হিসাবে "শক্তিশালী ভিত্তি" বা "কঠিন সমর্থন" বা "সূচনা/প্রারম্ভে" বা "সৃষ্টি" হিসাবে অনুবাদ করা যেতে পারে."

(আরো দেখুন: [ভিতের পাথর](../kt/cornerstone.md), [সৃষ্টি](../other/creation.md))

## বাইবেল তথ্য: 

* [1 রাজাবলী 06:37-38](rc://bn/tn/help/1ki/06/37)
* [2 বংশাবলী 03:1-3](rc://bn/tn/help/2ch/03/01)
* [যিহিস্কেল 13:13-14](rc://bn/tn/help/ezk/13/13)
* [লুক 14:28-30](rc://bn/tn/help/luk/14/28)
* [মথি 13:34-35](rc://bn/tn/help/mat/13/34)
* [মথি 25:34-36](rc://bn/tn/help/mat/25/34)

## শব্দ তথ্য: 

* Strong's: H134, H787, H803, H808, H2713, H3245, H3247, H3248, H4143, H4144, H4146, H4328, H4349, H4527, H6884, H8356, G2310, G2311, G2602
