# মতো, মতানুযায়ী, অনুরূপ, সদৃশ, প্রতিরূপ, একইভাবে, একরকম, অসদৃশ 

## সংজ্ঞা: 

“মতো” এবং “সদৃশ” শব্দগুলো কোন কিছু এক তার উল্লেখ করে, বা কোনকিছু যা একইরকম |

* “মতো” শব্দটা প্রায়ই ব্যবহিত হয় রূপক অভিব্যক্তিতে বলা হয় “উপমা” যাতে কোনকিছু তুলনা করা হয় কোনকিছুর সঙ্গে, সাধারণত একটি বৈশিষ্ট্যগত ভাগ দৃষ্টিগোচর করা |  উদাহরণস্বরূপ, “তার কাপড় সূর্যের মত উজ্জল ছিল” এবং “তার গলার আওয়াজ বাজের মতো |” (দেখুন : [উপমা](rc://bn/ta/man/translate/figs-simile)
* “মতো হওয়া” বা কোনকিছু “শুনতে” বা “দেখতে” বা কোনো একজনের অর্থাৎ কিছু গুন আছে যা একরকম জিনিসের বা ব্যক্তির যার তুলনা করা হয় |
* মানুষ ঈশ্বরের “সদৃশ” সৃষ্টি হয়েছে, যা তাঁর “প্রতিমূর্তি |”  এর মানে হল যে, তাদের মধ্যে গুণ বা বৈশিষ্ট্য রয়েছে যা ঈশ্বরের "গুনের মত" বা "অনুরূপ" গুণের মত, যেমন, চিন্তা, অনুভূতি, এবং যোগাযোগের ক্ষমতা |
* কোনকিছু বা কারোর “মতো” হওয়া, মানে এমন কিছু বৈশিষ্ট্য আছে যা সেই জিনিস বা ব্যক্তির মতো দেখায় |

## অনুবাদের পরামর্শ: 

* কিছু প্রেক্ষাপটে, অভিব্যক্তি “মতো হওয়া” এভাবেও অনুবাদ করা যায় যেমন “কি রকম দেখতে” বা “কি হতে পারে |”
* অভিব্যক্তি “তার মৃত্যুর মত” এভাবেও অনুবাদ করা যায় যেমন “তার মৃত্যুর অভিজ্ঞতা ভাগ করা” বা “যেন তার সঙ্গে তার মৃত্যুর অভিজ্ঞতালাভ করা |”
* অভিব্যক্তি, “পাপময় মাংসের মত” এভাবেওয়ানুবাদ করাযায় যেমন “পাপী মানুষের মতো হওয়া" বা "একজন মানুষ হতে পারা  |”  এই অভিব্যক্তির অনুবাদ নিশ্চিত করুন, যীশু পাপীষ্ঠ ছিলেন এরকম যেন না শোনায় |
* "তাঁর নিজের প্রতিমূর্তিতে,” এভাবেও অনুবাদ করা যায় যেমন “তাঁর মত হও” বা “একই ধরনের অনেক গুন থাকা যা তার আছে |”
* অভিব্যক্তি “একজন নশ্বর মানুষের মত, পাখির মত, চারপেয়ে পশুর মত এবং বুকেহাঁটা জীবের মত” এভাবেও অনুবাদ করা যায় যেমন “নশ্বর মানুষের মত মূর্তি বানানো হয় বা প্রাণী, যেমন পাখি, পশু এবং ছোট বুকে হাঁটা জীব |”

(এছাড়াও দেখুন: [পশু](../other/beast.md), [মাংশ](../kt/flesh.md), [ঈশ্বরের প্রতিমূর্তি](../kt/imageofgod.md), [মূর্তি](../other/image.md), [নশ্বর](../kt/perish.md))

## বাইবেল তথ্যসূত্র: 

* [যিহিষ্কেল 01:4-6](rc://bn/tn/help/ezk/01/04)
* [মার্ক 08:24-26](rc://bn/tn/help/mrk/08/24)
* [মথি 17:1-2](rc://bn/tn/help/mat/17/01)
* [মথি 18:1-3](rc://bn/tn/help/mat/18/01)
* [গীতসংহিতা 073:4-5](rc://bn/tn/help/psa/073/004)
* [প্রকাশিতবাক্য 01:12-13](rc://bn/tn/help/rev/01/12)

## শব্দ তথ্য: 

* Strong's: H1823, H8403, H8544, G1503, G1504, G2509, G2531, G2596, G3664, G3665, G3666, G3667, G3668, G3669, G3697, G4833, G5108, G5613, G5615, G5616, G5618, G5619
