# মানুষ গোষ্ঠী, মানুষগণ, মানুষ, একটি মানুষ

## সংজ্ঞা: 

শব্দ "মানুষগণ" বা "মানুষদের গোষ্ঠী" বলতে বোঝায় যারা একটি সাধারণ ভাষা এবং সংস্কৃতিকে ভাগ করে নেয়. শব্দ "মানুষ" প্রায়ই একটি নির্দিষ্ট স্থানে বা একটি নির্দিষ্ট ঘটনার মানুষের একটি সমাবেশকে বোঝায়.

* ঈশ্বর যখন নিজের জন্য "একটি মানুষ" কে আলাদা করে দেন, তখন এর মানে হল যে তিনি কিছু লোককে তাঁর অন্তর্গত ও তাঁর সেবা করার জন্য বেছে নিয়েছেন.
* বাইবেলের সময়ে, একটি মানুষের গোষ্ঠীর সদস্যদের সাধারণত একই পূর্বপুরুষ ছিল এবং একটি নির্দিষ্ট দেশে বা ভূখণ্ডে একসাথে বসবাস করতেন.
* প্রসঙ্গের উপর নির্ভর করে, যেমন একটি শব্দ "আপনার জনগণ" অর্থ "আপনার জনগণের গোষ্ঠী" বা "আপনার পরিবার" বা "আপনার আত্মীয়."
* শব্দ "মানুষ" প্রায়ই পৃথিবীর সব মানুষের গোষ্ঠী সমূহকে বোঝায়.  কখনও কখনও এটি বিশেষভাবে লোকেরা যারা ইস্রায়েলীয় নয় বা যারা পালনকর্তা বা যারা প্রভুর সেবা করে না তাদেরকে বিশেষভাবে উল্লেখ করা হয়. কিছু ইংরেজি বাইবেল অনুবাদের মধ্যে শব্দ "জাতি" এছাড়াও এই পদ্ধতিতে ব্যবহার করা হয়.

## অনুবাদ পরামর্শ: 

* শব্দ "লোকেদের গোষ্ঠী" একটি শব্দ বা বাক্য দ্বারা অনুবাদ করা যেতে পারে যার অর্থ "বড় পরিবারের গোষ্ঠী" বা "বংশ" বা "জাতিগত গোষ্ঠী."
* প্রসঙ্গের উপর নির্ভর করে "আমার লোকেদের" যেমন একটি বাক্য "আমার আত্মীয়" বা "আমার সহকর্মী ইস্রায়েলীয়" বা "আমার পরিবার" বা "আমার সম্প্রদায়" হিসাবে অনুবাদ করা যেতে পারে.
* "জনগণের মধ্যে ছড়িয়ে ছিটিয়ে থাকা" শব্দটির অনুবাদ করা যেতে পারে "কারণ আপনি বিভিন্ন লোকের গোষ্ঠির সাথে বসবাস করতে যাচ্ছেন" বা "কারণ আপনি একে অপরের থেকে আলাদা এবং বিশ্বের অনেক অঞ্চলে বাস করেন."
* "জনগণ" বা "জনগণরা" শব্দটিকে "বিশ্বের মানুষ" বা "সম্প্রদায়ের গোষ্ঠির" হিসাবে অনুবাদ করা যেতে পারে, যা প্রসঙ্গে নির্ভর করে.
* বাক্য "মানুষ" শব্দটির এমনভাবে অনুবাদ করা যেতে পারে "বসবাসকারী লোক" বা "লোকেরা বংশধর থেকে" বা "পরিবারের" থেকে, তা নির্ভর করে কোন স্থান বা কোন ব্যক্তির নাম অনুসারে.
* "পৃথিবীর সমস্ত লোক" "এই হিসেবে অনুবাদ করা যেতে পারে "পৃথিবীতে বাসকারী প্রত্যেকে" বা "জগতের প্রত্যেক ব্যক্তি" বা "সমস্ত লোক."
* শব্দ "একটি মানুষ" এই হিসাবে অনুবাদ করা যেতে পারে যেমন "মানুষের একটি গোষ্ঠী" বা "নির্দিষ্ট মানুষ" বা "মানুষের একটি সম্প্রদায়" বা "মানুষের একটি পরিবার."

(আরো দেখুন: [বংশধর](../other/descendant.md), [রাষ্ট্র](../other/nation.md), [জাতি](../other/tribe.md), [বিশ্ব](../kt/world.md))

## বাইবেল তথ্য: 

* [1 রাজাবলী 08:51-53](rc://bn/tn/help/1ki/08/51)
* [1 শমুয়েল 08:6-7](rc://bn/tn/help/1sa/08/06)
* [দিতীয়বিবরণ 28:9-10](rc://bn/tn/help/deu/28/09)
* [আদিপুস্তক 49:16-18](rc://bn/tn/help/gen/49/16)
* [রুথ 01:16-18](rc://bn/tn/help/rut/01/16)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[14:02](rc://bn/tn/help/obs/14/02)__ ঈশ্বর অব্রাহাম, ইসাহক এবং যাকোবকে প্রতিশ্রুতি দিয়েছিলেন যে, তিনি তাদের বংশধরদের কাছে প্রতিশ্রুত ভূখণ্ড দেবেন, কিন্তু এখন সেখানে বসবাসকারী অনেক __লোকে গোষ্ঠির__ সম্প্রদায় রয়েছে. কি অনুসরণ
* __[21:02](rc://bn/tn/help/obs/21/02)__ ঈশ্বর অব্রাহামকে প্রতিশ্রুতি দিয়েছিলেন যে, তাঁর মাধ্যমে সারা পৃথিবীর __ গোষ্ঠির মানুষ__ আশীর্বাদ প্রাপ্ত হইবে. এই আশীর্বাদ হবে যে উদ্ধারকর্তা ভবিষ্যতে আসবেন এবং বিশ্বের সকল মানুষকে__গোষ্ঠী লোকেদের__ হইতে উদ্ধারের পথ প্রদান করবেন.
* __[42:08](rc://bn/tn/help/obs/42/08)__ "এটি গ্রন্থে লিখিত হয়েছিল যে, আমার শিষ্যরা ঘোষণা করবে যে তাদের পাপের ক্ষমা লাভ করার জন্য প্রত্যেকে মানুষদের প্রায়িস্চিত্ত করা উচিত.  তারা জেরুজালেম থেকে শুরু করবে, এবং তারপর সর্বত্র সমস্ত __গোষ্ঠির লোকদের___কাছে যাবেন."
* __[42:10](rc://bn/tn/help/obs/42/10)__ "তাই যাও, পিতার, পুত্র ও পবিত্র আত্মার নামে সকল__গোষ্ঠির লোকদের__ বাপ্তিস্মের মাধ্যমে শিক্ষা দাও আজ্ঞা পালন করার যা আমি তোমাদিগকে আদেশ করেছি."
* __[48:11](rc://bn/tn/help/obs/48/11)__ এই নতুন চুক্তির কারণে, যে কেহ কোনো__গোষ্ঠির লোকেরা__ যিশুকে বিশ্বাস করে ইশ্বরের অংশ হতে পারে.
* __[50:03](rc://bn/tn/help/obs/50/03)__ তিনি (যীশু) বলেন, "যাও এবং সকল __গোষ্ঠির লোকদের__ শিষ্য কর!" এবং, "ফসল কাটার জন্য ক্ষেত্রগুলি প্রস্তুত!"

## শব্দ তথ্য: 

* Strong's: H249, H523, H524, H776, H1121, H1471, H3816, H5712, H5971, H5972, H6153, G246, G1074, G1085, G1218, G1484, G2560, G2992, G3793
