# গর্বিত, গর্বিতভাবে, অহংকার, গর্ব করে 

## সংজ্ঞা: 

"গর্বিত" এবং "অহংকার" শব্দটি এমন ব্যক্তিদেরকে উল্লেখ করে যে তাদের নিজেদেরকে অত্যন্ত উচ্চতর মনে হয়, এবং বিশেষ করে, তারা অন্য লোকেদের চেয়ে ভাল মনে করে.

* একজন গর্বিত ব্যক্তি প্রায়ই তার নিজের ভুল স্বীকার করেন না. তিনি নম্র নয়.
* অহংকার অন্যান্য উপায়ে ঈশ্বরের অবাধ্য হতে পারে.
* শব্দ "গর্বিত" এবং "গর্ব" একটি ইতিবাচক অর্থে ব্যবহার করা যেতে পারে, যেমন "গর্বিত" হিসাবে অন্য কারোর অর্জন এবং আপনার সন্তানদের উপর "গর্বিত" হচ্ছে. অভিব্যক্তি "আপনার কাজের প্রতি গর্ব কর" মানে আপনার কাজ ভালভাবে করতে আনন্দ খুঁজে বের কর.
* কেউ তার সম্পর্কে গর্বিত হওয়া তিনি কি করেছেন ইহার বিষয়ে গর্বিত হয়ে. কিছু ভাষা "গর্ব” এই দুটি শব্দর জন্য দুটি পৃথক অর্থ আছে.
* "গর্বিত" শব্দটি সবসময় নেতিবাচক যেমন অর্থ দিয়ে "অহংকারী" বা "গর্বিত" বা "নিজেকে প্রাধান্য দেওয়া”.

## অনুবাদ পরামর্শ: 

* "গর্ব" নামটি "অহংকার" বা "অহংকার" বা "স্ব-গুরুত্ব" হিসাবে অনুবাদ করা যেতে পারে."
* অন্য প্রসঙ্গে, "গর্ব" "আনন্দ" বা "সন্তুষ্টি" বা "আনন্দ হিসাবে অনুবাদ করা যেতে পারে."
* "গর্বিত" হওয়ার জন্য "সুখী" বা "সন্তুষ্ট" বা "আনন্দের সাথে (সম্পাদনার" হিসাবে অনুবাদ করা যেতে পারে.
* "আপনার কাজের প্রতি গর্ব অনুকরণ" শব্দটি অনুবাদ করা যেতে পারে, "সন্তুষ্টি খুঁজুন আপনার কাজ ভালভাবে সম্পন্ন করার জন্য."
* "প্রভুতে গর্ব কর" এই অভিব্যক্তিটি এই হিসেবে অনুবাদ করা যেতে পারে "সদাপ্রভু যে সমস্ত অলৌকিক কাজ করেছেন তা নিয়ে আনন্দিত" বা "সদাপ্রভুর আশ্চর্যজনক বিষয় সম্বন্ধে সুখী হও."

(আরো দেখুন: [অহংকার](../other/arrogant.md), [নম্র](../kt/humble.md), [আনন্দ](../other/joy.md))

## বাইবেল তথ্য: 

* [1 তিমথীয় 03:6-7](rc://bn/tn/help/1ti/03/06)
* [2 করিন্থীয় 01:12-14](rc://bn/tn/help/2co/01/12)
* [গালাতীয় 06:3-5](rc://bn/tn/help/gal/06/03)
* [যিশাইয় 13:19-20](rc://bn/tn/help/isa/13/19)
* [লুক 01:50-51](rc://bn/tn/help/luk/01/50)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[04:02](rc://bn/tn/help/obs/04/02)__ তারা খুব __অহংকারী__ছিলেন, এবং ঈশ্বর কি বলেছিলেন তা সম্পর্কে সচেতন ছিল না.
* __[34:10](rc://bn/tn/help/obs/34/10)__ তারপর যীশু বললেন, "আমি আপনাকে সত্য বলছি, ঈশ্বর কর আদায়কারীর প্রার্থনা শুনেছেন এবং তাকে ধার্মিক বলে ঘোষণা করেছেন. কিন্তু তিনি ধর্মীয় নেতাদের  প্রার্থনা পছন্দ করেন না. ঈশ্বর প্রত্যেককে বিনীত করবেন যারা খুব __গর্বিত__, এবং যে ব্যক্তি নিজেকে নত করবে তাহাকে উত্তোলন করা হইবে.

## শব্দ তথ্য: 

* Strong's: H1341, H1343, H1344, H1346, H1347, H1348, H1349, H1361, H1362, H1363, H1364, H1396, H1466, H1467, H1984, H2086, H2087, H2102, H2103, H2121, H3093, H3238, H3513, H4062, H1431, H4791, H5965, H7293, H7295, H7312, H7342, H7311, H7407, H7830, H8597, G212, G1391, G1392, G2744, G2745, G2746, G3173, G5187, G5229, G5243, G5244, G5308, G5309, G5426, G5450
