# গ্রহন করা,লত্তয়া, গৃহীত, গ্রহণকাররী 

## সংজ্ঞা: 

পরিভাষা "গ্রহন" করার মানে হলো সাধারণত দেওয়া, প্রস্তাবিত, বা উপস্থাপিত কিছু গ্রহণ.

* "গ্রহন করা" অর্থ কষ্টভোগ বা কিছু অভিজ্ঞতা হতে পারে , মানে "সে যা করেছে সে তার শাস্তি পেয়েছে."
* এমন একটি বিশেষ অনুভুতি রয়েছে যা দ্বারা আমরা একজন ব্যক্তিকে "গ্রহণ" করতে পারি. উদাহরণস্বরূপ, "গ্রহণ করা" অতিথি বা দর্শনকারী মানে তাদের কে স্বাগত জানানো এবং তাদের সঙ্গে একটি ভালো সম্পর্ক তৈরি করার জন্য সম্মানীয় সঙ্গে তাদের  ভদ্র আচরণ.
* "পবিত্র আত্মার উপহার গ্রহণ" মানে আমাদের পবিত্র আত্মা দেওয়া হয়েছে এবং আমরা তাকে স্বাগত জানাই আমাদের জীবনে কাজ করার জন্য.
* যিশু খ্রিষ্টকে গ্রহণ" করার অর্থ ইশ্বরের উদ্ধার প্রভু যিশু খ্রিষ্টর দ্বারা.
* যখন একটি অন্ধ ব্যক্তি "তার দৃষ্টিশক্তি লাভ করে" তখন তার অর্থ হল যে ঈশ্বর তাকে সুস্থ করেছেন এবং তাকে দেখতে সক্ষম করেছেন।

## অনুবাদ পরামর্শ: 

* পরিস্থিতির উপর নির্ভর করে, "গ্রহন করা" অনুবাদ করা যেতে পারে  "স্বীকার করা" বা "স্বাগতম জানানো" বা " অভিজ্ঞতা" বা" দেওয়া হবে."
* এই ভাবে অনবাদ করা যেতে পারে "শক্তি লাভ করা" বা "ঈশ্বর আপনাকে শক্তি দেবেন" বা "আপনাকে শক্তি দেওয়া হবে" ("ঈশ্বরের দ্বারা)" বা "ঈশ্বর পবিত্র আত্মাকে ব্যবহার করবে আপনার জীবনে কাজ করার জন্য"।
* শব্দ "তার দৃষ্টিশক্তি পায়" অনুবাদ করা যেতে পারে “দেখতে সক্ষম ছিল” বা “আবার দেখতে সক্ষম হয়েছিল” বা “ইশ্বরের দ্বারা সুস্থ হয়ে ছিল যেন সে দেখতে পায়”.

(আরো দেখুন: [পবিত্র আত্মা](../kt/holyspirit.md), [যিশু](../kt/jesus.md), [ইশ্বর](../kt/lord.md), [রক্ষা](../kt/save.md))

## বাইবেল সম্পর্কিত তথ্য: 

* [1 যোহন05:9-10](rc://bn/tn/help/1jn/05/09)
* [1 থিসলনকীয় 01:6-7](rc://bn/tn/help/1th/01/06)
* [1 থিসলনকীয় 04:1-2](rc://bn/tn/help/1th/04/01)
* [প্রেরিতবর্গের বিশ্বাসসুত্র 08:14-17](rc://bn/tn/help/act/08/14)
* [যিরমিয় 32:33-35](rc://bn/tn/help/jer/32/33)
* [লুক 09:5-6](rc://bn/tn/help/luk/09/05)
* [মালাখি 03:10-12](rc://bn/tn/help/mal/03/10)
* [গীতসংহিতা 049:14-15](rc://bn/tn/help/psa/049/014)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[21:13](rc://bn/tn/help/obs/21/13)__ ভাববাদীরাও বলেছিলেন যে, মশীহ সম্পূর্ণরূপে নির্ভুল হবে, কোনরকম  পাপ থাকবে না। তিনি অন্য মারা___গিয়েছিলেন___আমাদের পাপের শাস্তির জন্য. তাঁর শাস্তি (বলিদান) ঈশ্বর ও মানুষের মধ্যে শান্তি এনেছে.
* __[45:05](rc://bn/tn/help/obs/45/05)__ যখন স্তিফান মারা গিয়েছিল, সে কেঁদে ছিল, "যিশু, __গ্রহন করো__  আমার আত্মা."
* __[49:06](rc://bn/tn/help/obs/49/06)__ সে (যিশু) শিখিয়েছিল যে তাহাকে স্বীকার করবে সে উদ্ধার পাবে, কিন্ত অন্যদের পাবে না.
* __[49:10](rc://bn/tn/help/obs/49/10)__ যখন যিশু ক্রশে মারা গিয়েছিলেন, সে __নিয়েছিল__  তোমাদের শাস্তি.
* __[49:13](rc://bn/tn/help/obs/49/13)__ ঈশ্বর সবাই কে রক্ষা করবেন যাহারা যিশুতে বিশ্বাস করিবে __গ্রহন করবে___ তাদের শিক্ষক হিসাবে।

## শব্দ তথ্য: 

* Strong's: H1878, H2505, H3557, H3947, H6901, H6902, H8254, G308, G324, G353, G354, G568, G588, G618, G1183, G1209, G1523, G1653, G1926, G2210, G2865, G2983, G3028, G3335, G3336, G3549, G3858, G3880, G3970, G4327, G4355, G4356, G4687, G4732, G5264, G5274, G5562
