# শক্তি, শক্তিশালী, শক্তিশালী, দৃঢ়, শক্তিশালী হওয়া

## তথ্য: 

শব্দ "শক্তি" শারীরিক, মানসিক, বা আধ্যাত্মিক ক্ষমতাকে বোঝায়. কেউ বা কিছুকে "শক্তিশালী" করার অর্থ সেই বাক্তিকে বা বস্তূকে শক্ত করা.

* "শক্তি" কোনো ধরনের বিরোধিতা শক্তি প্রতিরোধ করার ক্ষমতা উল্লেখ করতে পারে.
* একজন ব্যক্তির যদি "ইচ্ছা শক্তি"থাকে  তিনি পাপ করার প্রলোভনটাকে এড়াতে পারবেন.
* গীত্সংহিতার একজন লেখক বলেছেন সদাপ্রভু তাহার "শক্তি" কারণ ঈশ্বর তাঁকে শক্তিশালী হতে সাহায্য করেন.
* যদি একটি প্রাচীর বা অট্টালিকার মত একটি শারীরিক কাঠামো "শক্তিশালী করা হয়", মানুষ কাঠামো পুনর্নির্মাণ করা হয়, আরও পাথর বা ইট দিয়ে এটি পুনর্বহাল করা হয় যাতে এটি আক্রমণ প্রতিরোধ করতে পারে.

## অনুবাদ পরামর্শ 

* সাধারণভাবে, শব্দ "শক্তিশালী" হিসাবে অনুবাদ করা যেতে পারে "শক্তিশালী হতে কারণ" বা "আরো শক্তিশালী করা."
* আধ্যাত্মিক অর্থে, "আপনার ভাইদের শক্তিশালী কর" শব্দটি "ভাইদের উৎসাহিত করা" হিসেবে অনুবাদ করা যেতে পারে অথবা “দৃঢ়তার সাথে আপনার ভাইদের সাহায্য করুন."
* নিম্নোক্ত উদাহরণগুলি এই পদগুলির অর্থ দেখায় এবং সেইজন্য কিভাবে তাদের অনুবাদ করা যেতে পারে, যখন তারা দীর্ঘ প্রকাশ্যগুলিতে অন্তর্ভুক্ত থাকে.

  * "একটি কটিবন্ধনের মত আমার উপর শক্তি রাখ" মানে "আমাকে সম্পূর্ণরূপে শক্তিশালী কর, যেমন একটি কটিবন্ধন সম্পূর্ণরূপে আমার কোমর চারপাশ ঘিরে থাকে."
  * " শান্তির মধ্যে এবং বিশ্বাস আপনার শক্তি হবে "মানে" শান্তভাবে কাজ এবং ঈশ্বরের উপর নির্ভর করা আপনাকে আধ্যাত্মিকভাবে শক্তিশালী করবে."
  * "তাদের শক্তি পুনর্নবীকরণ করা হবে" এর অর্থ "পুনরায় শক্তিশালী হয়ে উঠবে."
  * "আমার শক্তি দ্বারা এবং আমার জ্ঞান দ্বারা আমি কাজ করি "মানে" আমি এই সব কাজ করেছি, কারণ আমি শক্তিশালী এবং জ্ঞানী."
  * " প্রাচীরকে শক্তিশালী করুন "অর্থ" প্রাচীরকে শক্তিশালী করা "বা" প্রাচীর পুনর্নির্মাণ."
  * " আমি তোমাকে শক্তিশালী করব "অর্থ" আমি তোমার শক্তিশালী কারণ হবো"
  * "কেবল সদাপ্রভু উদ্ধার ও শক্তি" অর্থ "প্রভু আমাদের একমাত্র যিনি আমাদের রক্ষা করেন এবং আমাদের শক্তিশালী করেন."
  * "পাথর আপনার শক্তি" মানে "বিশ্বস্ত যে আপনাকে শক্তিশালী করে তোলে "
  * "তার ডান হাতে বাঁচানোর শক্তি দিয়ে" মানে "তিনি দৃঢ়ভাবে তার শক্তিশালী হাত দিয়ে আপনাকে উদ্ধার করবেন যেমন কেউ যেন আপনাকে শক্ত ভাবে ধরে রেখেছে."
  * "সামান্য শক্তি" মানে "খুব শক্তিশালী নয়" বা "দুর্বল."
  * "আমার সমস্ত শক্তি দিয়ে" মানে "সম্পূর্ণরূপে আমার সর্বোত্তম প্রচেষ্টা ব্যবহার "বা" দৃঢ়ভাবে."

(আরো দেখুন: [বিশ্বাসযোগ্য](../kt/faithful.md), [যত্নশীল হত্তয়া](../other/perseverance.md), [ডান হাত](../kt/righthand.md), [সাহায্য](../kt/save.md))

## বাইবেল তথ্য: 

* [2 রাজাবলী 18:19-21](rc://bn/tn/help/2ki/18/19)
* [2 পিতর 02:10-11](rc://bn/tn/help/2pe/02/10)
* [লুক 10:25-28](rc://bn/tn/help/luk/10/25)
* [গীতসংহিতা 021:1-2](rc://bn/tn/help/psa/021/001)

## শব্দ তথ্য: 

* Strong's: H193, H202, H353, H360, H386, H410, H553, H556, H905, H1082, H1369, H1396, H1679, H2220, H2388, H2391, H2392, H2393, H2428, H2633, H3027, H3028, H3559, H3581, H3811, H3955, H4206, H4581, H5326, H5331, H5332, H5582, H5797, H5807, H5810, H5934, H5975, H6106, H6109, H6697, H6965, H7292, H7293, H7296, H7307, H8003, H8443, H8510, H8632, H8633, G461, G772, G950, G1411, G1412, G1743, G1765, G1840, G1849, G1991, G2479, G2480, G2901, G2904, G3619, G3756, G4599, G4732, G4733, G4741
