# সময়, সময়মত, বার, অসম্পূর্ণ 

## তথ্য: 

বাইবেলে শব্দ "সময়" রূপকভাবে প্রায়ই একটি নির্দিষ্ট ঋতু বা নির্দিষ্ট ঘটনার সময় উল্লেখ করার জন্য ব্যবহৃত হয়েছে. এর অর্থ "বয়স" বা "যুগ" বা "ঋতু" একই.

দানিয়েল এবং প্রকাশিতবাক্য উভয় ক্ষেত্রেই পৃথিবীর ওপর আসন্ন মহাক্লেশ অথবা ক্লেশের "সময়" সম্বন্ধে কথা বলা হয়েছে.

* শব্দ "সময়, সময়, এবং অর্ধেক সময়" শব্দটি "সময়" অর্থ হচ্ছে "বছর." এই শব্দগুচ্ছটি এই বর্তমান যুগের শেষে মহাক্লেশের সময় তিন এবং অর্ধ বছরের সময়ের কথা উল্লেখ করা হয়েছে.
* "সময়" মানে "অনুষ্ঠান” একটি শব্দর মতো যেমন “তৃতীয় বার”. শব্দ "অনেকবার" অর্থ হতে পারে "অনেক অনুষ্ঠানে."
* "সময়ের মধ্যে" মানে সঠিক সময়ে পৌছে যাওয়া, দেরী না করা.
* প্রসঙ্গের উপর নির্ভর করে, শব্দ "সময়" হিসাবে অনুবাদ করা যেতে পারে, "ঋতু" বা "সময় সময়" বা "মুহূর্ত" বা "ঘটনা" বা "সংঘটন."
* শব্দ "সময় এবং ঋতু" একটি রূপক অভিব্যক্তি যা একই ধারণা দ্বিগুণ ভাবে বলে. এই হিসাবে অনুবাদ করা হতে পারে "নির্দিষ্ট সময় নির্দিষ্ট নির্দিষ্ট ঘটনা ঘটছে." (দেখুন:[জুড়ি](rc://bn/ta/man/translate/figs-doublet)

(আরো দেখুন: [বয়স](../other/age.md), [মহাক্লেশ](../other/tribulation.md))

## বাইবেল তথ্য: 

* [প্রেরিতদের কার্যাবলী 01:6-8](rc://bn/tn/help/act/01/06)
* [দানিয়েল 12:1-2](rc://bn/tn/help/dan/12/01)
* [মার্ক 11:11-12](rc://bn/tn/help/mrk/11/11)
* [মথি 08:28-29](rc://bn/tn/help/mat/08/28)
* [গীতসংহিতা 068:28-29](rc://bn/tn/help/psa/068/028)
* [প্রকাশিতবাক্য 14:14-16](rc://bn/tn/help/rev/14/14)

## শব্দ তথ্য: 

* Strong's: H116, H227, H268, H310, H570, H865, H1697, H1755, H2165, H2166, H2233, H2465, H3027, H3117, H3118, H3119, H3259, H3427, H3706, H3967, H4150, H4279, H4489, H4557, H5331, H5703, H5732, H5750, H5769, H6049, H6235, H6256, H6258, H6440, H6471, H6635, H6924, H7105, H7138, H7223, H7272, H7281, H7637, H7651, H7655, H7659, H7674, H7992, H8027, H8032, H8138, H8145, H8462, H8543, G744, G530, G1074, G1208, G1441, G1597, G1626, G1909, G2034, G2119, G2121, G2235, G2250, G2540, G3379, G3461, G3568, G3763, G3764, G3819, G3956, G3999, G4178, G4181, G4183, G4218, G4277, G4287, G4340, G4455, G5119, G5151, G5305, G5550, G5551, G5610
