# জ্ঞানী ব্যক্তি 

## তথ্য: 

বাইবেলে, "জ্ঞানী লোক" শব্দটি প্রায়ই এমন ব্যক্তিদের বোঝায়, যারা ঈশ্বরের সেবা করে এবং বুদ্ধিমানভাবে কাজ করে না, বোকামির কাজ করে না. এটি একটি বিশেষ শব্দ যা একটি অস্বাভাবিক জ্ঞান এবং ক্ষমতার সাথে পুরুষদেরকে নির্দেশ করে যারা রাজার আদালতের অংশ হিসেবে কাজ করে.

* কখনও কখনও শব্দ "জ্ঞানী পুরুষদের" মূলপাঠ হিসাবে ব্যাখ্যা করা হয় "বুদ্ধিমান পুরুষ" বা "পুরুষ বোঝার ক্ষমতা যার." এটি এমন ব্যক্তিদেরকে বোঝায় যারা বিজ্ঞতার কাজ করে এবং সৎকর্ম করেন কারণ তারা ঈশ্বরের আদেশ পালন করে.
* ফৌরন ও অন্যান্য রাজাদের সেবা করে এমন "জ্ঞানী লোকরা" প্রায়ই পণ্ডিত, যারা বিশেষ করে তারকাদের অধ্যয়ন করতেন, বিশেষত আকাশে তাদের অবস্থানের মধ্যে যে নক্ষত্র তৈরি করেছিল তার বিশেষ অর্থ খুঁজে বার করত.
* প্রায়ই জ্ঞানীরা স্বপ্নের অর্থ ব্যাখ্যা করার আশা করেছিল. উদাহরণস্বরূপ, রাজা নবূখদ্নিত্সর দাবি করেছিলেন যে, তার জ্ঞানী ব্যক্তিরা তার স্বপ্নগুলি বর্ণনা করুক এবং তার অর্থ বলুক, কিন্তু তাদের কেউ তা করতে পারেনি, শুধু দানিয়েল ঈশ্বর থেকে এই জ্ঞান লাভ করেছিলেন.
* কখনও কখনও বুদ্ধিমান মানুষ যেমন বিভ্রান্তি বা অলৌকিক ঘটনা যা মন্দ আত্মার শক্তির মাধ্যমে যাদু কাজ সঞ্চালিত করে.
* নতুন নিয়মে, যিশুর পূজা করার জন্য পূর্বাঞ্চল থেকে আসা মানুষদের গোষ্ঠীকে "পন্ডিতগণ" বলা হয়, যা প্রায়ই "জ্ঞানী লোক" হিসাবে অনুবাদ করা হয়, কারণ এটি সম্ভবত এমন একটি পণ্ডিতদের উল্লেখ করে যারা পূর্বদেশের একজন শাসককে সেবা করত.
* এটা খুব সম্ভাব্য যে এই জ্যোতিষ ব্যক্তিরা নক্ষত্রগুলোর অধ্যয়ন করতেন. কেউ কেউ মনে করেছিলেন যে, দানিয়েল যখন ব্যাবিলনে ছিলেন তখন তিনি জ্ঞানী লোকদের বংশধর হয়েছিলেন.
* প্রসঙ্গের উপর নির্ভর করে, "জ্ঞানী মানুষ" শব্দটি "জ্ঞানী" শব্দটির সাহায্যে অনুবাদ করা যেতে পারে বা "প্রতিভাধর পুরুষ" বা "শিক্ষিত পুরুষ" বা অন্য কোন শব্দে এমন একটি শব্দ ব্যবহার করা যেতে পারে যা এমন ব্যক্তিদের জন্য বোঝায় যাদের গুরুত্বপূর্ণ কাজ করে একজন শাসকের জন্য.
* যখন "বুদ্ধিমান মানুষ" কেবল একটি বিশেষণ শব্দগুচ্ছ হয়, "বুদ্ধিমান" শব্দটির একই বা অনুরূপ পদ্ধতিতে অনুবাদ করা উচিত যেমন ভাবে এটি বাইবেলের অন্য কোথাও অনুবাদ করা হয়েছে.

(আরো দেখুন: [ব্যাবিলন](../names/babylon.md),[দানিয়েল](../names/daniel.md),[ভবিষ্যৎ কথন](../other/divination.md), [জাদু](../other/magic.md), [নবূখদ্নিত্সর](../names/nebuchadnezzar.md), [শাসক](../other/ruler.md), [জ্ঞানী ব্যক্তি](../kt/wise.md))

## বাইবেল তথ্য: 

* [1 বংশাবলী 27:32-34](rc://bn/tn/help/1ch/27/32)
* [দানিয়েল 02:1-2](rc://bn/tn/help/dan/02/01)
* [দানিয়েল 02:10-11](rc://bn/tn/help/dan/02/10)

## শব্দ তথ্য: 

* Strong's: H2445, H2450, H3778, H3779, G4680
