# অর্শিবাদ করা, ধন্য, আর্শিবাদ 

## সংজ্ঞা: 

কাউকে বা কোন জিনিসকে “আর্শিবাদ করা” মানে ভালোর কারণ এবং উপকারী বিষয় ঘটা সেই ব্যক্তির বা জিনিসের যা ধন্য |

* কাউকে আর্শিবাদ করা মানে একটা ইচ্ছার প্রকাশ যা ইতিবাচক এবং লাভজনক বিষয়ের জন্য, যা ঘটে সেই লোকটির সঙ্গে |
* বাইবেলে, এলজন পিতা প্রায়ই তার সন্তানদের কাছে আনুষ্ঠানিক আর্শিবাদ ঘোষণা করতেন |
* যখন লোকেরা ঈশ্বরের “গৌরব” করে বা ইচ্ছা প্রকাশ করে যে ঈশ্বর ধন্য হউন, এর মানে তারা তাঁর প্রশংসা করছেন |
* “আর্শিবাদ” শব্দটা কিছু সময় ব্যবহিত হয় খাবার পবিত্র করার জন্য খাবার আগে, বা ঈশ্বরের ধন্যবাদ এবং প্রশংসা করা খাবারের জন্য |


## অনুবাদের পরামর্শ: 

* “আর্শিবাদ” করা এইভাবেও অনুবাদ করা যায় যেমন “প্রচুর পরিমানে দেওয়া” বা “খুব প্রীতজনক এবং অনুকুল হওয়া |”
* “ঈশ্বর মহা আর্শিবাদ এনেছেন” এভাবেও অনুবাদ করাযায় যেমন “ঈশ্বর অনেক ভালো জিনিস দিয়েছেন” বা “ঈশ্বর প্রচুর পরিমানে দিয়েছেন” বা “ঈশ্বর অনেক ভাল জিনিস ঘটিয়েছেন |”
* “তিনি অর্শিবাদযুক্ত” এভাবেও অনুবাদ করাযায় যেমন “তিনি প্রচুর উপকৃত হবেন” বা “তিনি ভালো জিনিসের অভিজ্ঞতা লাভ করবেন” বা “ঈশ্বর তাকে সমৃদ্ধশালী করবেন|”
* "ধন্য সেই ব্যক্তি যে” এভাবেও অনুবাদ করাযায় যেমন “সেই ব্যক্তির জন্য এটা কত ভালো যে |”
* অভিব্যক্তি যেমন “প্রভুর ধন্যবাদ হোক” এভাবেও অনুবাদ করা যায় যেমন “প্রভুর প্রশংসা হোক” বা “প্রভুর প্রশংসা হোক” বা “আমি প্রভুর প্রশংসা করি |"
* খাবার আর্শিবাদ, এটি এভাবেও অনুবাদ করাযায় যেমন “খাবারের জন্য ঈশ্বরের ধন্যবাদ” বা “তাদের খাবার দেওয়ার জন্য ঈশ্বরের গৌরব করেছে” বা “ঈশ্বরের প্রশংসার দ্বারা খাবার পবিত্র হয়েছে |”

(এছাড়াও দেখুন : [প্রশংসা](../other/praise.md))

## বাইবেল তথ্যসূত্র: 

* [1 করিন্থীয় 10:14-17](rc://bn/tn/help/1co/10/14)
* [প্রেরিত 13:32-34](rc://bn/tn/help/act/13/32)
* [ইফিষিয় 01:3-4](rc://bn/tn/help/eph/01/03)
* [আদিপুস্তক 14:19-20](rc://bn/tn/help/gen/14/19)
* [যিশাইয় 44:3-4](rc://bn/tn/help/isa/44/03)
* [যাকোব 01:22-25](rc://bn/tn/help/jas/01/22)
* [লূক 06:20-21](rc://bn/tn/help/luk/06/20)
* [মথি 26:26](rc://bn/tn/help/mat/26/26)
* [নহিমিয় 09:5-6](rc://bn/tn/help/neh/09/05)
* [রোমীয় 04:9-10](rc://bn/tn/help/rom/04/09)

## বাইবেলের গল্প থেকে উদাহরণ : 

* __[01:07](rc://bn/tn/help/obs/01/07)__ ঈশ্বর দেখলেন যে এটা ভালো এবং তিনি তাদের আর্শিবাদ করলেন|
* __[01:15](rc://bn/tn/help/obs/01/15)__ ঈশ্বর আদম এবং হবাকে নিজের প্রতিমূর্তিতে বানালেন | তিনি তাদের আর্শিবাদ করলেন এবং তাদের বললেন, “অনেক সন্তান এবং নাতিনাতনি হোক এবং পৃথিবী পরিপূর্ণ কর |
* __[01:16](rc://bn/tn/help/obs/01/16)__ এভাবে ঈশ্বর বিশ্রাম নিলেন তিনি যে সমস্ত কিছু করছিলেন | তিনি সপ্তম দিনকে আর্শিবাদযুক্ত করলেন এবং এটা পবিত্র করলেন, কারণ ঐ দিনে তিনি তাঁর কাজ থেকে বিশ্রাম নিয়ে ছিলেন |
* __[04:04](rc://bn/tn/help/obs/04/04)__ “আমি তোমার নাম মহান করব | আমি তাদের আর্শিবাদ করব যারা তোমায় আর্শিবাদ করবে এবং শাপ দেব তাদের যারা তোমায় শাপ দেবে |  পৃথিবীর সমস্ত পরিবার আর্শিবাদযুক্ত হবে তোমার জন্য |”
* __[04:07](rc://bn/tn/help/obs/04/07)__ মল্কীষেদক আব্রাহামকে আর্শিবাদ করেন এবং বলেন, “সর্ব্বোচ ঈশ্বর যিনি স্বর্গ এবং পৃথিবীর মালিক আব্রাহামকে আর্শিবাদ করুন |”
* __[07:03](rc://bn/tn/help/obs/07/03)__ ইসহাক এষৌকে আর্শিবাদ করতে চেয়ে ছিলেন |
* __[08:05](rc://bn/tn/help/obs/08/05)__ এমন কি কারাগারেও, যোসেফ ঈশ্বরের প্রতি বিশ্বস্ত ছিলেন এবং ঈশ্বর তাকে আর্শিবাদযুক্ত করেন |

## শব্দ তথ্য: 

* Strong's: H833, H835, H1288, H1289, H1293, G1757, G2127, G2128, G2129, G3106, G3107, G3108, G6050
