# ক্রুশ 

## বিবোরণ: 

বাইবেলের সময়ে, একটি ক্রুশ ছিল একটি সরল কাঠের বিম্ব যা মাটির সাথে গেঁথে রাখা হতো, উপরের দিকে অবস্থিত একটি অনুভূমিক/সমান্তরাল কাঠের বিম্বর দ্বারা.

* রোমান সাম্রাজ্যের সময়, রোমীয় সরকার অপরাধীদের ক্রুশে বেঁধে বা পেরেক বিদ্ধ করে তাদেরকে সেখানে ফেলে দিয়ে অপরাধীদের মৃত্যুদণ্ড দেওয়া হত.
* যিশু খ্রিষ্টের উপর যে অপরাধের অভিযোগ করা হয়ছিল যা তিনি কখনোই করেননি এবং রোমীয়রা তাঁকে ক্রুশে হত্যা করেছিল.
* লক্ষ্য করুন যে এটি একটি ক্রিয়া “ক্রস” থেকে সম্পূর্ণ আলাদা শব্দ যা "ক্রস" এর অর্থ অন্য প্রান্তের দিকে যাওয়া, যেমন নদী বা হ্রদ.

## অনুবাদ পরামর্শ: 

* এই শব্দটি একটি ক্রস আকৃতিকে বোঝায় যে লক্ষ্য ভাষা একটি শব্দকে ব্যবহার করে অনুবাদ করা যেতে পারে.
* বিবেচনা করুন ক্রস হয় এমন একটি জিনিস যাহার উপর ব্যক্তিদের দন্ড দেওয়া হয়, যেমন এই বাক্যাংশ ব্যবহার করে "মৃত্যুদণ্ডের দণ্ড" বা "মৃত্যুর বৃক্ষ".
* স্থানীয় বা জাতীয় ভাষাতে বাইবেলের অনুবাদে এই শব্দটি কীভাবে অনুবাদ করা হয় তাও বিবেচনা করুন. (দেখুন: [কিভাবে অজানার অনুবাদ করতে হয়](rc://bn/ta/man/translate/translate-unknown))

(আরো দেখুন: [ক্রুশে বিদ্ধ করে হত্যা করা](../kt/crucify.md), [রোম](../names/rome.md))

## বাইবেল উল্লেখ: 

* [1 করিন্থীয় 01:17](rc://bn/tn/help/1co/01/17)
* [কলসীয় 02:13-15](rc://bn/tn/help/col/02/13)
* [গালাতীয় 06:11-13](rc://bn/tn/help/gal/06/11)
* [John 19:17-18](rc://bn/tn/help/jhn/19/17)
* [Luke 09:23-25](rc://bn/tn/help/luk/09/23)
* [লুক 23:26](rc://bn/tn/help/luk/23/26)
* [মথি 10:37-39](rc://bn/tn/help/mat/10/37)
* [ফিলিপীয় 02:5-8](rc://bn/tn/help/php/02/05)

## বাইবেলের কাহিনী থেকে উদাহরণ: 

* __[40:01](rc://bn/tn/help/obs/40/01)__ সৈন্যরা যিশুকে ঠাট্টা করার পর, তারা তাঁকে ক্রুশবিদ্ধ করার জন্য তাকে নিয়ে গেল। তাহারা তাকে __ক্রুশ__ বহন করলো, যাহার উপর সে/উনি মারা যাবেন.
* __[40:02](rc://bn/tn/help/obs/40/02)__ সৈন্যরা যীশুকে "মাথার খুলি" নামে একটি জায়গায় নিয়ে গিয়েছিল এবং তার হাতে ও পায়ে পেরেক মেরে__ক্রুশ__ বিদ্ধ করেছিল.
* __[40:05](rc://bn/tn/help/obs/40/05)__ যিহুদী নেতারা এবং ভিড়ের মধ্যে অন্য লোকেরা যীশুকে ঠাট্টা করল. তারা তাঁকে বলল, "তুমি যদি ঈশ্বরের পুত্র হও, তবে __ক্রুশ__ থেকে নীচে নেমে আসো এবং নিজেকে রক্ষা কর! তারপর আমরা তোমাকে বিশ্বাস করবো."
* __[49:10](rc://bn/tn/help/obs/49/10)__ যীশু __ক্রুশের__ উপর মারা যান, তিনি আপনার সব শাস্তি গ্রহণ করেছেন.
* __[49:12](rc://bn/tn/help/obs/49/12)__ আপনাকে বিশ্বাস করা উচিত যে যিশু খ্রিষ্ট হলেন ঈশ্বরের পুত্র, তিনি আপনার পরিবর্তে __ক্রুশেতে__ মৃত্যুবরণ করেছিলেন এবং ঈশ্বর তাকে আবার জীবিত করেছেন।

## শব্দ তথ্য: 

* Strong's: G4716
