# অভিশাপ, অভিশপ্ত, অভিশাপগুলি, অভিশাপ দেওয়া 

## বিবোরণ: 

শব্দ "অভিশাপ" অর্থ হচ্ছে অভিশপ্ত এমন কোনো ব্যক্তি বা জিনিস বা নেতিবাচক জিনিসের যা অভিশাপের কারণ হয়ে দাড়ায়.

* একটি অভিশাপ একটি বিবৃতি হতে পারে যা কারোর ক্ষতি বা কিছু জিনিসের ক্ষতি করতে পারে.
* কাউকে অভিশাপ দেওয়ার অর্থ এমন একটি অভিব্যক্তি ইচ্ছা হতে পারে যে তাদের জীবনে খারাপ জিনিস হবে.
* এটি এমন শাস্তি বা অন্যান্য নেতিবাচক বিষয়গুলি উল্লেখ করে যে কেহ অন্য কারোর জন্য ইহা মনকামনা করে.

## অনুবাদ পরামর্শ: 

* এই শব্দটি "খারাপ কিছু ঘটনা ঘটতে পারে" হিসাবে অনুবাদ করা যেতে পারে "কিছু খারাপ ঘটবে বলে ঘোষণা করা" বা "সত্যি মন্দ জিনিসগুলি ঘটবে তা বর্ণনা করা."
* ঈশ্বর তাঁর অবাধ্য মানুষদের উপর অভিশাপ পাঠানোর প্রসঙ্গে, এটি হিসাবে অনুবাদ করা যেতে পারে, "শাস্তি প্রদান করার জন্য তাদের জীবনে বাজে জিনিস হতে দেওয়া."
* শব্দ "অভিশপ্ত" শব্দটি যখন লোকেদের বর্ণনা করতে ব্যবহৃত হয় তখন এই হিসাবে অনুবাদ করা যেতে পারে, "(এই ব্যক্তি) অনেক দুখঃ কষ্ট ভোগ করবে."
* "শাপগ্রস্ত" শব্দটির অনুবাদ করা যেতে পারে, "সম্ভবত (এই ব্যক্তিটি) অনেক দুখঃ কষ্ট সহ্য/অনুভব করবে."
* শব্দ, "অভিশপ্ত মাটি" হিসাবে অনুবাদ করা যেতে পারে, যে "এই মাটি/ভূমি খুব উর্বর হবে না."
* "যেদিন আমি জন্মগ্রহণ করেছি সেই দিনটি শাপগ্রস্ত" এমন অনুবাদও করা যেতে পারে," আমি এত দুঃখ পাচ্ছি যে ইহা খুবই ভালো হতো যে আমি জন্মগ্রহণ না করিতাম."
* যাইহোক, যদি লক্ষ্য ভাষাটি "অভিশপ্ত" শব্দ থাকে এবং ইহার একই অর্থ, তাহলে একই বাক্যাংশটি রাখা ইহা খুবই ভালো হবে.

(আরো দেখুন: [আশির্বাদ](../kt/bless.md))

## বাইবেল উল্লেখ: 

* [1 Samuel 14:24-26](rc://bn/tn/help/1sa/14/24)
* [2 পিতর 02:12-14](rc://bn/tn/help/2pe/02/12)
* [গালাতীয় 03:10-12](rc://bn/tn/help/gal/03/10)
* [গালাতীয় 03:13-14](rc://bn/tn/help/gal/03/13)
* [আদিপুস্তক 03:14-15](rc://bn/tn/help/gen/03/14)
* [আদিপুস্তক 03:17-19](rc://bn/tn/help/gen/03/17)
* [যাকোব 03:9-10](rc://bn/tn/help/jas/03/09)
* [গণনাপুস্তক 22:5-6](rc://bn/tn/help/num/22/05)
* [Psalms 109:28-29](rc://bn/tn/help/psa/109/028)

## বাইবেলের কাহিনী থেকে উদাহরণ: 

* __[02:09](rc://bn/tn/help/obs/02/09)__ ঈশ্বর সাপকে বললেন, "তুমি __অভিশপ্ত__!"
* __[02:11](rc://bn/tn/help/obs/02/11)__ "এখন ভূমি হয় __অভিশপ্ত__, এবং আপনি খাদ্য প্রসারণ করতে কঠোর পরিশ্রম করতে হবে."
* __[04:04](rc://bn/tn/help/obs/04/04)__ "আমি তাহাদের আশির্বাদ করিব যাহারা তোমাকে আশির্বাদ করিবে এবং__অভিশপ্ত__ করিব যাহারা তোমাকে__অভিশাপ__করিবে.
* __[39:07](rc://bn/tn/help/obs/39/07)__ তারপর পিতর শপথ করে বললেন ঈশ্বর আমাকে __অভিশাপ__ দিউক আমি যদি এই লোককে জানি!"
* __[50:16](rc://bn/tn/help/obs/50/16)__ কারণ আদম ও হবা ঈশ্বরের অবাধ্য হয়েছে এবং এই জগতে পাপ নিয়ে এসেছেন, ঈশ্বর ইহাকে __অভিশাপ__  দিয়েছেন এবং এটি ধ্বংস করার সিদ্ধান্ত নেন.


## শব্দ তথ্য: 

* Strong's: H422, H423, H779, H1288, H2763, H2764, H3994, H5344, H6895, H7043, H7045, H7621, H8381, G331, G332, G685, G1944, G2551, G2652, G2653, G2671, G2672, G6035
