# দৈত্য, মন্দ আত্মা, অশুচি আত্মা

## সংজ্ঞা: 

এই সমস্ত পদগুলি ভূতকে নির্দেশ করে, যে সব আত্মা যা ঈশ্বরের ইচ্ছার বিরোধিতা করে.

* ঈশ্বর তাঁর সেবা করার জন্য স্বর্গদূত তৈরি করেছেন. যখন শয়তান ঈশ্বরের বিরুদ্ধে বিদ্রোহ করলো তখন আরো কিছু  দূতগণ  ইশ্বরের বিরুদ্ধে  বিদ্রোহ করলো এবং তাদের স্বর্গ থেকে নিক্ষিপ্ত করা হলো. এটা বিশ্বাস করা হয় যে  ভূত এবং মন্দ আত্মা সেই "পতিত দূতগণ”.
* কখনও কখনও এই ভূতদের বলা হয় "অশুচি আত্মা." "অশুচি" শব্দটির অর্থ "অশুভ" বা "মন্দ" বা "অপবিত্র."
* কারণ দুষ্টেরা শয়তানের পরিবেশন/সেবা করে, তারা মন্দ কাজ করে. কখনও কখনও তারা মানুষের ভিতরে বসবাস এবং তাদের নিয়ন্ত্রণ করে.
* শয়তান মানুষের চেয়ে বেশি শক্তিশালী, কিন্তু ঈশ্বরের মতো বেশি শক্তিশালী নয়.

## অনুবাদ পরামর্শ: 

* পরিভাষা "দৈত্য" হিসাবে অনুবাদ করা যেতে পারে "মন্দ আত্মা."
* শব্দ "অশুচি আত্মা" এছাড়াও "অশুভ আত্মা" বা "দুর্নীতিগ্রস্ত আত্মা" বা "মন্দ আত্মা" হিসাবে অনুবাদ করা যেতে পারে."
* এই শব্দটি অনুবাদ করতে ব্যবহৃত শব্দটি বা শব্দ শয়তানকে বোঝানোর জন্য ব্যবহৃত শব্দটি থেকে আলাদা হয়.
* একটি স্থানীয় বা জাতীয় ভাষাতে "শয়তান" শব্দটিকে কিভাবে অনুবাদ করা হয় তাও বিবেচনা করুন. (দেখুন: [কিভাবে অজানা অনুবাদ করতে হয়](rc://bn/ta/man/translate/translate-unknown))

(আরো দেখুন: [ভূতগ্রস্ত](../kt/demonpossessed.md), [শয়তান](../kt/satan.md), [মিথ্যা ইশ্বর](../kt/falsegod.md), [মিথ্যা ইশ্বর](../kt/falsegod.md), [স্বর্গদূত](../kt/angel.md), [মন্দ](../kt/evil.md), [পরিস্কার/শুচি](../kt/clean.md))

## বাইবেল তথ্য: 

* [যাকোব 02:18-20](rc://bn/tn/help/jas/02/18)
* [যাকোব 03:15-18](rc://bn/tn/help/jas/03/15)
* [লুক 04:35-37](rc://bn/tn/help/luk/04/35)
* [মার্ক 03:20-22](rc://bn/tn/help/mrk/03/20)
* [মথি 04:23-25](rc://bn/tn/help/mat/04/23)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[26:09](rc://bn/tn/help/obs/26/09)__ অনেক লোক যাদের মধ্যে __শয়তান__ ছিল তাদের যীশুর কাছে আনা হয়েছিল। যিশু যখন তাদের আজ্ঞা দিয়েছিলেন, তখন __ শয়তান__ লোকদের থেকে বেরিয়ে এসেছিল, এবং চিৎকার করে বলেছিল, "তুমি ঈশ্বরের পুত্র!"
* __[32:08](rc://bn/tn/help/obs/32/08)__ ঐ __মন্দ আত্মাগুলি__ মানুষের মধ্যে থেকে বেরিয়ে এসেছিল এবং শূকরের মধ্যে প্রবেশ করেছিল.
* __[47:05](rc://bn/tn/help/obs/47/05)__ অবশেষে একদিন যখন ক্রীতদাসী চিৎকার করতে শুরু করল, তখন পৌল তার দিকে ফিরে গেল এবং __শয়তানকে__ বলল যে তার মধ্যে ছিল "যিশুর নামে, তার মধ্যে থেকে বেরিয়ে আসো." ততক্ষনাত__শয়তান__ তাকে ছেড়ে দিল.
* __[49:02](rc://bn/tn/help/obs/49/02)__ তিনি (যিশু) জলের উপর দিয়ে হেঁটেছিলেন, ঝড়কে শান্ত করেছেন, অনেক অসুস্থ লোককে সুস্থ করেছিলেন, মৃতু্কে জীবিত করে তুলেছেন এবং পাঁচটি রুটি এবং দুইটি ছোট মাছের দ্বারা 5000 এরও বেশি লোকের জন্য যথেষ্ট পরিমানে খাবারে পরিণত করেছিলেন.

## শব্দ তথ্য: 

* Strong's: H2932, H7307, H7451, H7700, G169, G1139, G1140, G1141, G1142, G4190, G4151, G4152, G4189
