# বিশ্বস্ত, বিশ্বস্ততা, অবিশ্বস্ত, অবিশ্বস্ততা

## সংজ্ঞা: 

ঈশ্বরের কাছে "বিশ্বস্ত" হওয়ার মানে হল ঈশ্বরের শিক্ষা অনুযায়ী ক্রমাগতভাবে জীবনযাপন করা. এর অর্থ হল তাঁর আনুগত্য করার মাধ্যমে তাঁর প্রতি অনুগত থাকা. রাষ্ট্র বা বিশ্বস্ত থাকার শর্ত "বিশ্বস্ততা."

* একজন বিশ্বস্ত ব্যক্তি সবসময় তার প্রতিশ্রুতি পালন এবং সবসময় অন্যান্য মানুষের কাছে তার দায়িত্ব পালন করতে বিশ্বস্ত হতে পারে.
* একজন বিশ্বস্ত ব্যক্তি কাজ করার সময় প্রচেষ্টা করে, এমনকি যখন এটি দীর্ঘ এবং কঠিন হয়.
* ঈশ্বরের কাছে বিশ্বস্ততার অর্থ হল ঈশ্বর যা করাতে চান তা করার ধারাবাহিক প্রয়াস.

"অবিশ্বস্ত" শব্দটি এমন লোকেদের বর্ণনা করে ঈশ্বর যা করতে বলেছিলেন তা পালন করেন না. অবিশ্বস্ত হওয়ার অবস্থা বা অনুশীলন হয় "অবিশ্বস্ততা"."

* ইস্রায়েল লোকেদের “অবিশ্বস্ত”বলা হয়েছে যখন তারা মূর্তি পূজা করতে শুরু করলেন যখন তারা ইশ্বরের অমান্য হতে শুরু করলেন.
* বিবাহিত জীবনে, কেউ যদি ব্যভিচার করে তাহাকে "অবিশ্বস্ত" বলে মান্য করা হয় একে অপরের কাছে.
* ঈশ্বর ইস্রায়েলর অবাধ্য আচরণ বর্ণনা করার জন্য শব্দ "অবিশ্বস্ত" শব্দটি ব্যবহৃত করেছেন. তারা ঈশ্বরের আদেশ মান্য করে না বা তাঁকে সম্মান দেয় না.

## অনুবাদ পরামর্শ: 

* অনেক প্রসঙ্গে, "বিশ্বস্ত" হিসাবে অনুবাদ করা যেতে পারে "অনুগত" বা "উত্সর্গীকৃত" বা "নির্ভরযোগ্য."
* অন্য প্রসঙ্গে, "বিশ্বস্ত" শব্দ বা শব্দসমষ্টি দ্বারা অনুবাদ করা যেতে পারে যার অর্থ "বিশ্বাসে সবসময় থাকা" বা "বিস্বাসিত হওয়া এবং ঈশ্বরের অনুগত থাকা."
* যেসব উপায়ে "বিশ্বস্ততা" অনুবাদ করা যেতে পারে সেগুলি "বিশ্বাসে দৃঢ়প্রত্যয়ী" বা "আনুগত্য" বা "বিশ্বস্ততা" বা "বিশ্বাসী এবং ঈশ্বরের আনুগত্য করা যেতে পারে."

* প্রসঙ্গের উপর নির্ভর করে, "অবিশ্বস্ত" হিসাবে অনুবাদ করা যেতে পারে "অবিশ্বস্ত" বা "অবিশ্বাসী" বা "আনুগত্য না হওয়া" বা "অনুগত নয়."
* শব্দ "অবিশ্বস্ত" হিসাবে অনুবাদ করা যেতে পারে "যারা বিশ্বাসী না (ঈশ্বর)" বা "অবিশ্বস্ত মানুষ" বা "ঈশ্বরের অবাধ্য যারা" বা "ঈশ্বরের বিরুদ্ধে বিদ্রোহ যে সব মানুষ করে."
* "অবিশ্বস্ততা" শব্দটি "অবাধ্যতা" বা "অবিচ্ছিন্নতা" বা "বিশ্বাসী বা অনুগত নয়" হিসাবে অনুবাদ করা যেতে পারে."
* কিছু ভাষায়, "অবিশ্বস্ত" শব্দটি "অবিশ্বাস" শব্দটির সাথে সম্পর্কযুক্ত."

(আরো দেখুন: [ব্যভিচার](../kt/adultery.md), [বিশ্বাস](../kt/believe.md), [অমান্য](../other/disobey.md), [বিশ্বাস](../kt/faith.md), [বিশ্বাস](../kt/believe.md))

## বাইবেল তথ্য: 

* [আদিপুস্তক 24:49](rc://bn/tn/help/gen/24/49)
* [লেবীয়পুস্তক 26:40-42](rc://bn/tn/help/lev/26/40)
* [গননাপুস্তক 12:6-8](rc://bn/tn/help/num/12/06)
* [যিহোশুয়েরপুস্তক 02:14](rc://bn/tn/help/jos/02/14)
* [বিচারকতৃগনের বিবরণ 02:16-17](rc://bn/tn/help/jdg/02/16)
* [1 শমুয়েল 02:9](rc://bn/tn/help/1sa/02/09)
* [গীতসংহিতা 012:1](rc://bn/tn/help/psa/012/001)
* [হিতোপদেশ 11:12-13](rc://bn/tn/help/pro/11/12)
* [যিশাইয় 01:26](rc://bn/tn/help/isa/01/26)
* [যিরমিয় 09:7-9](rc://bn/tn/help/jer/09/07)
* [হোশেয় 05:5-7](rc://bn/tn/help/hos/05/05)
* [লুক 12:45-46](rc://bn/tn/help/luk/12/45)
* [লুক 16:10-12](rc://bn/tn/help/luk/16/10)
* [কলসীয় 01:7-8](rc://bn/tn/help/col/01/07)
* [1 থিষলীনিকীয় 05:23-24](rc://bn/tn/help/1th/05/23)
* [3 যোহন 01:5-8](rc://bn/tn/help/3jn/01/05)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[08:05](rc://bn/tn/help/obs/08/05)__ এমনকি কারাগারেও, যোষেফ ঈশ্বরের কাছে __বিশ্বস্ত__ ছিলেন, এবং ঈশ্বর তাঁহাকে আশীর্বাদ করিলেন।
* __[14:12](rc://bn/tn/help/obs/14/12)__ তবুও, ঈশ্বর অব্রাহাম, ইস্হাক এবং যাকোবের প্রতি তাঁর প্রতিশ্রুতির জন্য এখনও __বিশ্বস্ত__ ছিলেন।
* __[15:13](rc://bn/tn/help/obs/15/13)__ মানুষ ঈশ্বরের প্রতি প্রতিশ্রুতি করেছিলেন __বিশ্বস্ত__ থাকার প্রতিশ্রুতি এবং তাঁর আইন অনুসরণ করার.
* __[17:09](rc://bn/tn/help/obs/17/09)__ দাউদ অনেক বছর ধরে ন্যায়বিচার এবং ধর্মীয়তা সঙ্গে শাসন করেছিলেন, এবং ঈশ্বর তাকে আশীর্বাদ করেছিলেন. যাইহোক, তার জীবনের শেষ দিকে তিনি ঈশ্বরের বিরুদ্ধে ভয়ংকর পাপ করেছিলেন.
* __[18:04](rc://bn/tn/help/obs/18/04)__ ঈশ্বর সলোমনের উপর ক্রুদ্ধ ছিল এবং, হিসাবে সলোমন এর বিশ্বাসঘাতকতা জন্য শাস্তি হিসেবে, তিনি সলোমন মৃত্যুর পরে ইস্রায়েলে জাতিকে দুটি রাজ্যে ভাগ করেছিলেন.
* __[35:12](rc://bn/tn/help/obs/35/12)__ “বয়স্ক ছেলেটি তার বাবাকে বলেছিল, 'এই সব বছর আমি তোমার জন্য __বিশ্বস্ত__ হিসাবে কাজ করেছি!"
* __[49:17](rc://bn/tn/help/obs/49/17)__ কিন্তু ঈশ্বর __বিশ্বস্ত__ এবং বলছেন যে কেহ যদি আপনার পাপ স্বীকার করেন, তিনি তাদের ক্ষমা করবেন.
* __[50:04](rc://bn/tn/help/obs/50/04)__ যদি আপনি শেষ পর্যন্ত ইশ্বরের কাছে বিশ্বাসী হন, তাহলে ঈশ্বর আপনাকে রক্ষা করবেন."

## শব্দ তথ্য: 

* Strong's: H529, H530, H539, H540, H571, H898, H2181, H4603, H4604, H4820, G569, G571, G4103
