# পরিপূর্ণ, পরিপূর্ণ করা 

## সংজ্ঞা: 

পরিভাষা "পূর্ণ" শব্দটি কিছুটা পূরণ বা সম্পন্ন করার অর্থকে বোঝায়.

* যখন একটি ভবিষ্যবাণী পূর্ণ করা হয়, তখন এর মানে হল যে, ইশ্বর ভবিষ্যবাণী পূর্ণ হবার কারণ.
* যদি কোন ব্যক্তি কোনও প্রতিশ্রুতি বা প্রতিজ্ঞা পূর্ণ করে, তাহলে এর মানে হল যে তিনি যা প্রতিশ্রুতি দিয়েছিলেন তা তিনি করেছেন.
* একটি দায়িত্ব পরিপূর্ণ করার অর্থ যে কাজের জন্য নির্ধারিত বা প্রয়োজনীয়.

## অনুবাদ পরামর্শ: 

* প্রসঙ্গের উপর নির্ভর করে, "পূর্ণ" হিসাবে অনুবাদ করা যেতে পারে "সম্পূর্ণ" বা "সম্পূর্ণ" বা "ঘটতে কারণ" বা "পালন" বা "সঞ্চালন."
* শব্দটি "পূর্ণ করা হয়েছে" হিসাবে অনুবাদ করা যেতে পারে "সত্য হয়েছে" বা "ঘটেছে" বা "স্থান গ্রহণ করেছে."
* "পরিপূর্ণ" অনুবাদ করার পদ্ধতিগুলি "আপনার পরিচর্যাকে পরিপূর্ণ করুন" হিসাবে, "সম্পূর্ণ" বা "সম্পাদন" বা "অনুশীলন" বা "অন্য ব্যক্তিদেরকে পরিবেশন করতে যেমনটা ঈশ্বর আপনাকে করতে বলেছেন."

(আরো দেখুন: [ভবিষ্যদাতা](../kt/prophet.md), [খ্রিষ্ট](../kt/christ.md), [মন্ত্রী](../kt/minister.md), [ডাকা](../kt/call.md))

## বাইবেল তথ্য: 

* [1 রাজাবলী 02:26-27](rc://bn/tn/help/1ki/02/26)
* [প্রেরিতদের কার্যাবলী 03:17-18](rc://bn/tn/help/act/03/17)
* [লেবীয়পুস্তক 22:17-19](rc://bn/tn/help/lev/22/17)
* [লুক 04:20-22](rc://bn/tn/help/luk/04/20)
* [মথি 01:22-23](rc://bn/tn/help/mat/01/22)
* [মথি 05:17-18](rc://bn/tn/help/mat/05/17)
* [গীতসংহিতা 116:12-15](rc://bn/tn/help/psa/116/012)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[24:04](rc://bn/tn/help/obs/24/04)__ যোহন __পূর্ণ__ করেছিল  যা ভবিষ্যদাতা বলেছিলেন, "আমি আমার আমার দূত তোমার আগে পাঠাচ্ছি পাঠাতে, যে আপনার পথ প্রস্তুত করবে."
* __[40:03](rc://bn/tn/help/obs/40/03)__ সৈন্যরা যিশুর পোশাকগুলির জন্য জুয়া খেলত. যখন তারা এই কাজ করেছিল, তারা __পূর্ণ__ করেছিল  ভবিষ্যদ্বাণী যা বলা হয়েছিল, "তারা তাদের মধ্যে আমার পোশাক ভাগ করে নেবে, এবং আমার পোশাকের জন্য জুয়া খেলবে."
* __[42:07](rc://bn/tn/help/obs/42/07)__ যিশু বললেন, "আমি আপনাদের বলছি যে, ঈশ্বরের বাক্যের মধ্যে আমার সম্পর্কে যা লেখা আছে তা অবশ্যই __পূর্ণ হবে__."
* __[43:05](rc://bn/tn/help/obs/43/05)__ " এই ভাববাদী জোয়েল দ্বারা তৈরি ভাববাণী __পূর্ণ__ হয়েছিল, যা ঈশ্বর বলেন, 'শেষ দিনে, আমি আমার আত্মা ঢেলে দেব.'"
* __[43:07](rc://bn/tn/help/obs/43/07)__ "এই __পূর্ণ__ হয়েছিল যা ভবিষ্যদ্বাণী যা বলা হয়েছিল, 'তুমি তোমার পবিত্র কবরস্থানকে পচতে দেবে না.'"
* __[44:05](rc://bn/tn/help/obs/44/05)__ "আপনি কি করছেন তা বুঝতে না পারলেও, ঈশ্বর আপনার কাজগুলি ব্যবহৃত করছেন ভবিষ্যদ্বাণী __পূর্ণ__ করার জন্য যে মশীহ দুঃখ ভোগ করবে এবং মারা যাবে."


## শব্দ তথ্য: 

* Strong's: H1214, H5487, G1096, G4138
