# ভাল খবর, সুসমাচার 

## সংজ্ঞা: 

“সুসমাচার” শব্দটির আক্ষরিক মানে "শুভ সংবাদ " এবং একটি বার্তা বা ঘোষণাকে বোঝায় যা মানুষকে কিছু বলে যা তাদেরকে উপকার করে এবং তাদের আনন্দ দেয়।

* বাইবেলে, এই শব্দটি ক্রুশে যীশুর আত্মত্যাগের মাধ্যমে লোকেদের জন্য ঈশ্বরের পরিত্রাণের বিষয়ে বার্তাটিকে উল্লেখ করে।
* বেশিরভাগ ইংরেজি বাইবেলগুলিতে, "শুভ সংবাদ”  সাধারণত “সুসমাচার” হিসাবে অনুবাদ করা হয়েছে এবং “যীশু খ্রীষ্টের সুসমাচার,” "ঈশ্বরের সুসমাচার” এবং "রাজ্যের সুসমাচার" হিসাবেও ব্যবহার করা হয়েছে।”

## অনুবাদের আভাস: 

* এই শব্দটি বিভিন্ন উপায়ে অনুবাদ করলে এটি বিভিন্ন শব্দকে অন্তর্ভুক্ত করতে পারে যেমন, “শুভ সংবাদ” বা,  “শুভ ঘোষণা” বা “ঈশ্বরের পরিত্রাণের বার্তা” বা “যীশুর বিষয়ে ঈশ্বর যে-ভাল শিক্ষা দিয়েছেন।”
* প্রসঙ্গে নির্ভর করে, "শুভ সংবাদ” শব্দটির অনুবাদ করার উপায়গুলি হল, "শুভ সংবাদ / সমন্ধে বার্তা” বা “ভাল বার্তা” বা “ঈশ্বর আমাদেরকে যে ভাল  বিষয়ে বলেছেন” বা “কীভাবে ঈশ্বর লোকেদের রক্ষা করেছেন সেই বিষয়ে তিনি যা বলেছেন।”

(একই সঙ্গে দেখুন: [রাজত্ব](../other/kingdom.md), [বলিদান](../other/sacrifice.md), [রক্ষা](../kt/save.md))

## বাইবেলের পদসমূহ: 

* [1 থিষলনীকীয় 01:4-5](rc://bn/tn/help/1th/01/04)
* [প্ররিত 08:25](rc://bn/tn/help/act/08/25)
* [কলসীয় 01:21-23](rc://bn/tn/help/col/01/21)
* [গালাতীয় 01:6-7](rc://bn/tn/help/gal/01/06)
* [লুক 08:1-3](rc://bn/tn/help/luk/08/01)
* [মার্ক 01:14-15](rc://bn/tn/help/mrk/01/14)
* [ফিলিপীয় 02:22-24](rc://bn/tn/help/php/02/22)
* [রোমীয় 01:1-3](rc://bn/tn/help/rom/01/01)

## বাইবেলের কাহিনী থেকে উদাহরণ: 

* __[23:06](rc://bn/tn/help/obs/23/06)__ স্বর্গদূত বললেন, “ভয় পেয় না, কারণ আমার কাছে __তোমার জন্য__ ভালো খবর আছে৷  মশীহ, প্রভু, বেৎলেহেমে জন্মগ্রহণ করেছেন! "
* __[26:03](rc://bn/tn/help/obs/26/03)__ যীশু পড়লেন, "ঈশ্বর আমাকে তাঁর আত্মা দিয়েছেন, যাতে আমি দরিদ্রদের কাছে ভালো খবর দিতে পারি, বন্দিদের কাছে স্বাধীনতা, অন্ধদের দৃষ্টিশক্তি পুনরায় ফিরিয়ে দিতে এবং নিপীড়িতদের মুক্ত করতে পারি।  এটি প্রভুর অনুগ্রহের বছর।”
* __[45:10](rc://bn/tn/help/obs/45/10)__ ফিলিপ তাঁকে____যীশুর শুভ সংবাদের বিষয়ে___বলার জন্য অন্যান্য শাস্ত্র ব্যবহার করলেন।
* __[46:10](rc://bn/tn/help/obs/46/10)__ তখন তারা তাদেরকে __অন্যান্য জায়গায়__ যীশু খ্রীষ্টের বিষয়ে শুভ সংবাদ  প্রচার করার জন্য পাঠালেন।
* __[47:01](rc://bn/tn/help/obs/47/01)__ একদিন, পৌল  এবং তার বন্ধু সীল ফিলিপী শহরে গিয়েছিলেন যীশু খ্রীষ্টের বিষয়ে শুভসংবাদ __প্রচার করতে।__
* __[47:13](rc://bn/tn/help/obs/47/13)__ যীশু খ্রীষ্টের বিষয়ে সুসমাচার ছড়িয়ে পড়তে লাগলো এবং মণ্ডলীয় বৃদ্ধি পেতে লাগলো৷
* __[50:01](rc://bn/tn/help/obs/50/01)__ প্রায় ২০০০ বছর ধরে সারা পৃথিবীতে অনেক অনেক মানুষ __যীশু__ মশীহের বিষয়ে শুভ সংবাদ শুনে আসছেন৷
* __[50:02](rc://bn/tn/help/obs/50/02)__ যখন যীশু পৃথিবীতে জীবিত ছিলেন তখন তিনি বলেছিলেন, "আমার শিষ্যরা এই জগতের সব জায়গার মানুষের কাছে ঈশ্বরের রাজ্যের বিষয়ে প্রচার করবে এবং তারপর শেষ সময় উপস্থিত হবে।”
* __[50:03](rc://bn/tn/help/obs/50/03)__ স্বর্গে ফিরে আসার আগে, যীশু খ্রীষ্টানদের শুভ সংবাদ__সেই সমস্ত লোকদের কাছে প্রচার করতে বলেছিলেন যারা কখন সেই বিষয় শোনেনি।

## শব্দ তথ্য: 

* Strong's: G2097, G2098, G4283
