# স্বর্গ, আকাশ, আকাশ, আকাশ মণ্ডল, স্বর্গীয় 

## সংজ্ঞা: 

যে শব্দটি "স্বর্গ" হিসেবে অনুবাদ করা হয়েছে তা সাধারণত ভাবে ঈশ্বর যেখানে থাকেন সেই জায়গাকে বোঝায়। প্রসঙ্গের উপর নির্ভর করে একই শব্দ যার অর্থ "আকাশ," হতেও পারে।

* "আকাশমণ্ডল" শব্দটি আমরা সূর্য, চাঁদ এবং নক্ষত্র সহ পৃথিবীর উপরে যা দেখি তা বোঝায়। এটি স্বর্গীয় বিভন্ন স্থান গুলিকেও অন্তর্ভুক্ত করে, যেমন দূরের গ্রহগুলি, যেগুলি আমরা সরাসরি পৃথিবী থেকে দেখতে পাই না।
* "আকাশ" শব্দটি পৃথিবীর উপরের নীল বিস্তীর্ণ অঞ্চলকে বোঝায় যেখানে মেঘ এবং বাতাস থাকে যা আমরা শ্বাস হিসাবে গ্রহণ করি। প্রায়ই সূর্য ও চাঁদকে বলা হয় যে সেগুলি "উর্দ্ধে আকাশে” অবস্থিত।
* বাইবেলের কিছু প্রসঙ্গে, "স্বর্গ" শব্দটিকে আকাশ অথবা যে স্থানে ঈশ্বর থাকেন সেগুলি উল্লেখ করে।
* যখন "স্বর্গ" রূপক অর্থে ব্যবহৃত হয়, এটি ঈশ্বরকে উল্লেখ করার একটি উপায়। উদাহরণস্বরূপ, যখন মথি "স্বর্গরাজ্যের রাজ্যের" বিষয়ে লিখেছেন তখন তিনি ঈশ্বরের রাজ্যের কথা উল্লেখ করেছেন।

## অনুবাদ পরামর্শ: 

* যখন "স্বর্গ" শব্দটি রূপক অর্থে ব্যবহার করা হয়, তখন এটিকে "ঈশ্বর" হিসেবেও  অনুবাদ করা যেতে পারে।
* ম্থি বইয়ের মধ্যে "স্বর্গরাজ্যে রাজ্যের,” এটি খুবই ভালো হবে যদি "স্বর্গ" শব্দটি রাখা হয়, যদিও এটি মথির সুসমাচারের জন্য আলাদা একটি বিষয়।
* "আকাশ মণ্ডল” বা, “আকাশের নক্ষত্র মণ্ডল” শব্দটিকে এইভাবেও অনুবাদ করা যেতে পারে, বা "সূর্য্য, চাঁদ এবং নক্ষত্র মণ্ডল" বা "মহাবিশ্বের সমস্ত নক্ষত্র।”
* "আকাশের নক্ষত্র" শব্দটিকে "আকাশের নক্ষত্র" বা "ছায়াপথের নক্ষত্র" বা "মহাবিশ্বের নক্ষত্র" হিসেবেও অনুবাদ করা যেতে পারে।

(একই সঙ্গে দেখুন: [ঈশ্বরের রাজ্য](../kt/kingdomofgod.md))

## বাইবেলের পদসমূহ 

* [1 রাজাবলী 08:22-24](rc://bn/tn/help/1ki/08/22)
* [1 থিষলনীকীয় 01:8-10](rc://bn/tn/help/1th/01/08)
* [1 থিষলনীকীয় 04:16-18](rc://bn/tn/help/1th/04/16)
* [দ্বিতীয়বিবরণ 09:1-2](rc://bn/tn/help/deu/09/01)
* [ইফিষীয় 06:9](rc://bn/tn/help/eph/06/09)
* [আদিপুস্তক 01:1-2](rc://bn/tn/help/gen/01/01)
* [আদিপুস্তক 07:11-12](rc://bn/tn/help/gen/07/11)
* [যোহন 03:12-13](rc://bn/tn/help/jhn/03/12)
* [যোহন 03:27-28](rc://bn/tn/help/jhn/03/27)
* [মথি 05:17-18](rc://bn/tn/help/mat/05/17)
* [মথি 05:46-48](rc://bn/tn/help/mat/05/46)

## বাইবেলের কাহিনী থেকে উদাহরণ: 

* __[04:02](rc://bn/tn/help/obs/04/02)__ তারা একটি লম্বা গৃহ নির্মান শুরু করে স্বর্গে পৌঁছানোর জন্য।
* __[14:11](rc://bn/tn/help/obs/14/11)__ তিনি (ঈশ্বর) তাদের স্বর্গ থেকে রুটি দিয়েছিলেন, যাকে "মান্না” বলে।
* __[23:07](rc://bn/tn/help/obs/23/07)__  হঠাৎ, আকাশ স্বর্গদূতে পরিপূর্ণ হল তারা ঈশ্বরের প্রশংসা করছিল, বলছিল,  "স্বর্গে__ ঈশ্বরের মহিমা হোক এবং পৃথিবীতে সেই সমস্ত লোকেদের প্রতি শান্তি বর্তুক যাদের তিনি অনুগ্রহ করেন।"
* __[29:09](rc://bn/tn/help/obs/29/09)__  তারপর যীশু বললেন, "যদি তোমরা তোমাদের ভাইদের তোমাদের হৃদয় থেকে ক্ষমা না কর, তাহলে আমার__ স্বর্গস্থ__ পিতা  তাদের প্রতি তাই করবেন।”
* __[37:09](rc://bn/tn/help/obs/37/09)__ তারপর যীশু  __স্বর্গের__ দিকে তাকিয়ে বললেন, "পিতা, ধন্যবাদ আমার কথা শোনার জন্য।"
* __[42:11](rc://bn/tn/help/obs/42/11)__ তারপর যীশু __স্বর্গে__ যান এবং একটি মেঘ তাঁকে তাদের দৃষ্টি থেকে আড়াল করে দেয়।


## শব্দ তথ্য: 

* Strong's: H1534, H6160, H6183, H7834, H8064, H8065, G932, G2032, G3321, G3770, G3771, G3772
