# মহা যাজক 

## বর্ণনা: 

“মহা যাজক” বলতে বোঝায় এক বিশেষ যাজককে যিনি এক বছরের জন্য সেবায় নিয়োজিত করার জন্য নির্বাচিত ও ইস্রায়েলের সকল যাজক দের নেতা৷

* এক মহা যাজকের কিছু বিশেষ দায়িত্ব ছিল৷  তিনিই ছিলেন একমাত্র অনুমোদিত ব্যাক্তি যিনি মন্দিরের মহা পবিত্র স্থানে বছরে একবার বিশেষ বলিদান উত্সর্গ করার জন্য প্রবেশ করতে পারতেন৷
* ইস্রায়েলীয়দের অনেক যাজক ছিল, কিন্তু মহা যাজক একজনই ছিল৷
* যখন যীশু বন্দী হয়েছিলেন, কৈফা ছিল নিযুক্ত মহা যাজক৷ অবশ্য কখনো কখনো কৈফার শ্বশুরমশাই আন্নার নাম ও উল্লেখ আছে কারণ তিনি ছিলেন আগের একজন মহা যাজক যার ওপর সাধারণত লোকেদের ওপর অধিকার ছিল৷

## অনুবাদের পরামর্শ: 

* “মহা যাজক” এভাবেও অনুবাদ করা যায় যেমন “প্রধান যাজক” বা “উচ্চ পদস্থ যাজক৷
* মহা যাজক শব্দটি থেকে “প্রধান যাজক’ শব্দটি নিশ্চিত ভাবে আলাদা৷

(অবশ্য দেখুন: [আন্না](../names/annas.md), [কৈফা](../names/caiaphas.md), [প্রধান যাজকগণ[, [যাজক](../other/chiefpriests.md), [মন্দির](../kt/priest.md))

## বাইবেলের পদগুলি: 

* [প্রেরিত 05:26-28](../kt/temple.md)
* [প্রেরিত 07:1-3](rc://bn/tn/help/act/05/26)
* [প্রেরিত 09:1-2](rc://bn/tn/help/act/07/01)
* [যাত্রাপুস্তক 30:10](rc://bn/tn/help/act/09/01)
* [ইব্রীয় 06:19-20](rc://bn/tn/help/exo/30/10)
* [লেবিয় পুস্তক 16:32-33](rc://bn/tn/help/heb/06/19)
* [লুক 03:1-2](rc://bn/tn/help/lev/16/32)
* [মার্ক 02:25-26](rc://bn/tn/help/luk/03/01)
* [মথি 26:3-5](rc://bn/tn/help/mrk/02/25)
* [মথি 26:51-54](rc://bn/tn/help/mat/26/03)

## বাইবেলের গল্প থেকে উদাহরণ: 

* __[13:08](rc://bn/tn/help/mat/26/51)__ কেউ সেই কক্ষে প্রবেশ করতে পরে না পর্দার পেছনে একমাত্র __মহা যাজক__ ছাড়া, কারণ ঈশ্বর সেথায় থাকেন৷
* __21:07](rc://bn/tn/help/obs/13/08)__ মশীহ যিনি আসবেন তিনিই হবেন যথাযত __মহা যাজক__ যিনি নিজেকে ঈশ্বরের কাছে উত্সর্গ করবেন এক যথার্থ বলিদান রূপে৷
* __[38:03](rc://bn/tn/help/obs/21/07)__ যিহুদী নেতারা, __মহা যাজক__ দ্বারা চালিত, যিহুদাকে তারা তিরিশটি রৌপ্প মুদ্রা দেন যীশুর সাথে বিশ্বাস ঘাতকতা করার জন্য৷
* * __[39:01](rc://bn/tn/help/obs/38/03)__ সৈন্যরা যীশুকে  __মহা যাজকের__ বাড়ি আনেন যাতে __মহা যাজক__ তাঁকে প্রশ্ন করতে পারেন৷
* __[39:03](rc://bn/tn/help/obs/39/01)__ অবশেষে __মহা যাজক__ যীশুর দিকে সোজাসুজি তাকালেন ও বললেন, “আমাদের বল, তুমিই কি মশীহ, জীবিত ঈশ্বরের পুত্র ?”
* __[44:07](rc://bn/tn/help/obs/39/03)__ পরের দিন, যিহুদী নেতারা পিতর ও যোহনকে __মহা যাজকদের__ ও অন্যন্য নেতাদের কাছে আনলেন৷
* __[45:02](rc://bn/tn/help/obs/44/07)__ সুতরাং ধর্মীয় নেতারা স্টিফেনকে বন্দী করলেন এবং  তাকে  __মহা যাজকের__ ও অন্নান্য যিহুদী  কাছে আনলেন, যেখানে স্টিফেনের বিরুদ্ধে অনেক মিথ্যা স্বাক্ষ্যকারীরা ছিল৷
* __[46:01](rc://bn/tn/help/obs/45/02)__ __মহা যাজক__ সৌলকে  দামাস্কাস গিয়ে খ্রিস্তিয়ান্দের ধরে আনার ও যিরূশালেমে তাদের ফিরিয়ে আনার অনুমতি দেন৷
* __[48:06](rc://bn/tn/help/obs/46/01)__ জিহ্সু হলেন মহান __মহা যাজক__৷  অন্য যাজকদের মত নয়, তিনি নিজেকেই বলিদান করেছেন একমাত্র বলি দান রূপে যাতে পৃথিবীর সমস্ত মানুষের পাপকে তুলে নেবার জন্য৷  যীশু ছিলেন যথার্থ __মহা যাজক__ কারণ তিনি মানুষের সকল পাপের স্বাস্তিকে নিজের ওপর  তুলে নিয়েছেন৷

## শব্দ তথ্য: 

* Strong's: H7218, H1419, H3548, G748, G749
