# আশা, আশা, আশাগুলি 

## সংজ্ঞা 

কোনো কিছু ঘটার তীব্র বাসনাকে আশা বলে৷
আশা ভবিষ্যতে ঘটনার বিষয়ে নিশ্চিত বা অনিশ্চয়তা হতে পারে।

* বাইবেলে, "আশা" শব্দটি "বিশ্বাসের” অর্থও রয়েছে, যেমন, “আমার আশা প্রভুতে।” এটি  নিশ্চিত প্রত্যাশার বিষয়কে বোঝায় যা, ঈশ্বরের তাঁর লোকেদের কাছে প্রতিজ্ঞা করেছেন।
* কখনও কখনও ULB শব্দটিকে মূল ভাষায় “আত্মবিশ্বাস” হিসাবে অনুবাদ করে। এটি বেশিরভাগই নতুন নিয়মের সময়ে ঘটেছে, যেখানে লোকেরা যীশুকে তাদের পরিত্রাতা হিসাবে বিশ্বাস করেছেন এমন ব্যক্তিদের আশ্বাস দেওয়া হয়েছে (বা আত্মবিশ্বাস বা আশা) যা ঈশ্বর প্রতিশ্রুতি দিয়েছিলেন।
* “কোন আশা নেই” এর অর্থ হল কোন কিছু ভাল ঘটনা ঘটার কোন আশা নেই।  এর মানে হল যে এটি আসলে খুবই নির্দিষ্ট যে এটি ঘটবে না।

## অনুবাদের আভাষ 

* কিছু প্রসঙ্গে, "আশা” শব্দটি "ইচ্ছা" বা "আকাঙ্ক্ষা" বা "আশা করা" হিসাবেও অনুবাদ করা যেতে পারে।
* “কোন কিছুর আশা না করা” উক্তিটিকে বা মনভাবটিকে এইভাবে অনুবাদ করা যেতে পারে, “কোন কিছুতে আস্থা না করা”  বা “কোনাও ভাল কিছু আশা না করা”
* "কোনও আশা নেই” শব্দটিকে এইভাবেও অনুবাদ করা যেতে পারে “ভাল কোন কিছুর  আশা না করা” বা “কোন নিরাপত্তা নেই” বা “ভাল কিছুই ঘটবে না সেই বিষয়ে নিশ্চিত হওয়া।”
* “তোমার আশা নির্ধারিত করেছ” এই মনোভাবটিকে এই ভাবেও অনুবাদ করা যেতে পারে, “তোমার  আশা রাখ” বা “কোন কিছুতে বিশ্বাস করা।”
* শব্দটি "আমি তোমার বাক্যে আশা খুঁজে পাই” এটিকে এইভাবেও অনুবাদ করা যেতে পারে “আমি নিশ্চিত যে তোমার বাক্য সত্য” বা “তোমার বাক্য আমাকে তোমার উপর নির্ভর করতে সাহায্য করে” বা “যখন আমি তোমার বাক্য পালন করি, তখন আমি আশীর্বাদ পাওয়ার  জন্য নিশ্চিত হই।”
* ঈশ্বরে "আশা" বাক্যটিকে এইভাবেও অনুবাদ করা যেতে পারে, যেমন, "ঈশ্বরে নির্ভর করা” বা, "এই বিষয়ে নিশ্চিত হওয়া যে ঈশ্বর সেই সমস্ত বিষয় করবেনই  যা তিনি প্রতিজ্ঞা করেছেন" অথবা “নিশ্চিত হও যে ঈশ্বর বিশ্বস্ত।”

(দেখুন: [আশীর্বাদ](../kt/bless.md), [আস্থা](../other/confidence.md), [ভাল](../kt/good.md), [পালন করা](../other/obey.md), [বিশ্বাস](../kt/trust.md), [ঈশ্বরের বাক্য](../kt/wordofgod.md))

## বাইবেলের পদসমূহ: 

* [1 বংশাবলি 29:14-15](rc://bn/tn/help/1ch/29/14)
* [1 থিষলনীকীয় 02:17-20](rc://bn/tn/help/1th/02/17)
* [প্রেরিত 24:14-16](rc://bn/tn/help/act/24/14)
* [প্রেরিত 26:6-8](rc://bn/tn/help/act/26/06)
* [প্রেরিত 27:19 -20](rc://bn/tn/help/act/27/19)
* [কলসীয় 01:4-6](rc://bn/tn/help/col/01/04)
* [ইয়োব 11:20](rc://bn/tn/help/job/11/20)

## শব্দ তথ্য: 

* Strong's: H982, H983, H986, H2620, H2976, H3175, H3176, H3689, H4009, H4268, H4723, H7663, H7664, H8431, H8615, G91, G560, G1679, G1680, G2070
