# মেষশাবক, ঈশ্বরের মেষশাবক 

## সংজ্ঞা: 

“মেষশাবক” শব্দটা একটা যুব মেষকে বোঝায় | মেষ হল মোটা পশমের চার পায়ের পশু, ঈশ্বরের উদ্দেশ্যে বলিদানের জন্য |  যীশুকে “ঈশ্বরের মেষশাবক” বলা হয় কারণ তিনি মানুষের পাপের মূল্য প্রদান কারার জন্য বলিদান হয়ে ছিলেন |

* এই পশুগুলো সহজেই বিপথে চালিত হয় এবং সুরক্ষার প্রয়োজন পড়ে | ঈশ্বর মানুষকে মেষের সঙ্গে তুলনা করেছেন |
* ঈশ্বর তাঁর লোকেদের নির্দেশ দেন শারীরকভাবে নিখুঁত মেষ এবং মেষশাবক তাঁর কাছে বলিদান করতে |
* যীশুকে “ঈশ্বরের মেষশাবক” বলা হয় যিনি মানুষের পাপের মূল্য প্রদান কারার জন্য বলিদান হয়ে ছিলেন | তিনি ছিলেন নিখুঁত, নিষ্কলঙ্ক বলিদান কারণ তিনি ছিলেন সম্পূর্ণ পাপ বিহীন |

## অনুবাদের পরামর্শ: 

* যদি ভেড়া এলাকার ভাষায় পরিচিত হয়, তবে তাদের বাচ্চাদের নামটি "মেষশাবক" এবং "ঈশ্বরের মেষশাবক" অনুবাদ করার জন্য ব্যবহার করা উচিত|
* ঈশ্বরের মেষশাবক” এভাবেও অনুবাদ করা যায় যেমন “ঈশ্বরের (বলিদানের) মেষশাবক,” বা “ঈশ্বরের উদ্দেশ্যে বলিকৃত মেষশাবক” বা “ ঈশ্বর থেকে (বলিকৃত) মেষশাবক |”
* যদি মেষ শব্দটা পরিচিত না হয়, তবে এই শব্দটা এভাবেও অনুবাদ করা যেতে পারে যেমন “একটি অল্প বয়স্ক ভেড়া” একটি পাদটিকা দিয়ে ব্যখ্যা করা যে মেষ কেমন |  টিকা সেই এলাকার একটা পশুর সঙ্গে মেষ এবং মেশাবকের তুলনা করতে পারে যা বাস করে চড়ার জন্য, যা ভীতু এবং অসহায় এবং যা প্রায়ই হারিয়ে যায় |
* বিবেচনা করুন এই শব্দটা আঞ্চলিক এবং জাতীয় ভাষায় কিভাবে অনুবাদ করা হয়েছে |

(দেখুন: [কিভাবে অজানার অনুবাদ করতে হয়](rc://bn/ta/man/translate/translate-unknown))

(এছাড়াও দেখুন: [মেষ](../other/sheep.md), [মেষপালক](../other/shepherd.md))

## বাইবেল তথ্যসূত্র: 

* [2 শমূয়েল 12:1-3](rc://bn/tn/help/2sa/12/01)
* [ইষা 08:35-36](rc://bn/tn/help/ezr/08/35)
* [যিশাইয় 66:3](rc://bn/tn/help/isa/66/03)
* [যিরিমিয় 11:18-20](rc://bn/tn/help/jer/11/18)
* [যোহন 01:29-31](rc://bn/tn/help/jhn/01/29)
* [যোহন 01:35-36](rc://bn/tn/help/jhn/01/35)
* [লেবীয়পুস্তক 14:21-23](rc://bn/tn/help/lev/14/21)
* [লেবীয়পুস্তক 17:1-4](rc://bn/tn/help/lev/17/01)
* [লূক 10:3-4](rc://bn/tn/help/luk/10/03)
* [প্রকাশিতবাক্য 15:3-4](rc://bn/tn/help/rev/15/03)

## বাইবেলের গল্প থেকে উদাহরণ: 

* __[05:07](rc://bn/tn/help/obs/05/07)__ আব্রাহাম এবং ইসহাক যখন বলিদানের জায়গার দিকে হেঁটে যাচ্ছিলেন ইসহাক জিজ্ঞাসা করলেন “বাবা, আমাদের বলিদানের জন্য কাঠ আছে, কিন্তু মেষশাবক কোথায় ?
* __[11:02](rc://bn/tn/help/obs/11/02)__ যারা তাঁকে বিশ্বাস করবে তাদের প্রথমজাত পুত্র সন্তানকে রক্ষা কারার জন্য ঈশ্বর একটি পথ প্রদান করলেন | প্রত্যেক পরিবারকে একটি নিখুঁত মেষশাবক বা ছাগোলকে বাছতে হত এবং মারতে হত |
* __[24:06](rc://bn/tn/help/obs/24/06)__ পরের দিন, যীশু বাপ্তিস্ম হতে আসেন যোহনের দ্বারা | যখন যোহন তাঁকে দেখেন, তিনি বলেন, “দেখো ! ঈশ্বরের মেষশাবক যিনি পৃথিবীর পাপ নিয়ে নেবেন |
* __[45:08](rc://bn/tn/help/obs/45/08)__ তিনি পড়লেন, “তারা তাঁকে মেষশাবকের মত নিয়ে গেলেন হত্যা করতে এবং মেষশাবকের মত চুপ করে থাকলেন, তিনি কোন কথা বললেন না |
* __[48:08](rc://bn/tn/help/obs/48/08)__ যখন ঈশ্বর আব্রাহামকে বললেন তার ছেলেকে উৎসর্গ করতে, ইসহাক, বলিদান হিসাবে, ঈশ্বর বলিদানের জন্য একটি মেষশাবক যোগালেন তার ছেলে ইসহাকের জায়গায় |  আমরা প্রত্যেকে মৃত্যুর যোগ্য আমাদের পাপের জন্য ! কিন্তু ঈশ্বর যীশুকে দিলেন, ঈশ্বরের মেষশাবক, বলিদান হিসাবে মৃত্যুর জন্য আমাদের জায়গায় |
* __[48:09](rc://bn/tn/help/obs/48/09)__ যখন ঈশ্বর মিশরে শেষ মহামারী পাঠালেন, তিনি প্রত্যেক ইস্রায়েলীয় পরিবারদের বলেছিলেন একটি নিখুঁত মেষশাবক মারতে এবং তার রক্ত তাদের দরজার কাঠামোর মাথায় এবং চারিদিকে ছড়াতে |

## শব্দ তথ্য: 

* Strong's: H7716, G721, G2316
