# শক্তি,শক্তিগুলি 

## সংজ্ঞা: 

শব্দ "শক্তি" কিছু করার ক্ষমতা বা জিনিষকে ঘটনার ক্ষমতাকে বোঝায়, প্রায়ই মহান শক্তি ব্যবহার করে. "ক্ষমতা" সাধারনত মানুষ বা আত্মাকে বোঝায় যাহার কাছে মহান ক্ষমতা আছে কিছু করার.

* "ঈশ্বরের শক্তি" সর্বদা ঈশ্বরের কাজ করার ক্ষমতাকে বোঝায়, বিশেষ করে এমন জিনিস যা মানুষের পক্ষে সম্ভব হয় না.
* ঈশ্বর যা কিছু সৃষ্টি করেছেন তার উপরে তিনি সর্বশক্তিমান.
* ঈশ্বর তাঁর লোকদের যা করতে চান তা করার ক্ষমতা দেন, যাতে লোকেরা যখন মানুষকে সুস্থ করেন বা অন্য অলৌকিক কাজ করেন, তখন তারা ঈশ্বরের শক্তি দ্বারা তাহা করে.
* কারণ যীশু এবং পবিত্র আত্মাও ঈশ্বর, তারা এই একই ক্ষমতা আছে.

## অনুবাদ পরামর্শ: 

* প্রসঙ্গের উপর নির্ভর করে, শব্দ "শক্তি"হিসাবে অনুবাদ করা যেতে পারে "ক্ষমতা" বা "শক্তি" বা "শক্তি" বা "চমত্কার করার ক্ষমতা" বা "নিয়ন্ত্রণ."
* শব্দ "ক্ষমতা" অনুবাদ সম্ভাব্য উপায়গুলি হলো "শক্তিশালী মানুষ" বা "আত্মার নিয়ন্ত্রণ" বা "অন্যদের নিয়ন্ত্রণ করে যারা” অন্তর্ভুক্ত হতে পারে.
* একটি অভিব্যক্তি যেমন "আমাদের শত্রুদের হাত থেকে আমাদের বাঁচান" এই হিসাবে অনুবাদ করা যেতে পারে "আমাদের শত্রুদের দ্বারা নির্যাতিত হতে আমাদের রক্ষা করুন" বা "আমাদের শত্রুদের দ্বারা নিয়ন্ত্রিত হতে আমাদের উদ্ধার করুন." এই ক্ষেত্রে, "শক্তি" মানে শক্তি ব্যবহার করে অন্যের উপর নিয়ন্ত্রণ এবং অপরের উপর অত্যাচার.

(আরো দেখুন: [পবিত্র আত্মা](../kt/holyspirit.md), [যিশু](../kt/jesus.md), [চমত্কার](../kt/miracle.md))

## বাইবেল তথ্য: 

* [1 থিষলিনিকীয় 01:4-5](rc://bn/tn/help/1th/01/04)
* [কলসীয় 01:11-12](rc://bn/tn/help/col/01/11)
* [আদিপুস্তক 31:29-30](rc://bn/tn/help/gen/31/29)
* [যিরমিয় 18:21-23](rc://bn/tn/help/jer/18/21)
* [যিহুদা 01:24-25](rc://bn/tn/help/jud/01/24)
* [বিচারকতৃগনের বিবরণ 02:18-19](rc://bn/tn/help/jdg/02/18)
* [লুক 01:16-17](rc://bn/tn/help/luk/01/16)
* [লুক 04:14-15](rc://bn/tn/help/luk/04/14)
* [মথি 26:62-64](rc://bn/tn/help/mat/26/62)
* [ফিলিপীয় 03:20-21](rc://bn/tn/help/php/03/20)
* [গীতসংহিতা 080:1-3](rc://bn/tn/help/psa/080/001)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[22:05](rc://bn/tn/help/obs/22/05)__ স্বর্গদূত ব্যাখ্যা করেছিলেন, "পবিত্র আত্মা আপনার কাছে আসবে, এবং ঈশ্বরের __শক্তি__ আপনার ছায়া হবে. সুতরাং শিশু পবিত্র হবে, ঈশ্বরের পুত্র."
* __[26:01](rc://bn/tn/help/obs/26/01)__ শয়তানের প্রলোভনের উপর জয়লাভের পর, যিশু পবিত্র আত্মার __শক্তি__ পান এবং গালীল অঞ্চলের অঞ্চলে ফিরে আসেন যেখানে তিনি বাস করতেন.
* __[32:15](rc://bn/tn/help/obs/32/15)__ অবিলম্বে যিশু বুঝতে পেরেছিলেন যে __শক্তি__ তার কাছ থেকে ছেড়ে চলে গেছে.
* __[42:11](rc://bn/tn/help/obs/42/11)__ যিশু খ্রিষ্টের মৃত্যুর 40 দিন পর, তিনি তাঁর শিষ্যদের বলেছিলেন, "জেরুজালেমে থাকো যতক্ষণ না আমার পিতা তোমাদের __শক্তি__ দেন যখন পবিত্র আত্মা তোমাদের উপরে আসবে."
* __[43:06](rc://bn/tn/help/obs/43/06)__ " ইস্রায়েল পুরুষরা, যিশু ছিলেন এমন এক ব্যক্তি যিনি ইশ্বরের __শক্তি__ দ্বারা অনেক বড় বড় চিহ্ন ও বিস্ময়কর কাজ করেছিলেন, যেমন আপনি দেখেছেন এবং ইতিমধ্যেই জানেন."
* __[44:08](rc://bn/tn/help/obs/44/08)__ পিতর তাদের উত্তর দিলেন, "যিশু খ্রিস্টের __শক্তির__ দ্বারা সুস্থ হওয়ার এই লোকটি আপনার সামনে দাঁড়িয়ে আছে."

## শব্দ তথ্য: 

* Strong's: H410, H1369, H2220, H2428, H2429, H2632, H3027, H3028, H3581, H4475, H4910, H5794, H5797, H5808, H6184, H7786, H7980, H7981, H7983, H7989, H8280, H8592, H8633, G1411, G1415, G1756, G1849, G1850, G2478, G2479, G2904, G3168
