# প্রতিজ্ঞার দেশ/ভূমি 

## তথ্য: 

"প্রতিশ্রুত ভূমি" শব্দটি কেবল বাইবেলের কাহিনীতে আছে, বাইবেলের পাঠ্যতে নয়. এটি একটি বিকল্প উপায় কনান জমির উল্লেখ করে যা ইশ্বর ইব্রাহীম ও তার বংশধরদেরকে দেওয়ার প্রতিশ্রুতি দিয়েছিলেন.

* অব্রাম যখন উর শহরে বাস করতেন তখন ঈশ্বর তাকে কনান দেশে বাস করার আদেশ দিয়েছিলেন. তিনি এবং তার বংশধরেরা, ইস্রায়েলীয়রা অনেক বছর ধরে সেখানে বাস করেছিলেন.
* যখন এক দুর্ভিক্ষের ফলে কনান দেশে ফসল না হতো, তখন ইস্রায়েলীয়রা মিশরে চলে যেত.
* চার শত বছর পরে, ঈশ্বর মিশরের ক্রীতদাস থেকে ইস্রায়েলীয়দের উদ্ধার করেছিলেন এবং তাদের আবার কনানের কাছে ফিরিয়ে আনলেন, ঈশ্বর তাদেরকে সেই দেশ দিয়েছিলেন সেই প্রতিশ্রুত ভূমি.

## অনুবাদ পরামর্শ: 

* পরিভাষা "প্রতিশ্রুত ভূমি" শব্দটি সেই ভাষা হিসেবে অনুবাদ করা যেতে পারে "প্রতিশ্রুতি ভূমি যা ইশ্বর আব্রাহামকে দেবার প্রতিজ্ঞা করেছিলেন" বা "অব্রাহামের কাছে যে দেশ ঈশ্বর দেবার প্রতিজ্ঞা করেছিলেন" বা "তাঁর লোকদের কাছে ঈশ্বরের প্রতিশ্রুত ভূমি" বা "কনান দেশ".
* বাইবেলের পাঠ্যাংশে, এই শব্দটি বোঝায় "ঈশ্বরের প্রতিশ্রুত ভূমি."

(আরো দেখুন: [কোনান](../names/canaan.md), [প্রতিজ্ঞা](../kt/promise.md))

## বাইবেল তথ্য: 

* [বিচারকতৃগনের বিবরণ 08:1-2](rc://bn/tn/help/deu/08/01)
* [যিহিস্কেল 07:26-27](rc://bn/tn/help/ezk/07/26)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[12:01](rc://bn/tn/help/obs/12/01)__ তারা (ইস্রায়েলীয়) আর দাস ছিল না, এবং তারা __প্রতিশ্রুতির ভূমির__ দিকে যাচ্ছিল!
* __[14:01](rc://bn/tn/help/obs/14/01)__ ঈশ্বর ইস্রায়েলীয়দের বলেছিলেন যে, আইনগুলো তাদের দেবেন তারা যেন চুক্তির অংশ হিসেবে পালন করে, ঈশ্বর তাদেরকে সীনয় পর্বত থেকে ক্রমবর্ধমান __প্রতিশ্রুতি ভূমির__ দিকে পরিচালিত করেছিলেন, যাহকে কনান দেশ বলা হয়.
* __[14:02](rc://bn/tn/help/obs/14/02)__ ঈশ্বর অব্রাহাম, ইস্হাক এবং যাকোবকে প্রতিশ্রুতি দিয়েছিলেন যে তিনি তাদের বংশধরদের __প্রতিশ্রুতির জমিটি__ দেবেন, কিন্তু এখন সেখানে অনেক গোষ্ঠী লোকের বসবাস রয়েছে.
* __[14:14](rc://bn/tn/help/obs/14/14)__ তারপর ঈশ্বর __প্রতিশ্রুতির ভূমির__ দিকে লোকদের আবার নেতৃত্ব করে.
* __[15:02](rc://bn/tn/help/obs/15/02)__ প্রতিশ্রুতির ভূমিতে প্রবেশ করার জন্য ইস্রায়েলীয়দের যর্দন নদী অতিক্রম করতে হয়েছিল.
* __[15:12](rc://bn/tn/help/obs/15/12)__ এই যুদ্ধের পরে, ঈশ্বর প্রচারিত ভূখন্ডের অংশ ইস্রায়েলের প্রতিটি গোষ্ঠীকে দিয়েছেন.
* __[20:09](rc://bn/tn/help/obs/20/09)__ এই সময়ের সময় যখন ঈশ্বরের লোকেরা __প্রকাশিত ভূমি__ থেকে বেরিয়ে যেতে বাধ্য হয় তখন তাকে নির্বাসন/বন্দিত্ব বলা হয়.


## শব্দ তথ্য: 

* Strong's: H776, H3068, H3423, H5159, H5414, H7650
