# বিশুদ্ধ, শুদ্ধ, শুদ্ধকরণ

## সংজ্ঞা: 

"বিশুদ্ধ" হওয়ার অর্থ কোনও ত্রূটি নেই বা তাতে মিশ্রিত হওয়ার কোনও মিল নেই বলে মনে করা হয়. কিছু শুদ্ধ করার জন্য এটি পরিষ্কার করতে হবে যা কলুষিত বা দূষিত করে.

* পুরাতন নিয়মের আইনগুলির বিষয়ে, "শুদ্ধি" এবং "শুদ্ধি" প্রধানতঃ এমন পরিস্কার জিনিসগুলিকে পরিষ্কার ও এমন জায়গাই রাখতে হবে যার ফলে ইহা অপরিস্কার না হয়ে যায় যেমন রোগ, শরীরের তরল বা সন্তানের জন্ম দেয়.
* পুরাতন নিয়মে এছাড়াও আইন ছিল যে মানুষ কিভাবে নিজেকে পাপ থেকে শুদ্ধ করবে, সাধারণত একটি পশুর আত্মাহুতি দ্বারা. এটি শুধুমাত্র অস্থায়ী ছিল এবং বলিদান বার বার পুনরাবৃত্তি হবে.
* নতুন নিয়মে, শুদ্ধ করা প্রায়ই পাপ থেকে শুচি করাকে বোঝায়.
* একমাত্র উপায় যে মানুষ সম্পূর্ণভাবে এবং স্থায়ীভাবে পাপ থেকে শুদ্ধ হতে পারে, অনুতপ্ত হওয়া এবং ঈশ্বরের ক্ষমা লাভের মাধ্যমে, যিশু ও তার আত্মত্যাগের ওপর নির্ভর করে.

## অনুবাদ পরামর্শ: 

* শব্দ "শুদ্ধ" হিসাবে অনুবাদ করা যেতে পারে "বিশুদ্ধ করা" বা "পরিষ্কার" বা "সব দূষণ থেকে পরিস্কার" বা "সব পাপ থেকে পরিত্রাণ পেতে."
* একটি শব্দ যেমন "যখন তাদের পরিশোধনকালের সময় শেষ হয়ে যায়" তখন অনুবাদ করা যেতে পারে "যখন তারা প্রয়োজনীয় কিছু সংখ্যক দিন অপেক্ষা করতে হয় নিজেদের শুদ্ধ করার জন্য."
* শব্দ "পাপের জন্য পরিশোধন প্রদান" হিসাবে অনুবাদ করা যেতে পারে "মানুষকে তাদের পাপ থেকে সম্পূর্ণরূপে শুচি হবার জন্য একটি উপায় প্রদান."
* শুদ্ধি" অনুবাদ করার অন্য উপায়গুলিতে "শুদ্ধি" বা "আধ্যাত্মিক শুদ্ধিকরন" বা "বিশুদ্ধভাবে শুচি হওয়া" অন্তর্ভুক্ত হতে পারে.

(আরো দেখুন: [প্রায়িসচিত্ত](../kt/atonement.md), [পরিস্কার](../kt/clean.md), [আত্মা](../kt/spirit.md))

## বাইবেল তথ্য: 

* [1 তিমথীয় 01:5-8](rc://bn/tn/help/1ti/01/05)
* [যাত্রাপুস্তক 31:6-9](rc://bn/tn/help/exo/31/06)
* [ইব্রীয় 09:13-15](rc://bn/tn/help/heb/09/13)
* [যাকোব 04:8-10](rc://bn/tn/help/jas/04/08)
* [লুক 02:22-24](rc://bn/tn/help/luk/02/22)
* [প্রকাশিতবাক্য 14:3-5](rc://bn/tn/help/rev/14/03)


## শব্দ তথ্য: 

* Strong's: H1249, H1252, H1253, H1305, H1865, H2134, H2135, H2141, H2212, H2398, H2403, H2561, H2889, H2890, H2891, H2892, H2893, H3795, H3800, H4795, H5343, H5462, H6337, H6884, H6942, H8562, G48, G49, G53, G54, G1506, G2511, G2512, G2513, G2514
