# অনুতাপ,অনুশোচনা, অনুতপ্ত,খেদ

## সংজ্ঞা: 

"অনুতাপ" এবং "অনুশোচনা" বলতে পাপ থেকে মন ফিরানো এবং ঈশ্বরের দিকে আসা.

* "অনুতাপ" করার অর্থ আক্ষরিকভাবে "মন পরিবর্তন করা"।
* বাইবেলের মধ্যে, "অনুতপ্ত হওয়া" এর অর্থ পাপ থেকে মন ফিরানো, এবং মানবিক চিন্তাধারা এবং অভিনয় থেকে দূরে থেকে ঈশ্বরের প্রতি চিন্তাভাবনা ও ইশ্বরীয় কাজ করা।
* যখন লোকেরা প্রকৃতপক্ষে তাদের পাপের প্রতি অনুতপ্ত হয়, তখন ঈশ্বর তাদের ক্ষমা করেন এবং তাঁকে তাঁর আদেশ মেনে চলতে সাহায্য করেন।

## অনুবাদ পরামর্শ: 

* শব্দ "অনুতপ্ত" শব্দ বা শব্দগুচ্ছের মাধ্যমে অনুবাদ করা যেতে পারে যার মানে "ফিরে আসা (ঈশ্বরের দিকে)" বা "পাপ থেকে দূরে সরে যাওয়া এবং ঈশ্বরের দিকে আসা" বা "ঈশ্বরের দিকে ফিরে আসা, পাপ থেকে দূরে সরে যাওয়া"।
* প্রায়ই শব্দ "অনুতাপ" ক্রিয়া ব্যবহার করে অনুবাদ করা যেতে পারে যেমন "অনুতাপ।" উদাহরণস্বরূপ, "ঈশ্বর ইস্রায়েলের প্রতি অনুতপ্ত করেছেন" এই অনুবাদ করা যেতে পারে "ঈশ্বর ইস্রায়েলকে অনুতাপ করার সুযোগ করেছেন।"
* অন্যরকম ভাবেও অনুবাদ করে অনুতপ্ত" হইতে পারে "পাপ হইতে মন ফিরানো" বা "ঈশ্বরের দিকে মন ফিরানো পাপ হইতে".

(আরো দেখুন: [ক্ষমা](../kt/forgive.md), [পাপ](../kt/sin.md), [ফিরে/ঘুরে বসা](../other/turn.md))

## বাইবেল সম্পর্কিত তথ্য: 

* [প্রেরিতদের কার্যাবলী 03:19-20](rc://bn/tn/help/act/03/19)
* [লুক 03:3](rc://bn/tn/help/luk/03/03)
* [লুক 03:8](rc://bn/tn/help/luk/03/08)
* [লুক 05:29-32](rc://bn/tn/help/luk/05/29)
* [লুক 24:45-47](rc://bn/tn/help/luk/24/45)
* [মার্ক 01:14-15](rc://bn/tn/help/mrk/01/14)
* [মথি 03:1-3](rc://bn/tn/help/mat/03/01)
* [মথি 03:10-12](rc://bn/tn/help/mat/03/10)
* [মথি 04:17](rc://bn/tn/help/mat/04/17)
* [রোমীয় 02:3-4](rc://bn/tn/help/rom/02/03)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[16:02](rc://bn/tn/help/obs/16/02)__ অনেক বছর ধরে ঈশ্বরকে অমান্য করার পর এবং শত্রুদের দ্বারা অত্যাচারিত হওয়ার পর, ইস্রায়েলীয়রা __অনুতাপ করেছিল__ এবং ঈশ্বরের কাছে চেয়েছিল তাদের উদ্ধার করার জন্য.
* __[17:13](rc://bn/tn/help/obs/17/13)__ দাউদ __অনুতাপ করেছিল__  তার পাপ হইতে এবং ইশ্বর ক্ষমা করেছিল.
* __[19:18](rc://bn/tn/help/obs/19/18)__ তারা (ভবিষ্যবার্তারা) মানুষকে সাবধান করেছিল যে, ঈশ্বর তাদের ধ্বংস করবেন যদি তারা __অনুতাপ__ না করে।
* __[24:02](rc://bn/tn/help/obs/24/02)__ অনেক লোক মরুভূমিতে এসে উপস্থিত হলো যোহনের কথা সোনার জন্য। তিনি তাদের কাছে প্রচার করেছিলেন, "__অনুতাপ করো__, কারণ ঈশ্বরের রাজ্য নিকটবর্তী!"
* __[42:08](rc://bn/tn/help/obs/42/08)__ "" ইহা শাস্ত্রের মধ্যে লিখিত আছে যে, আমার শিষ্যরা ঘোষণা করবে যে, প্রত্যেকেরই অনুতাপ করুক__গ্রহন করুক ___ক্ষমা তাদের পাপ হইতে। "
* __[44:05](rc://bn/tn/help/obs/44/05)__ " তাই এখন, __অনুতাপ করো__ এবং ঈশ্বরের কাছে মন ফিরান যাতে আপনার পাপ ধুয়ে যায়।


## শব্দ তথ্য: 

* Strong's: H5150, H5162, H5164, G278, G3338, G3340, G3341
