# সংরক্ষণ, সংরক্ষণ, সংরক্ষিত, নিরাপদ, পরিত্রাণ

## সংজ্ঞা: 

শব্দ "সংরক্ষণ" শব্দটি কাউকে খারাপ বা ক্ষতিকারক কিছু থেকে রক্ষা করার জন্য বোঝায়। "নিরাপদ হওয়া" অর্থ ক্ষতি বা বিপদ থেকে রক্ষা করা।

* শারীরিক অর্থে লোকেদের ক্ষতি, বিপদ বা মৃত্যু থেকে উদ্ধার করা।
* আধ্যাত্মিক অর্থে, যদি একজন ব্যক্তি "সংরক্ষিত" হয়, তাহলে ঈশ্বর, ক্রুশের উপরে যিশুর মৃত্যুর মাধ্যমে তাকে ক্ষমা করেছেন এবং তাকে তার পাপের জন্য নরকের শাস্তি থেকে রক্ষা করেছেন.
* মানুষ মানুষকে বিপদ থেকে রক্ষা বা উদ্ধার করতে পারে, কিন্তু শুধুমাত্র ঈশ্বর তাদের পাপের জন্য চিরতরে শাস্তি থেকে মানুষকে রক্ষা করতে পারেন.

শব্দ "পরিত্রাণ" মন্দ এবং বিপদ থেকে সংরক্ষিত বা উদ্ধার করাকে বোঝায়.

* বাইবেল মধ্যে, "উদ্ধার" সাধারণত মানুষের পাপের প্রায়িসচিত্ত এবং ঈশ্বরে বিশ্বাস যারা ঈশ্বরের দ্বারা প্রদত্ত আধ্যাত্মিক এবং সর্বকালীন মুক্তিকে বোঝায়।
* বাইবেলে ঈশ্বর মানুষদের তাদের শারীরিক শত্রুদের কাছ থেকে উদ্ধারের বিষয়েও বলে.

## অনুবাদ পরামর্শ: 

* "সংরক্ষণ" অনুবাদ করার উপায়গুলি হলো "উদ্ধার" বা "ক্ষতি থেকে রক্ষা" বা "ক্ষতির পথ থেকে বের করা" বা "মৃতু থেকে রক্ষা করা."
* অভিব্যক্তিতে "যে কেউ তার জীবন রক্ষা করবে," শব্দ "সংরক্ষণ" শব্দটি "সংরক্ষণ" বা  "রক্ষা করা" হিসাবেও অনুবাদ করা যেতে পারে."
* "নিরাপদ" শব্দটির অনুবাদ করা যেতে পারে "বিপদ থেকে সুরক্ষিত" বা "এমন জায়গায় যেখানে কোন কিছুই ক্ষতিসাধন করতে পারে না"."

* পরিভাষা "উদ্ধার" শব্দটি "সংরক্ষণ" বা "উদ্ধার" সম্পর্কিত শব্দগুলির সাহায্যে অনুবাদ করা যেতে পারে, যেমন "ঈশ্বরের সংরক্ষণকারী ব্যক্তিরা (তাদের পাপের শাস্তি থেকে উদ্ধার)" বা "ঈশ্বর তাঁর লোকদের (তাদের শত্রুদের)হাথ থেকে উদ্ধার করেন।"
* " ঈশ্বর আমার উদ্ধার "অনুবাদ করা যেতে পারে" ঈশ্বর একমাত্র যিনি আমাকে রক্ষা করেছেন."
* "আপনি উদ্ধারের কুয়ো থেকে জল বের করবেন" এর অনুবাদ করা যেতে পারে "আপনি জলের মতো সচ্ছ হয়ে যাবেন কারণ ইশ্বর আপনাকে উদ্ধার করেছেন."

(আরো দেখুন: [ক্র্রুশ](../kt/cross.md), [উদ্ধার](../other/deliverer.md), [শাস্তি](../other/punish.md), [পাপ](../kt/sin.md), [উদ্ধারকর্তা](../kt/savior.md))

## বাইবেল তথ্য: 

* [আদিপুস্তক 49:16-18](rc://bn/tn/help/gen/49/16)
* [আদিপুস্তক 47:25-26](rc://bn/tn/help/gen/47/25)
* [গীতসংহিতা 080:1-3](rc://bn/tn/help/psa/080/001)
* [যিরমিয় 16:19-21](rc://bn/tn/help/jer/16/19)
* [মিখা 06:3-5](rc://bn/tn/help/mic/06/03)
* [লুক 02:30-32](rc://bn/tn/help/luk/02/30)
* [লুক 08:36-37](rc://bn/tn/help/luk/08/36)
* [প্রেরিতদের কার্যাবলী 04:11-12](rc://bn/tn/help/act/04/11)
* [প্রেরিতদের কার্যাবলী 28:28](rc://bn/tn/help/act/28/28)
* [প্রেরিতদের কার্যাবলী 02:20-21](rc://bn/tn/help/act/02/20)
* [রোমীয় 01:16-17](rc://bn/tn/help/rom/01/16)
* [রোমীয় 10:8-10](rc://bn/tn/help/rom/10/08)
* [ইফিসীয় 06:17-18](rc://bn/tn/help/eph/06/17)
* [ফিলিপীয়01:28-30](rc://bn/tn/help/php/01/28)
* [1 তিমথীয় 01:15-17](rc://bn/tn/help/1ti/01/15)
* [প্রাকাশিতবাক্য 19:1-2](rc://bn/tn/help/rev/19/01)

## বাইবেলের গল্প থেকে উদাহরণ: 

* __[09:08](rc://bn/tn/help/obs/09/08)__ মোশি তার সহকর্মী ইস্রায়েলীয়দের __ রক্ষা করার চেষ্টা করেছিলেন.
* __[11:02](rc://bn/tn/help/obs/11/02)__ ঈশ্বর __ সাহায্যর__ একটি উপায় প্রদান করেন যাঁর মধ্যে তাঁর প্রথমজাত পুত্রর বিশ্বাস ছিল।
* __[12:05](rc://bn/tn/help/obs/12/05)__ মোশি ইস্রায়েলীয়দের বললেন, "ভয় পেও না! ঈশ্বর আপনার জন্য আজ যুদ্ধ করবেন এবং __ সাহায্য করবেন."
* __[12:13](rc://bn/tn/help/obs/12/13)__ ইস্রায়েলীয়রা তাদের নতুন স্বাধীনতা উদযাপনের জন্য এবং ঈশ্বরের প্রশংসা করার জন্য অনেক গান গেয়েছিল কারণ তিনি তাদের__রক্ষা__ করেছিলেন মিশরীয় সেনাবাহিনীর কাছ থেকে.
* __[16:17](rc://bn/tn/help/obs/16/17)__ এই প্যাটার্ন অনেক বার পুনরাবৃত্তি করা হয়েছে: ইস্রায়েলীয়রা পাপ করবে, ঈশ্বর তাদের শাস্তি দেবেন, তারা অনুতপ্ত হবে, এবং ঈশ্বর একটি সাহায্যকারীকে তাদের__সাহায্যর__ জন্য পাঠাবেন.
* __[44:08](rc://bn/tn/help/obs/44/08)__ "তোমরা যীশুকে ক্রুশবিদ্ধ করেছ, কিন্তু ঈশ্বর আবার জীবন তাকে উত্থাপিত এবং জীবন দিয়েছেন! তোমরা তাকে প্রত্যাখ্যান করেছ, কিন্তু খ্রিস্টের ক্ষমতার__সাহায্য__ ছাড়া ব্যতীত অন্য কোন পথ নেই!"
* __[47:11](rc://bn/tn/help/obs/47/11)__ কারাপাল কাঁপতে কাঁপতে পৌল ও সীলের কাছে এসে জিজ্ঞেস করলেন, "__উদ্ধার পাবার জন্য কি করতে হবে__?" পৌল বললেন, “ যিশুর উপর বিশ্বাস করুন, এবং আপনি এবং আপনার পরিবার__উদ্ধার পাবে।"
* __[49:12](rc://bn/tn/help/obs/49/12)__ ভাল কাজগুলি কখনো __ উদ্ধার দিতে পারে না.
* __[49:13](rc://bn/tn/help/obs/49/13)__ ইশ্বর সবাইকে__সাহায্য__ করবেন, যাহারা তাকে প্রভু বলিয়া গ্রহন করে. কিন্তু তিনি তাকে __সাহায্য__ করবেন না যাহারা তাকে বিশ্বাস করে না.


## শব্দ তথ্য: 

* Strong's: H983, H2421, H3444, H3467, H3468, H4190, H4422, H4931, H6403, H7682, H7951, H7965, H8104, H8668, G803, G804, G806, G1295, G1508, G4982, G4991, G4992, G5198
