# চিহ্ন, লক্ষণ, প্রমাণ, অভিজ্ঞান

## সংজ্ঞা: 

একটি চিহ্ন হল একটি বস্তু, ঘটনা, বা কর্ম যা একটি বিশেষ অর্থ যোগাযোগ করে।

* "অভিজ্ঞান" হয় একটি চিহ্ন "মনে করানো" লোকেদের মনে করিয়ে দিতে সাহায্য করে, প্রায়ই যা কিছু প্রতিশ্রুত ছিল:

  * আকাশে রামধনু ঈশ্বর সৃষ্টি করেছেন যা একটি প্রতিশ্রুতির লক্ষণ মানুষের জন্য যে তিনি আর কখনও বন্যার দ্বারা জীবন ধ্বংস করবেন না.
  * ইশ্বর ইস্রায়েলিয়দের আজ্ঞা দিয়েছিলেন যে তারা যেন প্রতিশ্রুতি রূপে তাদের সন্তানদের লিঙ্গাগ্রের ত্বক ছেদন করে.

* সংকেত কিছু প্রকাশ বা ইঙ্গিত করতে পারে:

  * এক স্বর্গদূত মেষপালকদের একটি চিহ্ন দিয়েছিলেন যে তারা বুঝতে পারবে বৈথ্লেহেমের কোন শিশুটি হচ্ছে নবজাত মশিহী.
  * যিহুদা ধর্মীয় নেতাদের কাছে যিশুকে চিহ্ন হিসেবে একটি চুমু দিয়েছিলেন যে যিশু সেই বাক্তি যাকে গ্রেপ্তার করা উচিত.

* চিহ্ন প্রমাণ করতে পারে যে ওটা/কিছু সত্য:

  * ভাববাদীরা এবং প্রেরিতদের দ্বারা পরিচালিত অলৌকিক চিহ্নগুলি লক্ষণ যা প্রমাণ করে যে তারা ঈশ্বরের বার্তা বলছে/প্রকাশ করছে.
  * যিশু যে অলৌকিক কাজ করেছিলেন তা এমন চিহ্ন ছিল যা প্রমাণ করেছিল যে তিনি সত্যিই মশীহ ছিলেন।

## অনুবাদ পরামর্শ: 

* প্রসঙ্গের উপর নির্ভর করে, "চিহ্ন" হিসাবে "সংকেত" বা "নিদর্শন" বা "চিহ্ন" বা "প্রমাণ" বা "দাগ" বা "ঘটনা হিসাবে অনুবাদ করা যেতে পারে."
* "হাত দ্বারা চিহ্ন দেখান" থেকে "হাত দিয়ে ঈশারা" বা "হাত দিয়ে অঙ্গভঙ্গি" বা "অঙ্গভঙ্গি" হিসাবে অনুবাদ করা যেতে পারে.
* কিছু ভাষায়, একটি "চিহ্ন" এর জন্য একটি শব্দ হতে পারে যা একটি "চিহ্ন" এর জন্য কিছু এবং একটি ভিন্ন শব্দ প্রমাণ করে যে এটি একটি অলৌকিক ঘটনা।

(আরো দেখুন: [অলৌকিক ঘটনা](../kt/miracle.md), [বাণীপ্রচারক](../kt/apostle.md), [খ্রিষ্ট](../kt/christ.md), [চুক্তি](../kt/covenant.md),[লিঙ্গাগ্রের ত্বক ছেদন করা](../kt/circumcise.md))

## বাইবেল তথ্য: 

* [প্রেরিতদের কার্যাবলী 02:18-19](rc://bn/tn/help/act/02/18)
* [যাত্রাপুস্তক 04:8-9](rc://bn/tn/help/exo/04/08)
* [যাত্রাপুস্তক 31:12-15](rc://bn/tn/help/exo/31/12)
* [আদিপুস্তক 01:14-15](rc://bn/tn/help/gen/01/14)
* [আদিপুস্তক 09:11-13](rc://bn/tn/help/gen/09/11)
* [যোহন 02:17-19](rc://bn/tn/help/jhn/02/17)
* [লুক 02:10-12](rc://bn/tn/help/luk/02/10)
* [মার্ক 08:11-13](rc://bn/tn/help/mrk/08/11)
* [গীতসংহিতা 089:5-6](rc://bn/tn/help/psa/089/005)


## শব্দ তথ্য: 

* Strong's: H226, H852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H6161, H6725, H6734, H7560, G364, G880, G1213, G1229, G1718, G1730, G1732, G1770, G3902, G4102, G4591, G4592, G4953, G4973, G5280
