# প্রলোভন, প্রলোভন

## সংজ্ঞা: 

কাউকে প্রলুব্ধ করার জন্য ঐ ব্যক্তিকে কিছু ভুল করাবার চেষ্টা করা হয়.

* প্রলোভন এমন কিছু যা একজনকে কিছু ভুল করতে বাধ্য করে.
* মানুষ তাদের নিজস্ব পাপিষ্ঠ প্রকৃতি এবং অন্য লোকেদের দ্বারা প্রলোভিত হয়.
* শয়তান মানুষকে ঈশ্বরের অবাধ্যতার জন্য প্রলোভিত করে এবং ভুল কাজের দ্বারা ঈশ্বরের বিরুদ্ধে পাপের করায়.
* শয়তান যীশুকে প্রলোভিত করলো এবং কিছু ভুল করাবার তাকে চেষ্টা করতে লাগলো, কিন্তু যীশু শয়তানের সব প্রলোভনকে প্রতিরূদ্দ করলো এবং পাপ করলো না.
* যে কেউ "ঈশ্বরকে প্রলুদ্ধ করছে" সে ভুল কিছু করার চেষ্টা করে না, বরং তার পক্ষে একগুঁয়ে অবাধ্যতা অব্যাহত রেখেছে যে ঈশ্বর তাকে শাস্তি দিয়ে সাড়া দেবেন। এটির নাম হয় "ঈশ্বরের পরীক্ষা."

## অনুবাদ পরামর্শ: 

* "প্রলোভনের" শব্দটি অনুবাদ করা যেতে পারে, "পাপের কারণ" বা "প্রলোভিত" বা "পাপের ইচ্ছা প্রকাশ করা."
* "প্রলোভন" অনুবাদ করার উপায়গুলি অন্তর্ভুক্ত হতে পারে, "যা কিছু প্রলোভিত করে" বা "এমন কিছু যা পাপকে লোভ করে" বা "এমন কিছু যা কিছু ভুল করার ইচ্ছা করে.
* "ঈশ্বরকে পরীক্ষা কর" হিসেবে অনুবাদ করা যেতে পারে "ঈশ্বরকে পরীক্ষা করা" বা "ঈশ্বরের পরীক্ষা করা" বা "ঈশ্বরের ধৈর্য্য ধরা" বা "ঈশ্বরকে শাস্তি দেওয়া" বা "হঠাৎ করে ঈশ্বরকে অমান্য করা."

(আরো দেখুন: [অবাধ্য](../other/disobey.md), [শয়তান](../kt/satan.md), [পাপ](../kt/sin.md), [পরীক্ষা](../kt/test.md))

## বাইবেল তথ্য: 

* [1 থিষলীনিকীয় 03:4-5](rc://bn/tn/help/1th/03/04)
* [ইব্রীয় 04:14-16](rc://bn/tn/help/heb/04/14)
* [যাকোব 01:12-13](rc://bn/tn/help/jas/01/12)
* [লুক 04:1-2](rc://bn/tn/help/luk/04/01)
* [লুক 11:3-4](rc://bn/tn/help/luk/11/03)
* [মথি 26:39-41](rc://bn/tn/help/mat/26/39)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[25:01](rc://bn/tn/help/obs/25/01)__ তারপর শয়তান যীশুর কাছে এসেছিলেন এবং__প্রলোভিত__ করেছিলেন তাকে পাপ করবার জন্য.
* __[25:08](rc://bn/tn/help/obs/25/08)__ যীশু শয়তানের __প্রলোভনে__ পরে যায়নি, তাই শয়তান তাকে ছেড়ে চলে যায়.
* __[38:11](rc://bn/tn/help/obs/38/11)__ যিশু তাঁর শিষ্যদের প্রার্থনা করতে বলেছিলেন যেন তারা __প্রলোভনের__ মধ্যে না পড়ে।

## শব্দ তথ্য: 

* Strong's: H974, H4531, H5254, G551, G1598, G3985, G3986, G3987
