# সাক্ষ্য, সাক্ষী, সাক্ষী, সাক্ষী, প্রত্যক্ষদর্শী, প্রত্যক্ষদর্শী 

## সংজ্ঞা: 

যখন একজন ব্যক্তি "সাক্ষ্যদান" করে তখন সে যা কিছু জানে সে সম্পর্কে একটি বিবৃতি দেয়, সেটি সত্য বলে দাবি করে। "সাক্ষ্য দেওয়া" হল "সাক্ষ্য" দিতে হয়।

* প্রায়শই একজন ব্যক্তি সরাসরি তার অভিজ্ঞতার বিষয়ে "সাক্ষ্য দেন"।
* মিথ্যা সাক্ষ্য দেয় এমন একজন সাক্ষী যা ঘটেছে সে সম্পর্কে সত্য বলে না।
* কখনও কখনও "সাক্ষ্য" শব্দটি একটি ভবিষ্যদ্বাণীকে উল্লেখ করে যা একজন ভাববাদী  বলেছেন।
* নুতন নিয়মে, যিশুর অনুসরণকারীদের যিশুর জীবন, মৃত্যু এবং পুনরুত্থানের ঘটনা সম্বন্ধে কীভাবে সাক্ষ্য দেওয়া হয়েছিল, তা বোঝাতে এই শব্দটি প্রায়ই ব্যবহার করা হয়েছিল।

"সাক্ষী" শব্দটির অর্থ একজন ব্যক্তি যিনি ব্যক্তিগতভাবে ঘটেছে এমন কিছু অভিজ্ঞতা লাভ করেছেন। সাধারণত একজন সাক্ষী এমন ব্যক্তি, যিনি যা সত্য বলে জানেন সে সম্পর্কে সাক্ষ্য দেন। "প্রত্যক্ষদর্শী" শব্দটি আসলে সেই ব্যক্তির উপর জোর দেয় যে ঘটনাস্থলে ছিল এবং যে  দেখেছে কি ঘটেছে।

* কোন কিছুর "সাক্ষী" মানে সেটিকে ঘটতে দেখা।
* বিচারের সময় একজন সাক্ষী "সাক্ষ্য দেয়" বা "সাক্ষ্য বহন করে।" "সাক্ষ্যদান" কথাটির একই অর্থ।
* সাক্ষিরা যা দেখেছেন বা শুনেছেন, সে বিষয়ে সত্য বলেন বলে আশা করা হয়।
* যে সাক্ষী কি ঘটেছিল সে সম্পর্কে সত্য বলেনা তাকে "মিথ্যা সাক্ষী" বলা হয়। তিনি "মিথ্যা সাক্ষ্য দিচ্ছেন" বা "মিথ্যা সাক্ষ্য বহন করছেন" বলে।
* "সাক্ষী হওয়া" শব্দটির অর্থ হল যে কোনও বা কেউ প্রমাণ করবে যে চুক্তিটি করা হয়েছে। সাক্ষী নিশ্চিত করবে যে প্রত্যেক ব্যক্তি যা করতে প্রতিশ্রুতিবদ্ধ ভাবে তা করে।

## অনুবাদ পরামর্শ: 

* "সাক্ষ্য দিতে" বা "সাক্ষ্য দিতে" শব্দটি অনুবাদ করা যেতে পারে, "ঘটনাগুলি বলুন" বা "যা দেখেছিলেন বা শুনেছেন তা" বা "ব্যক্তিগত অভিজ্ঞতা থেকে বলুন" বা "প্রমাণ দিন" বা "কি ঘটেছে তা বলুন।"
* "সাক্ষ্য" অনুবাদ করার উপায়গুলি অন্তর্ভুক্ত হতে পারে, "কী ঘটেছে তার প্রতিবেদন" বা "সত্যের বিবৃতি" বা "প্রমাণ" বা "প্রমাণিত হয়েছে" বা "ভবিষ্যদ্বাণী।"
* "তাদের সাক্ষ্য হিসাবে" শব্দটি অনুবাদ করা যেতে পারে, "সত্য কি তাদের দেখানো" বা "সত্যকে তাদের প্রমাণ করতে"।
* "তাদের বিরুদ্ধে সাক্ষ্য হিসাবে" শব্দটি অনুবাদ করা যেতে পারে, "যা তাদের পাপ প্রদর্শন করবে" বা "তাদের ভণ্ডামি প্রকাশ করবে" বা "যা প্রমাণ করবে যে তারা ভুল।"
* "মিথ্যা সাক্ষ্য দিতে" এর জন্য অনুবাদ করা যেতে পারে "মিথ্যা কথা বলা" বা "সত্যিকারের রাষ্ট্রীয় বিষয়গুলি।"

* "সাক্ষী" বা "প্রত্যক্ষদর্শী" শব্দটি এমন একটি শব্দ বা বাক্যাংশের সাথে অনুবাদ করা যেতে পারে যার অর্থ "ব্যক্তিটি এটি দেখে" বা "এটি দেখেছে এমন ব্যক্তি" বা "যারা দেখেছেন এবং শুনেছেন (সেগুলি)।"
* "সাক্ষী" যা কিছু "গ্যারান্টি" বা "আমাদের প্রতিশ্রুতির স্বাক্ষর" বা "এমন কিছু যা সাক্ষ্য দেয় যে এটি সত্য।" হিসাবে অনুবাদ করা যেতে পারে।
* "আপনি আমার সাক্ষী হবেন" শব্দটি অনুবাদ করা যেতে পারে "আপনি আমার সম্পর্কে অন্য লোকেদের বলবেন" বা "আপনি আমাকে যে সত্যটি শিখিয়েছেন তা শেখানোর জন্য আপনি আমাকে শিক্ষা দেবেন" বা "আপনি আমাকে যা দেখেন তা লোকদেরকে বলবেন এবং আমার শিক্ষা শুনেছি। "
* "সাক্ষী" করার জন্য অনুবাদ করা যেতে পারে "যা দেখানো হয়েছিল তা" বা "সাক্ষ্য দিতে" বা "যা ঘটেছে তা বর্ণনা করতে"।
* "সাক্ষী" করার জন্য কিছু অনুবাদ করা যেতে পারে "কিছু দেখতে" বা "কিছু ঘটতে অভিজ্ঞতা।"

(আরও দেখুন: [চুক্তির সিন্দুক](../kt/arkofthecovenant.md), [অপরাধী](../kt/guilt.md), [বিচারক](../kt/judge.md), [ভাববাদী](../kt/prophet.md), [সাক্ষ্য](../kt/testimony.md), [সত্য](../kt/true.md)

## বাইবেল তথ্যসূত্র: 

* [দ্বিতীয় বিবরণ 31:27-29](rc://bn/tn/help/deu/31/27)
* [মিখা 06:3-5](rc://bn/tn/help/mic/06/03)
* [মথি 26:59-61](rc://bn/tn/help/mat/26/59)
* [মার্ক 01:43-44](rc://bn/tn/help/mrk/01/43)
* [যোহন 01:6-8](rc://bn/tn/help/jhn/01/06)
* [যোহন 03:31-33](rc://bn/tn/help/jhn/03/31)
* [প্রেরিত 04:32-33](rc://bn/tn/help/act/04/32)
* [প্রেরিত 07:44-46](rc://bn/tn/help/act/07/44)
* [প্রেরিত 13:30-31](rc://bn/tn/help/act/13/30)
* [রোমীয় 01:8-10](rc://bn/tn/help/rom/01/08)
* [1 থিস্লোনকিয় 02:10-12](rc://bn/tn/help/1th/02/10)
* [1 তিমথি 05:19-20](rc://bn/tn/help/1ti/05/19)
* [2তিমোথি 01:8-11](rc://bn/tn/help/2ti/01/08)
* [2 পিতর 01:16-18](rc://bn/tn/help/2pe/01/16)
* [1 যোহন05:6-8](rc://bn/tn/help/1jn/05/06)
* [3যোহন 01:11-12](rc://bn/tn/help/3jn/01/11)
* [প্রকাশিত বাক্য 12:11-12](rc://bn/tn/help/rev/12/11)

## বাইবেলের ঘটনা গুলির উদাহরণ: 

* __[39:02](rc://bn/tn/help/obs/39/02)__ ঘর ভিতরে, ইহুদি নেতারা যীশুকে বিচারের সম্মুখীন করে। তারা অনেক __মিথ্যা সাক্ষী আনা যারা তার সম্পর্কে মিথ্যাবাদী।

___[39:04](rc://bn/tn/help/obs/39/04)__ মহাযাজক রাগ করে তার পোশাক ছিঁড়ে ফেলে চিৎকার করে বললেন, "আমাদের আর কোন __ প্রত্যক্ষদর্শী দরকার নেই। আপনি তাকে বলেছিলেন যে তিনি ঈশ্বরের পুত্র। আপনার রায় কি?

* __[42:08](rc://bn/tn/help/obs/42/08)__ "এটা শাস্ত্রেও লেখা ছিল যে আমার শিষ্যরা ঘোষণা করবে যে তাদের পাপের জন্য ক্ষমা পাওয়ার জন্য প্রত্যেকেই তওবা করবে। তারা জেরুজালেমে এই কাজ শুরু করবে, এবং তারপর সব জায়গায় গোষ্ঠী গোষ্ঠী যান। আপনি এই জিনিস এর __সাক্ষী__। "
* __[43:07](rc://bn/tn/help/obs/43/07)__ "আমরা __ প্রত্যক্ষদর্শী হলাম যে ঈশ্বর যীশুকে আবার জীবিত করে তুলেছেন।"

## শব্দ তথ্য: 

* Strong's: H5707, H5713, H5715, H5749, H6030, H8584, G267, G1263, G1957, G2649, G3140, G3141, G3142, G3143, G3144, G4303, G4828, G4901, G5575, G5576, G5577, G6020
