# পাপ, দোষ, দোষী

## সংজ্ঞা: 

"পাপ" অর্থ আইনটি ভঙ্গ করা বা অন্য ব্যক্তির অধিকার লঙ্ঘন করা. একটি "পাপ" এর কর্ম "পাপ করা."

* এক দোষীতা নৈতিক বা নাগরিক আইন লঙ্ঘন বা অন্য ব্যক্তির বিরুদ্ধে পাপ করা হতে পারে.
* এই শব্দটি "পাপ" এবং "সীমালংঘন" শব্দগুলির সাথে সম্পর্কযুক্ত, বিশেষত এটি ঈশ্বরের অবাধ্যতার সাথে সম্পর্কযুক্ত.
* সমস্ত পাপ ঈশ্বরের বিরুদ্ধে দোষী হয়.

## অনুবাদ পরামর্শ: 

* প্রসঙ্গের উপর নির্ভর করে, "বিরুদ্ধে দোষারোপ" অনুবাদ করা যেতে পারে "বিরুদ্ধে পাপ" বা "শাসন ভঙ্গ করা."
* কিছু ভাষার "সীমা লংঘন" এর মতে একটি অভিব্যক্তি থাকতে পারে যা "দোষত্রুটি” অনুবাদ করার জন্য ব্যবহার করা যেতে পারে.
* বিবেচনা করুন যে এই শব্দটি বাইবেলের বাইবেলের বাইরের পাঠ্যাংশের অর্থের সঙ্গে মিলেছে এবং এটি এমন অন্যান্য পদগুলির সঙ্গে তুলনা করুন যা একইরকম অর্থ, যেমন "সীমালংঘন" এবং "পাপ".

(আরো দেখুন: [অমান্য](../other/disobey.md), [অপরাধ](../kt/iniquity.md), [পাপী](../kt/sin.md), [অতিক্রম করা](../kt/transgression.md))

## বাইবেল তথ্য: 

* [1 শমূয়েল 25:27-28](rc://bn/tn/help/1sa/25/27)
* [2 বংশাবলী 26:16-18](rc://bn/tn/help/2ch/26/16)
* [কলসীয় 02:13-15](rc://bn/tn/help/col/02/13)
* [ইফিসীয় 02:1-3](rc://bn/tn/help/eph/02/01)
* [যিহিস্কেল 15:7-8](rc://bn/tn/help/ezk/15/07)
* [রোমীয় 05:16-17](rc://bn/tn/help/rom/05/16)
* [রোমীয় 05:20-21](rc://bn/tn/help/rom/05/20)


## শব্দ তথ্য: 

* Strong's: H816, H817, H819, H2398, H4603, H4604, H6586, H6588, G264, G3900
