# সত্য, সত্য, সত্যগুলি

## সংজ্ঞা: 

শব্দ "সত্য" এক বা একাধিক ধারণা যা ঘটনাগুলি, আসলে এমন ঘটনাগুলি ঘটেছে এবং প্রকৃতপক্ষে যে বিবৃতিগুলি বলা হয়েছে. এই ধারণাগুলি "সত্য" বলে মনে করা হয়."

* সত্য জিনিস সত্য, বাস্তব, বাস্তব, সঠিক, বৈধ এবং বাস্তবগত.
* সত্য একটি বোঝার, বিশ্বাস, সত্য, বা সত্য যে বিবৃতি হয়.
* বলার অপেক্ষা রাখে না যে একটি ভবিষ্যদ্বাণী "সত্য" বা "সত্য হবে" এর অর্থ এই যে এটি আসলে পূর্বাভাস হিসাবে ঘটেছে বা এটি ঐ দিনে ঘটবে.
* সত্য বিশ্বাসযোগ্য এবং বিশ্বস্ত যে একটি উপায় অভিনয়ের ধারণা অন্তর্ভুক্ত হতে পারে.
* যিশু সেই কথাগুলোতে ঈশ্বরের সত্য প্রকাশ করেছিলেন যা তিনি বলেছিলেন.
* ইশ্বরের কথা সত্য. এটি আসলে ঘটেছে এমন জিনিসগুলি সম্বন্ধে বলে এবং শিক্ষা দেয় যে ঈশ্বর সম্পর্কে এবং তিনি যা কিছু তৈরী করেছেন তা সম্পর্কে.


## অনুবাদ পরামর্শ: 

* প্রসঙ্গর উপর নির্ভর করে এবং কি বর্ণনা করা হচ্ছে, শব্দ "সত্য" এছাড়াও "বাস্তব" বা "বাস্তব" বা "সঠিক" বা "ডান" বা "নির্দিষ্ট" বা "খাঁটি” দ্বারা অনুবাদ করা যেতে পারে."
* "সত্য" শব্দটি অনুবাদ করার উপায়গুলি "সত্য কি" বা "সত্য" বা "নিশ্চিত" বা "নীতি অন্তর্ভুক্ত হতে পারে."
* অভিব্যক্তি "সত্য" হিসাবেও অনুবাদ করা যেতে পারে "প্রকৃতপক্ষে ঘটে" বা "পূর্ণ করা" বা "পূর্বাভাস হিসাবে ঘটতে পারে."
* "সত্য বলুন" বা "সত্য কথা বলা" শব্দটির অনুবাদ করা যেতে পারে "সত্য কথা বলা" বা "সত্যই কি ঘটেছে তা বলুন" বা "বিশ্বাসযোগ্য কিছু বলা."
* "সত্য গ্রহণ" করার জন্য অনুবাদ করা যেতে পারে "ঈশ্বর সম্পর্কে সব সত্য কে বিশ্বাস করা."
* এমন একটি অভিব্যক্তি যেমন "আত্মা ও সত্যতায় ঈশ্বরের উপাসনা", "সত্যে" অভিব্যক্তিটিও অনুবাদ করা যেতে পারে "বিশ্বস্তভাবে ঈশ্বর যা আমাদের শিক্ষা দিয়েছেন."


(আরো দেখুন: [বিশ্বাস](../kt/believe.md), [বিশ্বাসযোগ্য](../kt/faithful.md), [পূর্ণ](../kt/fulfill.md), [আজ্ঞাপালন](../other/obey.md), [ভবিষ্যদাতা](../kt/prophet.md), [বোঝা](../other/understand.md))

## বাইবেল তথ্য: 

* [1 করিন্থীয় 05:6-8](rc://bn/tn/help/1co/05/06)
* [1 যোহন 01:5-7](rc://bn/tn/help/1jn/01/05)
* [1 যোহন 02:7-8](rc://bn/tn/help/1jn/02/07)
* [3 যোহন 01:5-8](rc://bn/tn/help/3jn/01/05)
* [প্রেরিতদের কার্যাবলী 26:24-26](rc://bn/tn/help/act/26/24)
* [কলসীয় 01:4-6](rc://bn/tn/help/col/01/04)
* [আদিপুস্তক 47:29-31](rc://bn/tn/help/gen/47/29)
* [যাকোব 01:17-18](rc://bn/tn/help/jas/01/17)
* [যাকোব 03:13-14](rc://bn/tn/help/jas/03/13)
* [যাকোব 05:19-20](rc://bn/tn/help/jas/05/19)
* [যিরমিয় 04:1-3](rc://bn/tn/help/jer/04/01)
* [যোহন 01:9](rc://bn/tn/help/jhn/01/09)
* [যোহন 01:16-18](rc://bn/tn/help/jhn/01/16)
* [যোহন 01:49-51](rc://bn/tn/help/jhn/01/49)
* [যোহন 03:31-33](rc://bn/tn/help/jhn/03/31)
* [যিহোশুয়ের পুস্তক07:19-21](rc://bn/tn/help/jos/07/19)
* [বিলাপ 05:19-22](rc://bn/tn/help/lam/05/19)
* [মথি 08:8-10](rc://bn/tn/help/mat/08/08)
* [মথি 12:15-17](rc://bn/tn/help/mat/12/15)
* [গীতসংহিতা 026:1-3](rc://bn/tn/help/psa/026/001)
* [প্রকাশিত বাক্য 01:19-20](rc://bn/tn/help/rev/01/19)
* [প্রকাশিত বাক্য 15:3-4](rc://bn/tn/help/rev/15/03)

## উদাহরণ বায়বেলের গল্প থেকে: 

* __[02:04](rc://bn/tn/help/obs/02/04)__ সাপটা মহিলাটিকে প্রতিক্রিয়া জানিয়েছে, "এটা __সত্য __নয়! তুমি মরিবে না."
* __[14:06](rc://bn/tn/help/obs/14/06)__ অবিলম্বে কালেব এবং যিহোশূয়, অন্য দুটি গুপ্তচররা বলেন, "এটা __সত্য __ যে কনানের মানুষ লম্বা এবং শক্তিশালী, কিন্তু আমরা অবশ্যই তাদের পরাজিত করতে পারব!"
* __[16:01](rc://bn/tn/help/obs/16/01)__ ইস্রায়েলীয়েরা সদাপ্রভুর পরিবর্তে কনানীয় দেবতার পূজা করতে শুরু করে, __ সত্যবাদী __ ঈশ্বর.
* __[31:08](rc://bn/tn/help/obs/31/08)__ তারা যীশুকে উপাসনা করে বলল, "__সত্যি__, তুমি ঈশ্বরের পুত্র।"
* __[39:10](rc://bn/tn/help/obs/39/10)__ " আমি ঈশ্বর সম্পর্কে __সত্য__ বলার জন্য পৃথিবীতে এসেছেন. সবাই __সত্য__ ভালবাসে সবাই আমার কথা শুনো." পিলাত বললেন, " __সত্য__কি?"


## শব্দ তথ্য: 

* Strong's: H199, H389, H403, H529, H530, H543, H544, H551, H571, H935, H3321, H3330, H6237, H6656, H6965, H7187, H7189, G225, G226, G227, G228, G230, G1103, G3303, G3483, G3689, G4103, G4137
