# কাজ, ক্রিয়াকলাপ,কাজ,কার্যকলাপ

## সংজ্ঞা: 

বাইবেল মধ্যে, শব্দ "কাজ," "কার্য," এবং "ক্রিয়াকলাপ" বলতে বোঝায় যা ঈশ্বর বা মানুষ করেছেন.

* শব্দ "কাজ" শ্রম বা অন্য মানুষ পরিবেশন করা হয় যে কিছু কর্মকে বোঝায়.
* ঈশ্বরের "কাজ" এবং "তাঁর হাতের কার্যকলাপ" বর্ণনা করে যে সমস্ত কাজ তিনি করেছিলেন বা করেছেন, বিশ্বের সৃষ্টি, পাপীকে বাঁচিয়েছে, সমস্ত সৃষ্টির প্রয়োজনগুলি সরবরাহ করে এবং সমগ্র মহাবিশ্বকে সঠিক স্তনে স্থির রাখে. শব্দ "কাজের" এবং "কাজ" এছাড়াও যেমন "শক্তিশালী কাজ" বা "অসাধারণ কাজ হিসাবে অভিব্যক্তি মধ্যে ঈশ্বরের অলৌকিকদের বলতে ব্যবহৃত হয়."
* কাজ বা কাজের যে কোন ব্যক্তি করেছে তা ভাল বা মন্দ হতে পারে.
* পবিত্র আত্মা বিশ্বাসীকে ভাল কাজ করার ক্ষমতা প্রদান করে, যা "ভাল ফল" নামেও পরিচিত."
* মানুষ তাদের ভাল কাজের দ্বারা উদ্ধার হয় না; তারা যিশু খ্রিস্টের উপর বিশ্বাসের দ্বারা উদ্ধার হয়.
* একজন ব্যক্তির "কাজ" তিনি জীবিত উপার্জনের জন্য বা ঈশ্বরের সেবার জন্য করতে কি করতে পারেন. বাইবেল ঈশ্বরকেও "কাজ করে" বলে উল্লেখ করে."

## অনুবাদ পরামর্শ: 

* "কাজ" বা "কার্যকলাপ" অনুবাদ করার অন্য উপায়গুলি "কর্ম" বা "যা কিছু করা হয় তা হতে পারে."
* ঈশ্বরের "কাজ" বা "কর্ম" এবং "তাঁর হাতের কাজ" উল্লেখ করার সময় এই অভিব্যক্তিগুলি "অলৌকিক কাজ" বা "পরাক্রমশালী কাজ" বা "আশ্চর্যজনক জিনিসগুলি" হিসাবে অনুবাদ করা যেতে পারে."
* "ঈশ্বরের কাজ" অভিব্যক্তি "ঈশ্বর যা করছেন তা" বা "ঈশ্বরের অলৌকিক কাজ" বা "ঈশ্বর যে আশ্চর্যজনক বিষয়গুলি" বা "ঈশ্বর যা কিছু করেছেন তা" হিসেবে অনুবাদ করা যেতে পারে."
* "কাজ" শব্দটি "প্রত্যেক ভাল কাজ" বা "প্রত্যেক উত্তম কাজ" হিসাবে "কাজের" একক হতে পারে."
* "কাজ" শব্দটি "সেবা" বা "মন্ত্রণালয়" এর বিস্তৃত অর্থও হতে পারে." উদাহরণস্বরূপ, "প্রভুতে আপনার কাজ" অভিব্যক্তি হিসাবে অনুবাদ করা যেতে পারে, "আপনি প্রভুর জন্য কি করেছেন”।
* "আপনার নিজের কাজ পরীক্ষা করা" অভিব্যক্তি "নিশ্চিত হোন আপনি যা করেছেন তা কি ঈশ্বরের ইচ্ছা" হিসাবে অনুবাদ করা যেতে পারে বা "নিশ্চিত করুন আপনি যা করতে যাচ্ছেন তাতে যেন ঈশ্বর খুশি হন."
* অভিব্যক্তি "পবিত্র আত্মার কর্ম" "পবিত্র আত্মার ক্ষমতায়ন" বা "পবিত্র আত্মা সেবা" বা "পবিত্র আত্মা যে জিনিসগুলি করেছেন."

(আরো দেখুন: [ফল](../other/fruit.md), [পবিত্র আত্মা](../kt/holyspirit.md), [চমত্কার](../kt/miracle.md))

## বাইবেল তথ্য: 

* [1 যোহন 03:11-12](rc://bn/tn/help/1jn/03/11)
* [প্রেরিতদের কার্যাবলী 02:8-11](rc://bn/tn/help/act/02/08)
* [দানিয়েল 04:36-37](rc://bn/tn/help/dan/04/36)
* [যাত্রাপুস্তক 34:10-11](rc://bn/tn/help/exo/34/10)
* [গালাতীয় 02:15-16](rc://bn/tn/help/gal/02/15)
* [যাকোব 02:14-17](rc://bn/tn/help/jas/02/14)
* [মথি 16:27-28](rc://bn/tn/help/mat/16/27)
* [মীখা 02:6-8](rc://bn/tn/help/mic/02/06)
* [রোমীয় 03:27-28](rc://bn/tn/help/rom/03/27)
* [তীত 03:4-5](rc://bn/tn/help/tit/03/04)

## শব্দ তথ্য: 

* Strong's: H4566, H4567, H4611, H4659, H5949, G2041
