# সদাপ্রভু

## তথ্য: 

"সদাপ্রভু" শব্দটি ঈশ্বরের ব্যক্তিগত নাম যা তিনি প্রকাশ করেছিলেন যখন তিনি জ্বলন্ত ঝোপের মধ্যে দিয়ে মোশির কাছে কথা বলেছিলেন.

* নাম "সদাপ্রভু" শব্দটি এসেছে এই শব্দটি থেকে, "হতে" বা "অস্তিত্ব."
* "যিহোবার" সম্ভাব্য অর্থগুলি অন্তর্ভুক্ত করে, "তিনি" বা "আমি" অথবা "যে কারও হতে পারে."
* এই নামটি প্রকাশ করে যে ঈশ্বর সর্বদা বেঁচে আছেন এবং চিরকাল বেঁচে থাকবেন. ইহার অর্থ এই যে তিনি সবসময় উপস্থিত আছেন.
* ঐতিহ্য অনুসরণ করে, অনেক বাইবেল সংস্করণ "প্রভু" বা "প্রভু" "সদাপ্রভু" শব্দটি ব্যবহার করে. এই ঐতিহ্য ঐতিহাসিকভাবে, যিহুদি লোকেরা “যিহোবা” নামটির ভুল উচ্চারণ করার জন্য ভয় পেত এবং যিহোবার নাম এবং “সদাপ্রভু” বলতে শুরু করলো তাই সবসময় “যিহোবার” নাম পাঠ্যাংশে উপস্থিত. আধুনিক বাইবেল ঈশ্বরের ব্যক্তিগত নামের প্রতি শ্রদ্ধা প্রদর্শন এবং "প্রভু" নামটি সমস্ত মূল অক্ষর দিয়ে করা এবং দেখায় "প্রভু" যা একটি ভিন্ন ইব্রীয় শব্দ.
* ULB এবং UDB গ্রন্থ সবসময় এই শব্দটি অনুবাদ করে, "যিহোবা", কারণ এটি আক্ষরিকভাবে পুরাতন নিয়মের ইব্রীয় পাঠে ঘটে.
* শব্দ "যিহোবা" কখনই নতুন নিয়মের মূল পাঠে উল্লেখ করা হয়নি; শুধুমাত্র "প্রভু" গ্রিক শব্দ ব্যবহৃত হয়, এমনকি পুরাতন নিয়মের উদ্ধৃতি.
* পুরাতন নিয়মে, ঈশ্বর যখন নিজের সম্পর্কে কথা বলেছিলেন, তখন তিনি সর্বদাই সর্বনাম পরিবর্তে তার নাম ব্যবহার করতেন.
* সর্বনাম "আমি" বা "আমি" যোগ করে, ULB পাঠককে ইঙ্গিত করে যে ঈশ্বরই হচ্ছে  বক্তা.

## অনুবাদ পরামর্শ: 

* "সদাপ্রভু" শব্দ বা শব্দসমষ্টি দ্বারা অনুবাদ করা যেতে পারে যার অর্থ "আমি" বা "এক জীবন্ত" বা "যে ব্যক্তি" বা "তিনি জীবিত."
* এই শব্দটি এমন একটি উপায়ে লেখা হতে পারে যা "প্রভু" শব্দটির অনুরূপ.
* কিছু গির্জা সংস্থা "যিহোবা" শব্দটি ব্যবহার করতে পছন্দ করে না এবং পরিবর্তে ঐতিহ্যগতভাবে "প্রভু" শব্দটি ব্যবহার করে. একটি গুরুত্বপূর্ণ বিবেচ্য বিষয় এটি শিরোনাম "প্রভু” হিসাবে একই শব্দ হবে, কারণ জোরে পড়লে ইহা একই শব্দ ব্যক্ত করে. কিছু ভাষা একটি প্রেক্ষাপট বা অন্য ব্যাকরণগত চিহ্নিত করতে পারে যা একটি নাম হিসাবে "প্রভু" থেকে "যিহোবা" হিসাবে একটি নাম হিসাবে "প্রভু" আলাদা করে যোগ করা যেতে পারে.
* পাঠ্যপুস্তিতে এটি যেখানেই থাকে সেখানে যথাযথভাবে নামটি পালন করা ভাল, তবে কিছু অনুবাদের কিছু জায়গায় কেবল একটি সর্বনাম ব্যবহার করার সিদ্ধান্ত নিতে পারে, যাতে পাঠ্য আরও স্বাভাবিক এবং পরিষ্কার হতে পারে.
* পরিচিত করুন উদ্ধৃতির সঙ্গে যেমন, "এই যে প্রভু যা বলেছেন."

(অনুবাদ পরামর্শ: [কিভাবে নাম অনুবাদ করতে হয়](rc://bn/ta/man/translate/translate-names))

(আরো দেখুন: [ইশ্বর](../kt/god.md), [lপ্রভু](../kt/lord.md), [প্রভু](../kt/lord.md), [মোশি](../names/moses.md), [ব্যক্ত করা](../kt/reveal.md))

## বাইবেল তথ্য: 

* [1 রাজাবলী 21:19-20](rc://bn/tn/help/1ki/21/19)
* [1শমুয়েল 16:6-7](rc://bn/tn/help/1sa/16/06)
* [দানিয়েল 09:3-4](rc://bn/tn/help/dan/09/03)
* [যিহিস্কেল 17:24](rc://bn/tn/help/ezk/17/24)
* [আদিপুস্তক 02:4-6](rc://bn/tn/help/gen/02/04)
* [আদিপুস্তক 04:3-5](rc://bn/tn/help/gen/04/03)
* [আদিপুস্তক 28:12-13](rc://bn/tn/help/gen/28/12)
* [হোশেয় 11:12](rc://bn/tn/help/hos/11/12)
* [যিশাইয় 10:3-4](rc://bn/tn/help/isa/10/03)
* [যিশাইয় 38:7-8](rc://bn/tn/help/isa/38/07)
* [ইয়ব 12:9-10](rc://bn/tn/help/job/12/09)
* [যিহোশুয়ের পুস্তক 01:8-9](rc://bn/tn/help/jos/01/08)
* [বিলাপ 01:4-5](rc://bn/tn/help/lam/01/04)
* [লেবীয়পুস্তক 25:35-38](rc://bn/tn/help/lev/25/35)
* [মালাখি 03:4-5](rc://bn/tn/help/mal/03/04)
* [মীখা 02:3-5](rc://bn/tn/help/mic/02/03)
* [মীখা 06:3-5](rc://bn/tn/help/mic/06/03)
* [গননাপুস্তক 08:9-11](rc://bn/tn/help/num/08/09)
* [গীতসংহিতা 124:1-3](rc://bn/tn/help/psa/124/001)
* [রুথ 01:19-21](rc://bn/tn/help/rut/01/19)
* [সখরিয় 14:5](rc://bn/tn/help/zec/14/05)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[09:14](rc://bn/tn/help/obs/09/14)__ ঈশ্বর বলেছিলেন, "আমি যিনি তিনিই আমি". তাদের বলো, 'আমি আমাকে তোমাদের কাছে পাঠিয়েছি.' তাদেরও বলো, আমি __ইশ্বর__ 'আমি তোমার পূর্বপুরুষ অব্রাহাম, ইস্হাক ও যাকোবের ঈশ্বর. এটা আমার নাম চিরদিনের জন্য.'"
* __[13:04](rc://bn/tn/help/obs/13/04)__ তারপর ঈশ্বর তাদের চুক্তি দিয়েছিলেন এবং বলেছিলেন, " আমি __সদাপ্রভু__, তোমার ঈশ্বর, যিনি তোমাকে মিশরে দাসত্ব থেকে রক্ষা করেছেন. অন্য দেবতাদের আরাধনা করবেন না."
* __[13:05](rc://bn/tn/help/obs/13/05)__ "মূর্তি করা বা তাদের উপাসনা করিও না, আমি, __সদাপ্রভু__, আমি ঈর্ষান্বিত ঈশ্বর."
* __[16:01](rc://bn/tn/help/obs/16/01)__ ইস্রায়েলীয়রা __সদাপ্রভু__, সত্য ঈশ্বরের পরিবর্তে কনানীয় দেবতার পূজা করতে শুরু করেছিল.
* __[19:10](rc://bn/tn/help/obs/19/10)__ তারপর এলিয় প্রার্থনা করেন, "হে অব্রাহাম, ইস্হাক ও যাকোবের ঈশ্বর, আজ আমাদের দেখান যে, আপনি ইস্রায়েলের ঈশ্বর এবং আমি আপনার দাস।"

## শব্দ তথ্য: 

* Strong's: H3050, H3068, H3069
