# প্রদান করা, প্রদান কারী, নিষ্কৃত, মুক্ত করা, ত্রাণকর্তা, উদ্ধার 

## সংজ্ঞা: 

কাউকে "উদ্ধার" করার অর্থ সেই ব্যক্তিকে মুক্তি দেওয়া. "উদ্ধারকর্তা" শব্দটি এমন ব্যক্তিদেরকে বোঝায়, যারা দাসত্ব, নিপীড়ন বা অন্যান্য বিপদ থেকে মুক্ত করে বা উদ্ধার দেয়. "মুক্তির" শব্দটি বোঝায় যে কেউ যখন দাসত্ব, নিপীড়ন বা অন্যান্য বিপদ থেকে মানুষকে মুক্ত করে.

* পুরাতন নিয়মের মধ্যে,  ইশ্বর একজন উদ্ধারকর্তাকে নিযুক্ত করেছিলেন যে ইস্রালিযদেরকে যুদ্ধের জন্য তাদেরকে পথ দেখাবে যারা তাদের বিরুদ্ধে যুদ্ধ করতে এসেছিল.
* এই ত্রাণকর্তাদেরকে "বিচারক" বলা হয় এবং পুরাতন নিয়মের বিচারকদের পুস্তকগুলি ইতিহাসের সময় খাতাপত্র করে রাখা হয়েছিল যখন এই বিচারক ইস্রায়েল শাসন করছিলেন.
* ঈশ্বরকে "উদ্ধারকর্তা" বলা হয়." ইস্রায়েলের ইতিহাস জুড়ে, তিনি শত্রুদের হাত থেকে তার মানুষদের উদ্ধার বা মুক্তি দিয়েছিলেন.
* শব্দটি “বিতরণ” বা "বিতৃষ্ণা" শব্দটি শত্রুর কাছে হস্তান্তর করার একটি ভিন্ন অর্থ রয়েছে, যেমন যখন যিহূদা যিহুদী নেতাদের কাছে যিশুকে বিতরণ/ধরিয়ে দিয়েছিলেন.

## অনুবাদ পরামর্শ: 

* মানুষকে তাদের শত্রুদের থেকে পালাতে সাহায্য করার প্রেক্ষাপটে, শব্দ "উদ্ধার" "মুক্তি" বা "মুক্ত" বা "সংরক্ষণ হিসাবে অনুবাদ করা যেতে পারে."
* যখন কাউকে শত্রুদের কাছে প্রদান করা হয়, তখন “বিতরণ করা” হিসাবে অনুবাদ করা যেতে পারে "বিশ্বাসঘাতক" বা "হস্তান্তর করা" বা "তুলে দেত্তয়া."
* "ত্রাণকর্তা" শব্দটি "উদ্ধারকারী" বা "মুক্তিদাতা" হিসাবেও অনুবাদ করা যেতে পারে."
* যখন শব্দটি "ত্রাণকর্তা" ইসরায়েলের নেতৃত্বে বিচারকদের বোঝায়, তখন এটি "সরকার" বা "বিচারক" বা "নেতা হিসাবে অনুবাদ করা যেতে পারে."

(আরো দেখুন: [বিচার](../kt/judge.md), [সহায়ক](../kt/save.md))

## বাইবেল তথ্য: 

* [2 করিন্থীয় 01:8-10](rc://bn/tn/help/2co/01/08)
* [প্রেরিতদের কার্যাবলী 07:35-37](rc://bn/tn/help/act/07/35)
* [গালাতীয় 01:3-5](rc://bn/tn/help/gal/01/03)
* [বিচারকতৃগনের বিবরণ 10:10-12](rc://bn/tn/help/jdg/10/10)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[16:03](rc://bn/tn/help/obs/16/03)__ তারপর ঈশ্বর একটি __ত্রানকর্তা__ প্রদান করলেন যিনি তাদের শত্রুদের থেকে তাদের উদ্ধার এবং দেশে শান্তি ফিরিয়ে আনবে.
* __[16:16](rc://bn/tn/help/obs/16/16)__ তারা (ইসরায়েল) অবশেষে ঈশ্বরকে আবার সাহায্যের জন্য জিজ্ঞাসা করে, এবং ঈশ্বর তাদের অন্য __উদ্ধার্কর্তাকে__ পাঠিয়েছিলেন.
* __[16:17](rc://bn/tn/help/obs/16/17)__ অনেক বছর ধরে, ঈশ্বর অনেক __উদ্ধারকর্তাকে__ পাঠিয়েছিলেন যিনি ইস্রায়েলীয়দের শত্রুদের কাছ থেকে রক্ষা করেছিলেন.

## শব্দ তথ্য: 

* Strong's: H579, H1350, H2020, H2502, H3052, H3205, H3444, H3467, H4042, H4422, H4560, H4672, H5337, H5338, H5414, H5462, H6299, H6308, H6403, H6405, H6413, H6475, H6487, H6561, H7725, H7804, H8000, H8199, H8668, G325, G525, G629, G859, G1080, G1325, G1560, G1659, G1807, G1929, G2673, G3086, G3860, G4506, G4991, G5088, G5483
