# নিঃসরণ, ধ্বংস, নির্জনতা 

## সংজ্ঞা: 

"নির্জন" এবং "ধ্বংস" শব্দটি একটি বাসস্থানকে ধ্বংস করার কথা বলেছে যাতে সেই বাসস্থান জায়গাটা ব্যবহারকারী না হয়.

* একজন ব্যক্তির কথা উল্লেখ করার সময়, "নির্জন" শব্দটি ধ্বংসের, একাকীত্ব এবং দুঃখের কথা বর্ণনা করে.
* শব্দ "ধ্বংস" হয় একটি অবস্থা যা নিঃসরণ হচ্ছে.
* যদি এমন একটি ক্ষেত্র যেখানে ফসলগুলি ক্রমবর্ধমান হয় তবে তা শূন্য হয়ে যায়, এর মানে হল যে কিছু ফসলগুলো ধ্বংস করেছে, যেমন পোকামাকড় বা আক্রমণকারী বাহিনী দ্বারা.
* একটি "নির্জন অঞ্চল" এমন একটি ভূখণ্ডের কথা উল্লেখ করে যেখানে কয়েকজন লোক বাস করে কারণ কিছু ফসল বা অন্যান্য গাছপালা সেখানে বেড়ে ওঠে.
* একটি "শূন্য ভূমি" বা "মরুভূমি" বলতে বোঝায় প্রায়ই যেখানে বহিস্কৃত (যেমন কুষ্ঠরোগী) এবং বিপজ্জনক প্রাণী বসবাস করে.
* যদি কোন শহরটি "নির্মম/ধংস্ব করা হয়" তাহলে এর অর্থ হচ্ছে সেই বাড়ীগুলি এবং জিনিসগুলি ধ্বংস বা চুরি করা হয়েছে এবং ইহার লোকেরা নিহত হয়েছে বা বন্দী হয়েছে. শহর "খালি/শূন্য" এবং "ধ্বংসপ্রাপ্ত" হয়ে ওঠে." এটি "ধ্বংস" বা "বিধ্বংসী" অর্থের অনুরূপ, কিন্তু শূন্যতা উপর বেশি জোর দেওয়া হয়.
* প্রসঙ্গের উপর নির্ভর করে, এই শব্দটি "ধ্বংস" বা "ধ্বংসপ্রাপ্ত" বা "নিখোঁজ" অথবা "একাকী এবং বহির্মুখী/বহিস্কিত" অথবা "নির্জন" হিসাবে অনুবাদ করা যেতে পারে."

(আরো দেখুন: [মরুভূমি](../other/desert.md), [ধ্বংসান](../other/devastated.md), [ধংস্ব](../other/ruin.md), [নষ্ট](../other/waste.md))

## বাইবেল তথ্য: 

* [2 রাজাবলী22:17-19](rc://bn/tn/help/2ki/22/17)
* [প্রেরিতদের কার্যাবলী 01:20](rc://bn/tn/help/act/01/20)
* [দানিয়েল 09:17-19](rc://bn/tn/help/dan/09/17)
* [বিলাপ 03:9-11](rc://bn/tn/help/lam/03/09)
* [লুক 11:16-17](rc://bn/tn/help/luk/11/16)
* [মথি 12:24-25](rc://bn/tn/help/mat/12/24)

## শব্দ তথ্য: 

* Strong's: H490, H816, H820, H910, H1327, H1565, H2717, H2720, H2721, H2723, H3173, H3341, H3456, H3582, H4875, H4876, H4923, H5352, H5800, H7582, H7612, H7701, H7722, H8047, H8074, H8076, H8077, G2048, G2049, G2050, G3443
