# প্রথমজাত সন্তান 

## সংজ্ঞা: 

"প্রথমজাত" শব্দটি অন্য কোনো মানুষের বা পশুর বাচ্চার জন্মের আগে, পরে কোনো বাচ্চার জন্মের আগের সন্তানকে নির্দেশ করে.

* বাইবেলে, "প্রথমজাত" সাধারণত জন্মগ্রহণকারী প্রথম পুরুষ সন্তানদের বোঝায়.
* বাইবেলের সময়ে, বড় পুত্রকে অন্যতম প্রধান স্থান দেওয়া হতো এবং অন্যান্য পুত্রদের মধ্যে তাঁর পরিবার উত্তরাধিকারের দ্বিগুণ বেশী ছিল.
* প্রায়ই একটি পশুর প্রথমজাত বাচ্চাকে ঈশ্বরের কাছে উত্সর্গীকৃত করা হত.
* এই ধারণা রূপকভাবে ব্যবহার করা যেতে পারে. উদাহরণস্বরূপ, ইস্রায়েল জাতিকে ঈশ্বরের প্রথমজাত পুত্র বলা হয় কারণ ঈশ্বর অন্যান্য জাতির থেকে এই জাতির উপরে বিশেষ সুযোগ দিয়েছিলেন.
* যিশু, ঈশ্বরের পুত্রকে অন্য সকলের উপরে তার গুরুত্ব ও কর্তৃত্বের জন্য ঈশ্বরের প্রথমজাত পুত্র বলা হয়.

## অনুবাদ পরামর্শ: 

* যখন "প্রথমজাত" শব্দটি মূলপাঠের মধ্যে একা বিশ্লেষণকরা হয়, তখন এটি "প্রথমজাত পুরুষ" বা "প্রথমজাত পুত্র" হিসাবেও অনুবাদ করা যেতে পারে, যেহেতু এইটি নিহিত রয়েছে. (দেখুন: [অনুমান করা জ্ঞান এবং অন্তর্নিহিত তথ্য](rc://bn/ta/man/translate/figs-explicit))
* এই শব্দটি অনুবাদ করার অন্য উপায়গুলি অন্তর্ভুক্ত হতে পারে "যে পুত্র প্রথম জন্মগ্রহণ করেছিলেন" বা "জ্যেষ্ঠ/বড় পুত্র" বা "এক নম্বর পুত্র."
* রূপকভাবে যিশুকে উল্লেখ করার জন্য যখন ইহা ব্যবহার করা হয়, তখন এই শব্দ বা শব্দসমষ্টি দ্বারা অনুবাদ করা যেতে পারে যার মানে "যে সমস্ত পুত্রের উপরে কর্তৃত্ব আছে" বা "পুত্র যিনি প্রথম সম্মানযুক্ত."
* সতর্কতা: নিশ্চিত করুন যে এই পরিভাষার তথ্য যিশুকে এমন ব্যাখা না করে যে তাহাকে সৃষ্টি করা হয়েছে.

(আরো দেখুন: [উত্তরাধিকারী](../kt/inherit.md), [বলিদান](../other/sacrifice.md), [পুত্র](../kt/son.md))

## বাইবেল তথ্য: 

* [কলসীয় 01:15-17](rc://bn/tn/help/col/01/15)
* [আদিপুস্তক 04:3-5](rc://bn/tn/help/gen/04/03)
* [আদিপুস্তক 29:26-27](rc://bn/tn/help/gen/29/26)
* [আদিপুস্তক 43:32-34](rc://bn/tn/help/gen/43/32)
* [লুক 02:6-7](rc://bn/tn/help/luk/02/06)
* [প্রকাশিতবাক্য 01:4-6](rc://bn/tn/help/rev/01/04)

## শব্দ তথ্য: 

* Strong's: H1060, H1062, H1067, H1069, G4416, G5207
