# ফল, ফল, ফলপ্রদ, ফলহীন

## সংজ্ঞা: 

শব্দ "ফল" আক্ষরিকভাবে একটি গাছের অংশকে বোঝায় যা খাওয়া যায়. কিছু যে "ফলপ্রসূ" তাহার অনেক ফল আছে. এই পদ বাইবেল মধ্যে রূপকভাবে ব্যবহৃত হয়.

* বাইবেল প্রায়ই একজন ব্যক্তির কর্মেকে ব্যাখা করার জন্য "ফল" শব্দটি ব্যবহার করা হত. ঠিক যেমন একটি বৃক্ষের ফল দেখায় যে এটি কোন ধরনের বৃক্ষ, একইভাবে একজন ব্যক্তির কথা এবং কাজগুলি তার চরিত্রকে প্রকাশ করে।.
* একজন ব্যক্তি ভাল বা মন্দ আধ্যাত্মিক ফল উৎপন্ন করতে পারেন, তবে "ফলপ্রসূ" শব্দটি সবসময় ভাল ফল উৎপন্ন করার ইতিবাচক অর্থ রয়েছে.
* "ফলপ্রসূ" শব্দটিও অর্থপূর্ণভাবে "সমৃদ্ধ." এটি প্রায়ই অনেক বাচ্চা এবং বংশধর, এবং প্রচুর খাদ্য এবং অন্যান্য সম্পদ থাকার কথা উল্লেখ করে.
* সাধারণভাবে, "ফল" শব্দটি এমন কিছুকে নির্দেশ করে যা থেকে আসে বা অন্য কিছু দ্বারা উত্পন্ন হয়. উদাহরণস্বরূপ, "বিজ্ঞতার ফল" এমন উত্তম বিষয়গুলোকে নির্দেশ করে, যা বিজ্ঞতার দিক থেকে আসে.
* "জমিটির ফল" অভিব্যক্তি সাধারণভাবে যে সমস্ত জিনিষ লোকেদের খাওয়াবার জন্য উত্পন্ন করে তা বোঝায়. এতে শুধু আঙ্গুর বা খেজুর ফল নয়, তবে সবজি, বাদাম, এবং শস্যও রয়েছে.
* আধ্যাত্মিক অভিব্যক্তি "আত্মার ফল" ঈশ্বরীয় চরিত্রকে বোঝায় যা পবিত্র আত্মা লোকেদের মধে সৃষ্টি করে যারা তার বাধ্য হয়.
* অভিব্যক্তি "গর্ভের ফল" এর অর্থ "গর্ভ যা উৎপন্ন করে -" তা হলো বাচ্চা/শিশু”.

## অনুবাদ পরামর্শ: 

* "ফলের" জন্য সাধারণ শব্দ ব্যবহার করে এই শব্দটি অনুবাদ করা সবচেয়ে ভাল যে একটি ফল গাছের ভোজ্য ফল বোঝাতে প্রকল্প ভাষাতে সাধারণত ব্যবহৃত হয়. বহু ভাষাতে এটি বহুবচন, "ফলের" ব্যবহার করার জন্য আরো স্বাভাবিক হতে পারে যখন এটি একাধিক ফল উল্লেখ করে.
* প্রসঙ্গের উপর নির্ভর করে, "ফলপ্রসূ" শব্দটিকে "অনেক আধ্যাত্মিক ফল উৎপাদন" বা "অনেক বাচ্চা/শিশু" বা "সমৃদ্ধ" হিসাবে অনুবাদ করা যেতে পারে."
* অভিব্যক্তি "জমির ফল" এর অর্থ "জমিটি উৎপাদিত খাদ্য" বা "যে অঞ্চলে ক্রমবর্ধমান খাদ্য ফসল হিসাবে অনুবাদ করা যায়."
* ঈশ্বর যখন প্রাণী ও মানুষ সৃষ্টি করেছিলেন, তখন তিনি তাদেরকে "ফলবান ও বর্ধিত" করার নির্দেশ দিয়েছিলেন, যা অনেক বংশধর থাকার কথা বলে. এই হিসাবে অনুবাদ করা যেতে পারে "অনেক বাচ্চা আছে" বা "অনেক সন্তান এবং বংশধর আছে" বা "অনেক সন্তান আছে যাতে আপনার অনেক বংশধর হয়.”
* অভিব্যক্তি "গর্ভের ফল" এর অনুবাদ "গর্ভাশয়ে উৎপাদিত হয়" বা "বাচ্চারা যা নারীর দ্বারা জন্ম হয়" বা "শিশুদের" হিসাবে অনুবাদ করা যেতে পারে." যখন এলিজাবেথ মরিয়মকে বলল, "ধন্য তোমার গর্ভের ফল," মানে "ধন্য সেই শিশু, যাহাকে তুমি জন্ম দেবে." প্রকল্পের ভাষার জন্য একটি ভিন্ন অভিব্যক্তি থাকতে পারে।
* আরেকটি অভিব্যক্তি "দ্রাক্ষালতার ফল" হিসেবে অনুবাদ করা যেতে পারে "দ্রাক্ষা ফল" বা "আঙ্গুর."
* প্রসঙ্গের উপর নির্ভর করে, অভিব্যক্তি "আরো ফলপ্রসূ হতে পারে" হিসাবে অনুবাদ করা যেতে পারে "আরো ফল উত্পাদন করা হবে" বা "আরো সন্তান হবে" বা "সমৃদ্ধ হবে."
* প্রেরিত পৌলের অভিব্যক্তি "ফলপ্রদ শ্রম" এর অনুবাদ "অনুবাদ করা যেতে পারে যা অনেক উত্তম ফলাফল নিয়ে আসে" বা "প্রচেষ্টার ফলে অনেক লোক যিশুর উপর বিশ্বাস করে."
* "আত্মার ফল" এরও অনুবাদ করা যেতে পারে যেমন "পবিত্র আত্মা দ্বারা উৎপন্ন হয়" বা "শব্দ ও কর্ম যা দেখায় যে পবিত্র আত্মা ইহার মধ্যে কাজ করছে."

(আরো দেখুন: [বংশধর](../other/descendant.md), [শস্য](../other/grain.md), [আঙ্গুর](../other/grape.md), [পবিত্র আত্মা](../kt/holyspirit.md), [শাখা](../other/vine.md), [গর্ভ](../other/womb.md))

## বাইবেল তথ্য: 

* [গালাতীয় 05:22-24](rc://bn/tn/help/gal/05/22)
* [আদিপুস্তক 01:11-13](rc://bn/tn/help/gen/01/11)
* [লুক 08:14-15](rc://bn/tn/help/luk/08/14)
* [মথি 03:7-9](rc://bn/tn/help/mat/03/07)
* [মথি 07:15-17](rc://bn/tn/help/mat/07/15)

## শব্দ তথ্য: 

* Strong's: H3, H4, H1061, H1063, H1069, H2173, H2233, H2981, H3206, H3581, H3759, H3899, H3978, H4022, H4395, H5108, H5208, H6500, H6509, H6529, H7019, H8256, H8393, H8570, G1081, G2590, G2592, G2593, G3703, G5052, G5352, G6013
