# যিহূদীয় অধিকার, যিহূদীয় নেতা 

## ঘটনা 

“যিহূদীয় নেতা” বা “যিহূদীয় অধিকার” বলতে ধর্মীয় নেতাদের বোঝায় যেমন যাজক এবং ঈশ্বরের ব্যবস্থার শিক্ষকগণ  ৷ তাদের ও অধিকার ছিল অধর্মী বিষয়ের উপর বিচার করার ৷

* যিহূদী নেতারা ছিল মহা ধর্ম যাজক, প্রধান ধর্ম যাজক, এবং লেখক (ঈশ্বরের ব্যবস্থার শিক্ষকগণ) ৷
* যিহূদীদের দুটি মূল নেতাদের দল হলো ফরীশী ও সদ্দুকি ৷
* সত্তর জন যিহূদী নেতা একসঙ্গে যিরূশালেমপরামর্শ সভাতে মিলিত হয়েছিলেন ব্যবস্থার সম্পর্কীয় আলোচনায় ৷
* অনেক যিহূদীয় নেতারা নিজেদের ধার্মিক বলে অহংকার করত ৷  তারা যীশুর প্রতি ঈর্ষাপরায়ণ ছিল ও তারা তাঁকে ক্ষতি করার চেষ্টা করেছিলো ৷ তারা ঈশ্বরকে জানে বলে দাবি করে কিন্তু তারা ঈশ্বরের বাধ্য ছিল না ৷

“যিহূদীয়” এই বাক্যাংশটি যিহূদীয় নেতাদের বোঝায়, বিশেষ করে এই পৃষ্ঠভূমিতে যেখানে তারা যীশুর ওপর রাগান্নিত ছিল এবং তাঁকে প্রতারণা করে বা তাঁর ক্ষতি করে ৷

* এইসকল শব্দগুলি এইভাবেও অনুবাদ হতে পারে যেমন “যিহূদীয় শাসক দল” বা “পুরুষেরা যারা যিহূদীয় লোকেদের শাসক ছিল” বা “যিহূদীদের ধর্মীয় নেতারা” ৷

(অবশ্য দেখুন: [যিহূদী](../kt/jew.md), [প্রধান যাজক](../other/chiefpriests.md), [ধর্মীয় সভা](../other/council.md), [মহা যাজক](../kt/highpriest.md), [ফরীশী](../kt/pharisee.md), [যাজক](../kt/priest.md), [সদ্দুকী](../kt/sadducee.md), [লেখক](../kt/scribe.md))

## বাইবেলের পদ সমূহ: 

* [যাত্রাপুস্তক 16:22-23](rc://bn/tn/help/exo/16/22)
* [যোহন 02:17-19](rc://bn/tn/help/jhn/02/17)
* [যোহন 05:10-11](rc://bn/tn/help/jhn/05/10)
* [যোহন 05:16-18](rc://bn/tn/help/jhn/05/16)
* [লুক 19:47-48](rc://bn/tn/help/luk/19/47)

## বাইবেলের গল্প থেকে উদাহরণ: 

* __[24:03](rc://bn/tn/help/obs/24/03)__ বহু ধর্মীয় নেতারা ও যোহনের কাছে বাপ্তিস্ম নিতে এসেছিল, কিন্তু তারা তাদের পাপের থেকে মন ফিরায়নি বা তাদের পাপকে স্বীকার করেনি ৷
* __[37:11](rc://bn/tn/help/obs/37/11)__ কিন্তু যিহূদীয় ধর্মীয় নেতারা যারা যিহুদী তারা ঈর্ষাপরায়ণ ছিল, সুতরাং তারা একসাথে মিলিত হয়ে কিভাবে যীশু ও লাসারকে মেরে ফেলা যায় তারই পরিকল্পনা করেছিলো ৷
* __[38:02](rc://bn/tn/help/obs/38/02)__ সে (যিহুদা) জানত যে যিহুদীয় ধর্ম গুরুরা অস্বীকার করে  যে যীশু মসীহ এবং তাঁকে তারা মারার পরিকল্পনা করে ৷
* __[38:03](rc://bn/tn/help/obs/38/03)__ যিহূদীয় নেতারা, যারা মহা যাজকের কথামত, যিহুদাকে তিরিশটি রৌপ্য মুদ্রা দেয় যাতে সে যীশুকে ধরিয়ে দেয় ৷
* [39:05](rc://bn/tn/help/obs/39/05)__ যিহূদীয় নেতারা সকলে মহা যাজকের কাছে উত্তর করলো “সে (যীশু) মৃত্যু দন্ডের উপযুক্ত” ৷
* __[39:09](rc://bn/tn/help/obs/39/09)__ পরেরদিন খুব ভোরে __যিহূদীয় নেতারা__ যীশুকে পিলাতের কাছে নিয়ে আসে যে কিনা রোমান শাসক ৷
* __[39:11](rc://bn/tn/help/obs/39/11)__ কিন্তু যিহূদীয় নেতারা এবং জনতা চিত্কার করে, “ওকে ক্রুশে দাও!”৷
* __[40:09](rc://bn/tn/help/obs/40/09)__ পরে যোসেফ ও নীকদীম এরা দুজন __যিহূদীয় নেতা__ যারা বিশ্বাস করে য যীশুই মসীহ, তারা যীশুর মৃত শরীর পিলাতের কাছে চায় ৷
* __[44:07](rc://bn/tn/help/obs/44/07)__ পরের দিন যিহূদীয় নেতারাপিতর ও যোহনকে মহা যাজকের কাছে আনে ও __অন্য ধর্মীয় নেতারাও সেখানে ছিল__ ৷

## শব্দ তথ্য: 

* Strong's: G2453
