# রাজ্য, রাজ্যবর্গ 

## বর্ণনা : 

একটি রাজ্য হলো এক দল মানুষ যারা এক রাজা দ্বারা শাসিত৷ এটি নির্দেশ করে একটি রাজত্ব বা রাজনৈতিক প্রদেশ যার উপরে কোনো রাজা বা অন্য শাসক অধিকার ও নিয়ন্ত্রণ করে৷

একটি রাজ্যের যে কোন ভৌগলিক পরিমাপ হতে পারে৷  একজন রাজা হতে পরে একটি জাতির বা একটি দেশের বা কেবল মাত্র একটি শহরের শাসনকারী৷

* “রাজ্য” শব্দটি এক আধ্যাত্মিক রাজত্ব বা অধিকারকে বোঝায়, “ঈশ্বরের রাজ্য” শব্দটি যেমন৷
* ঈশ্বর হলেন সমস্ত সৃষ্টির পালক, কিন্তু “ঈশ্বরের রাজ্য” শব্দটি বিশেষ করে  সকল মানুষের উপর তাঁর শাসন ও অধিকারকে বোঝায় যারা কিনা যীশুকে বিশ্বাস করেছে এবং তাঁর অধিকারের কাছে সমর্পিত৷
* বাইবেল অবস্য সয়তানের “রাজত্ব” এর কথাও বলেছে যেখানে সে অস্থায়ী ভাবে এই জগতের অনেক কিছুর ওপর শাসন চালাচ্ছে৷  তার রাজত্ব মন্দ এবং যা “অন্ধকারকে” নির্দেশ করে৷

## অনুবাদের পরামর্শ : 

* যখন এক প্রাকৃতিক প্রদেশকে উল্লেখ করে যা একজন রাজা দ্বারা শাসিত হয়, “রাজত্ব” শব্দটি এভাবেও অনুবাদ করা যেতে পারে যেমন “দেশ (এক রাজা দ্বারা শাসিত )” বা “রাজার অঞ্চল” বা “প্রদেশ যা এক রাজা দ্বারা শাসিত৷”
* আধ্যাত্মিক রূপে “শাসন” বা “রাজত্ব” বা “নিয়ন্ত্রণ” বা “পরিচালনা” রূপেও অনুবাদ করতে পারি৷
* আরেকভাবে অনুবাদ “যাজকের রাজত্ব” হয়ত বা “আধ্যাত্মিক যাজক যারা ঈশ্বর দ্বারা শাসিত৷”
* “আলোর রাজত্ব” বাক্যাংশটি এভাবেও অনুবাদ করা যায় যেমন “ঈশ্বরের শাসন যেটি মঙ্গলের আলোর মত” বা “যখন ঈশ্বর, লোকেদের শাসন করে” বা “যে আলো মানুষকে পরিচালনা করে” বা “ঈশ্বরের রাজ্যের আলো এবং মঙ্গল৷”  এটাই সব থেকে ভালো শব্দ “আলো” যার প্রকাশ বাইবেলের একটি গুরুত্বপূর্ণ শব্দ৷
* নোট করুন যে “রাজত্ব” শব্দটি হয় ভিন্ন একটি সাম্রাজ্য থেকে যা একজন সম্রাট অনেকগুলি দেশকে শাসন করে৷

(দেখুন : [অধিকার](../kt/authority.md), [রাজা](../other/king.md), [ঈশ্বরের রাজ্য](../kt/kingdomofgod.md), [ইস্রায়েল রাজ্য](../names/kingdomofisrael.md), [যিহুদা](../names/judah.md), [যিহুদা](../names/kingdomofjudah.md), [যাজক](../kt/priest.md))

## বাইবেলের পদগুলি : 

* [১ থীষলনীকীয় 02:10-12](rc://bn/tn/help/1th/02/10)
* [২ তিমথি 04:17-18](rc://bn/tn/help/2ti/04/17)
* [কলসীয় 01:13-14](rc://bn/tn/help/col/01/13)
* [যোহন 18:36-37](rc://bn/tn/help/jhn/18/36)
* [মার্ক 03:23-25](rc://bn/tn/help/mrk/03/23)
* [মথি 04:7-9](rc://bn/tn/help/mat/04/07)
* [মথি 13:18-19](rc://bn/tn/help/mat/13/18)
* [মথি 16:2 7-28](rc://bn/tn/help/mat/16/27)
* [প্রকাশিত বাক্য 01:9-11](rc://bn/tn/help/rev/01/09)

## বাইবেল ঘটনাবলী থেকে উদাহরণ: 

* __[১৩:০২](rc://bn/tn/help/obs/13/02)__ ঈশ্বর মোশিকে এবং ইস্রায়েল সন্তানদেরকে বলেছিলেন, যদি তোমরা আমার বাধ্য হও এবং আমার ব্যবস্থাকে ধরে রাখো, তোমরা আমার আশীর্বাদের অধিকারী হবে, এক  যাজকের __রাজত্ব,__ এবং পবিত্র জাতি৷
* __[১৮:০৪](rc://bn/tn/help/obs/18/04)__ ঈশ্বর সলোমনের উপরে রেগে ছিলেন এবং সলোমনের অবিশ্বস্ততার জন্য শাস্তি দেন, তিঁনি প্রতিজ্ঞাকরেন যে সলোমনের মৃত্যুর পরে ইস্রায়েল দুটি __সাম্রাজ্যে__ বিভক্ত হবে৷
* __[১৮:০৭](rc://bn/tn/help/obs/18/07) ইস্রায়েলের দশ গোষ্ঠী রেহোবাম এর বিরুদ্ধে বিদ্রোহ করেন৷ কেবল বাকি দুটি গোষ্ঠী তার বিশ্বস্থ ছিল৷ এই দুই জাতিই জিহুদা __সাম্রাজ্যে__ পরিনত হয়৷
* __[১৮;০৮](rc://bn/tn/help/obs/18/08)__ ইস্রায়েলের বাকি ১০টি গোত্র রেহোবাম এর বিরুদ্ধে বিদ্রোহকোরে যেরোবামকে তাদের রাজা মনোনীত করেন৷  তারা তাদের সাম্রাজ্যকে উত্তরভাগের স্থানে প্রতিষ্ঠা করেন যাকে বলা হত __ইস্রায়েল সাম্রাজ্য__৷
* __[২১:০৮](rc://bn/tn/help/obs/21/08)__ একজন রাজা হলেন যিনি এক __রাজ্যর__ উপরে রাজত্ব করেন এবং লোকেদের বিচার করেন৷

## শব্দ তথ্য: 

* Strong's: H4410, H4437, H4438, H4467, H4468, H4474, H4475, G932
