# আইনসম্মত, আইনত, বেআইনী, আইনসম্মত নয়, আইনবিরোধী, অনাচার 

## সংজ্ঞা: 

“আইনসম্মত” শব্দটা উল্লেখ করে কোনকিছু যা আইনত অনুমোদিত বা অন্য প্রয়োজনে |  এটার বিপরীত হচ্ছে “বেআইনী,” যেটার সহজ অর্থ “আইনসম্মত নয় |”

* বাইবেলে, কোন কিছু “আইনত” ছিল, যদি সেটা ঈশ্বরের নৈতিক আইন বা মোশির আইন এবং অন্য যিহুদী আইন দ্বারা অনুমোদিত হত |  কোনকিছু যা “বেআইনী” ছিল, তা ওই আইনগুলো দ্বারা “অনুমোদিত” ছিল না |
* “আইনত” কিছু করা মানে “সঠিকভাবে” করা বা “সঠিক পথে করা |”
* অনেক বিষয়ে যা যিহুদী আইন আইনসম্মত বলে বিবেচনা করত বা করত না তা ঈশ্বরের ব্যবস্থার সঙ্গে চুক্তি ছিল না অন্যকে ভালবাসার ব্যপারে |
* প্রেক্ষাপটের ওপর নির্ভর করে, “আইনসম্মত” শব্দটা অনুবাদের উপায়ে অন্তর্ভুক্ত করা যায় “অনুমোদন” বা “ঈশ্বরের আইন অনুযায়ী” বা “আমাদের আইন অনুসারে” বা “সঠিক” বা “মানানসই |”
* “এটা কি আইনসম্মত?” এই শব্দাংশটা এভাবেও অনুবাদ করা যায় যেমন “আমাদর আইন কি অনুমতি দেয়?” বা এরকম কিছু আমাদের আইন কি মঞ্জুর করে?”

“বেআইনী” এবং “আইনসম্মত নয়” শব্দটা একটা কাজের ব্যখ্যা করত যা আইন ভঙ্গ করত |

* নতুন নিয়মে, “বেআইনী” শব্দটা শুধুমাত্র ঈশ্বরের বিধি ভাঙ্গার কথা উল্লেখ করে না, কিন্তু প্রায়ই যিহুদী মানুষের তৈরী আইন ভাঙ্গার কথাও উল্লেখ করে |
* এতগুলো বছর ধরে, যিহুদীরা আইন যোগ করে চলেছে যা ঈশ্বর তাদের  দিয়েছেন | যিহুদী নেতারা কোনকিছুকে “বেআইনী” বলে, যদি এটা তাদের মানুষসৃষ্ট আইনে সামঞ্জস্য না হয় |
* যখন যীশু এবং তাঁর শিষ্যরা বিশ্রামদিনে শস্য তুলছিলেন, ফরীশীরা তাদের “বেআইনী”কাজের জন্য দোষী করেছিলেন কারণ বিশ্রাম্বারে কাজ করা ছিল যিহুদী আইন ভাঙ্গা |
* যখন পিতর বললেন যে অশুচি খাদ্য খাওয়া তার জন্য “বেআইনী,” তিনি বলতে চেয়ে ছিলেন যে যদি তিনি সেই সমস্ত খাবার খান তাহলে তিনি ঈশ্বর যে বিধি ইস্রায়েলীয়দের দিয়েছেন তা ভেঙ্গে ফেলবেন কিছু নির্দিষ্ট খাবার না খাওয়ার  ব্যপারে |

“আইনবিরোধী” শব্দটা ব্যখ্যা করে একজন ব্যক্তি যে আইন বা শাসনের বাধ্য নয় | যখন একটা দেশ বা মানুষের দল “উশৃঙ্খল” অবস্থায় থাকে, সেখানে ব্যপক অবাধ্যতা, বিদ্রোহ বা ব্যভিচার আছে |

* একজন আইনবিরোধী ব্যক্তি হল বিদ্রোহী এবং ঈশ্বরের আইনের বাধ্য নয় |
* প্রেরিত পৌল লিখেছেন যে শেষের দিনে একজন “উশৃঙ্খল মানুষ,” বা একজন আইনবিরোধী” থাকবে, যে শয়তানের দ্বারা প্রভাবিত হবে মন্দ কাজ করার জন্য |

## অনুবাদের পরামর্শ: 

* “বেআইনী” শব্দটা একটা শব্দ বা অভিব্যক্তি ব্যবহার করে অনুবাদ করা উচিত যার অর্থ “আইনসম্মত নয়” বা “আইনভঙ্গ |”
* “বেআইনী” শব্দটা অন্য উপায়ে অনুবাদ হতে পারে “অনুমোদিত নয়” বা “ঈশ্বরের আইন অনুযায়ী নয়” বা “আমাদের আইন অনুসারে নয় |”
* অভিব্যক্তি “আইনের বিরুদ্ধে” এর একই অর্থ যেমন “বেআইনী |”

* “আইনবিরোধী” শব্দটা এভাবেও অনুবাদ করা যায় যেমন “বিদ্রোহী” বা “অবাধ্য” বা “আইন তুচ্চকারী |”
* “উশৃঙ্খল” শব্দটা এভাবেও অনুবাদ করা যায় যেমন “কোন আইনি মানছেন না” বা “বিদ্রোহী (ঈশ্বরের আইনের বিরুদ্ধে) |”
* “উশৃঙ্খল মানুষ” শব্দাংশটা এভাবেও অনুবাদ করা যায় যেমন “একজন মানুষ যিনি কোন আইনি মানেন না” বা “একজন মানুষ যিনি ঈশ্বরের আইনের বিরোধী |”
* যদি সম্ভব হয়, এই শব্দে “আইনের” ধারণা রাখাটা খুব গুরুত্বপূর্ণ |
* মনে রাখবেন যে “বেআইনি” শব্দটার একটা অন্য অর্থ আছে এই শব্দের থেকে |

(এছাড়াও দেখুন: [আইন](../other/law.md), [ব্যবস্থা](../kt/lawofmoses.md),[মোশি](../names/moses.md), [বিশ্রামবার](../kt/sabbath.md))

## বাইবেল তথ্যসূত্র: 

* [মথি 07:21-23](rc://bn/tn/help/mat/07/21)
* [মথি 12:1-2](rc://bn/tn/help/mat/12/01)
* [মথি 12:3-4](rc://bn/tn/help/mat/12/03)
* [মথি 12:9-10](rc://bn/tn/help/mat/12/09)
* [মার্ক 03:3-4](rc://bn/tn/help/mrk/03/03)
* [লূক 06:1-2](rc://bn/tn/help/luk/06/01)
* [প্রেরিতদের পুস্তক 02:22-24](rc://bn/tn/help/act/02/22)
* [প্রেরিতদের পুস্তক 10:27-29](rc://bn/tn/help/act/10/27)
* [প্রেরিতদের পুস্তক 22:25-26](rc://bn/tn/help/act/22/25)
* [2 থিষলনীকীয় 02:3-4](rc://bn/tn/help/2th/02/03)
* [তীত 02:14](rc://bn/tn/help/tit/02/14)
* [1 যোহন 03:4-6](rc://bn/tn/help/1jn/03/04)


## শব্দ তথ্য: 

* Strong's: H4941, H6530, H6662, H7386, H7990, G111, G113, G266, G458, G459, G1832, G3545
