# জাতি, জাতির 

## সংজ্ঞা: 

একটা জাতি হল অনেক মানুষের দল যা কোন সরকার দ্বারা শাসিত | একটা জাতির লোকের প্রায়ই একই বংশধর এবং একই জাতিগতভাব থাকে |

* একটা “জাতির” সাধারনত একটা ভাল সুরক্ষিত সংস্কৃতি এবং প্রাদেশিক সীমানা থাকে |
* বাইবেলে, একটা “জাতি” একটা দেশ হতে পারে (যেমন মিশর বা ইথিয়পিয়া), কিন্তু প্রায়ই এটা আরো সাধারণ এবং একদল মানুষকে উল্লেখ করে, বিশেষ করে যখন বহুবচনে ব্যবহিত হয় |  প্রেক্ষাপট দেখা খুব গুরুত্বপূর্ণ |
* বাইবেলে জাতি হিসাবে অন্তর্ভুক্ত ইস্রায়েলীয়, পলেষ্টীয়, আশুর, ব্যবিলন, কনান, রোমীয় এবং গ্রীক, অন্য অনেকর মধ্যে |
* “জাতি” শব্দটা কখনো কখনো রূপকভাবে ব্যবহিত হত একটা নির্দিষ্ট বংশকের লোককে উল্লেখ করার জন্য, যেমন যখন রেবেকাকে ঈশ্বরের দ্বারা বলা হল যে তার অজন্মানো সন্তান ছিল “জাতিসমূহ” যা যুদ্ধ করবে একে অপরের বিরুদ্ধে | এটা এভাবেও অনুবাদ করা যায় যেমন “দুই জাতির নির্মাতা” বা “দুই মানুষের দলের বংশধর |”
* শব্দটা অনুবাদ হয়েছে “জাতি” হিসাবে যা কখনো কখনো “পরজাতি”বলেও উল্লেখ করা হয়েছে বা সেই মানুষেরা যারা সদাপ্রভুর উপাসনা করে না | প্রেক্ষাপট সাধারণত অর্থ পরিষ্কার করে |

## অনুবাদের পরামর্শ: 

* প্রেক্ষাপটের উপর নির্ভর করে, “জাতি” শব্দটা এভাবেও অনুবাদ লোরাজায় যেমন “মানুষের দল” বা “মানুষ” বা “দেশ |”
* যদি একটা ভাষায় “জাতির” জন্য শব্দ থাকে  সেটা আলাদা অন্য শব্দের থেকে, তারপর সেই শব্দ বাইবেলের পরিচ্ছদে যেখানেই উদিত হয় ব্যবহার করা যেতে পারে, যতক্ষণ এটা স্বাভাবিক এবং সঠিক প্রত্যেকটা প্রেক্ষাপটে |
* “জাতির” বহুবচন পরিভাষা প্রায়ই অনুবাদ করাযায় জ্জেমন “মানুষের দল |”
* প্রেক্ষাপটে, এই শব্দটা এভাবেও অনুবাদ করাযায় যেমন “প্রজাতি” বা “অযিহুদী |”

(এছাড়াও দেখুন: [অশুর](../names/assyria.md),[ব্যবিলন](../names/babylon.md),[কনান](../names/canaan.md),[পরজাতি](../kt/gentile.md),[গ্রীক](../names/greek.md),[মানুষের দল](../other/peoplegroup.md),[পলেষ্টীয়](../names/philistines.md),[রোম](../names/rome.md))

## বাইবেল তথ্যসূত্র: 

* [1 বংশাবলী 14:15-17](rc://bn/tn/help/1ch/14/15)
* [2 বংশাবলী 15:6-7](rc://bn/tn/help/2ch/15/06)
* [2 রাজাবলী 17:11-12](rc://bn/tn/help/2ki/17/11)
* [প্রেরিত 02:5-7](rc://bn/tn/help/act/02/05)
* [প্রেরিত 13:19-20](rc://bn/tn/help/act/13/19)
* [প্রেরিত 17:26-27](rc://bn/tn/help/act/17/26)
* [প্রেরিত 26:4-5](rc://bn/tn/help/act/26/04)
* [দানিয়েল 03:3-5](rc://bn/tn/help/dan/03/03)
* [আদিপুস্তক 10:2-5](rc://bn/tn/help/gen/10/02)
* [আদিপুস্তক 27:29](rc://bn/tn/help/gen/27/29)
* [আদিপুস্তক 35:11-13](rc://bn/tn/help/gen/35/11)
* [আদিপুস্তক 49:10](rc://bn/tn/help/gen/49/10)
* [লূক 07:2-5](rc://bn/tn/help/luk/07/02)
* [মার্ক 13:7-8](rc://bn/tn/help/mrk/13/07)
* [মথি 21:43-44](rc://bn/tn/help/mat/21/43)
* [রোমীয় 04:16-17](rc://bn/tn/help/rom/04/16)

## শব্দ তথ্য: 

* Strong's: H249, H523, H524, H776, H1471, H3816, H4940, H5971, G246, G1074, G1085, G1484
