# শান্তি, শান্তিপূর্ণ, শান্তিপূর্ণভাবে, শান্তিপূর্ণ, শান্তিরক্ষীরা 

## সংজ্ঞা: 

শব্দ "শান্তি" শব্দটি কোনও বিবাদ, উদ্বেগ, বা ভয়ভীতির শান্তির অনুভূতিকে বোঝায়. "শান্তিপূর্ণ" ব্যক্তিটি শান্ত এবং নিরাপদ এবং নিরাপদ হওয়ার আশ্বাস দেয়.

* "শান্তি" এমন সময়কেও উল্লেখ করতে পারে যখন মানুষ গোষ্ঠী বা দেশ একে অপরের সাথে যুদ্ধ করে না. এই মানুষগুলির "শান্তিপূর্ণ সম্পর্ক আছে বলে মনে করা হয়."
* একটি ব্যক্তি বা মানুষের একটি গোষ্ঠির সঙ্গে "শান্তি" করার অর্থ কোনো কিছুর বিরুধ্যে যুদ্ধ বন্ধ করার ব্যবস্থা গ্রহণ করা.
* একটি "শান্তিরক্ষী" এমন ব্যক্তি যিনি করেন এবং মানুষকে বলেন একে অপরের সাথে শান্তিতে বাস করার জন্য প্রভাবিত করে.
* অন্যান্য মানুষের সাথে "শান্তি" হওয়ার অর্থ হচ্ছে একটি রাষ্ট্রর অন্তর্ভুক্ত একই লোকদের বিরুদ্ধে লড়াই না করা.
* ঈশ্বর এবং মানুষের মধ্যে একটি ভাল বা সঠিক সম্পর্ক যখন ঈশ্বর তাদের পাপ থেকে মানুষকে মুক্ত করে. ইহাকে বলা হয় "ঈশ্বরের সাথে শান্তি".
* অভিবাদন "করুণা এবং শান্তি" প্রেরিতদের দ্বারা তাদের চিঠিতে সহখ্রিস্টানদের জন্য তাদের আশীর্বাদের জন্য ব্যবহৃত করত.
* শব্দ "শান্তি" অন্য মানুষ বা ঈশ্বরের সাথে একটি ভাল সম্পর্ককে উল্লেখ করে.

## বাইবেল তথ্য: 

* [1 থিষলিনিকীয় 05:1-3](rc://bn/tn/help/1th/05/01)
* [প্রেরিতদের কার্যাবলী 07:26-28](rc://bn/tn/help/act/07/26)
* [কলসীয় 01:18-20](rc://bn/tn/help/col/01/18)
* [কলসীয় 03:15-17](rc://bn/tn/help/col/03/15)
* [গালাতীয় 05:22-24](rc://bn/tn/help/gal/05/22)
* [লুক 07:48-50](rc://bn/tn/help/luk/07/48)
* [লুক 12:51-53](rc://bn/tn/help/luk/12/51)
* [মার্ক 04:38-39](rc://bn/tn/help/mrk/04/38)
* [মথি 05:9-10](rc://bn/tn/help/mat/05/09)
* [মথি 10:11-13](rc://bn/tn/help/mat/10/11)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[15:06](rc://bn/tn/help/obs/15/06)__ ঈশ্বর ইস্রায়েলীয়দেরকে কনানীয়দের সম্প্রদায়ের সাথে কোনো__শান্তির__ চুক্তি সম্পাদন না করার নির্দেশ দিয়েছিলেন.
* __[15:12](rc://bn/tn/help/obs/15/12)__ তারপর ঈশ্বর ইস্রায়েলেদের সমস্ত সীমা বরাবর __শান্তি__ দিয়েছিলেন.
* __[16:03](rc://bn/tn/help/obs/16/03)__ তারপর ঈশ্বর একটি উদ্ধারককে প্রদান করে যারা তাদের শত্রুদের থেকে তাদের উদ্ধার এবং জমিতে __ শান্তি__ নিয়ে আনবে.
* __[21:13](rc://bn/tn/help/obs/21/13)__ তিনি (মশীহ) অন্য মানুষের পাপের শাস্তির জন্য তিনি মারা যাবেন. তার শাস্তি ঈশ্বর ও মানুষের মধ্যে __শান্তিকে__কে নিয়ে আসবেন.
* __[48:14](rc://bn/tn/help/obs/48/14)__ দায়ূদ ইস্রায়েলের রাজা ছিলেন, কিন্তু যীশু সমগ্র বিশ্বজগতের রাজা! তিনি আবার আসবেন এবং ন্যায়বিচার করবেন __শান্তির___সাথে তাঁর রাজত্বকে চিরদিনের জন্য শাসন করবেন.
* __[50:17](rc://bn/tn/help/obs/50/17)__ যিশু খ্রিষ্ট তার রাজত্বকে __শান্তি__ এবং ন্যায়বিচারের সাথে শাসন করবেন, এবং তিনি চিরকাল তার লোকদের সাথে থাকবেন.

## শব্দ তথ্য: 

* Strong's: H5117, H7961, H7962, H7965, H7999, H8001, H8002, H8003, H8252, G269, G31514, G1515, G1516, G1517, G1518, G2272
