# কষ্ট, কষ্টভোগ, সহ্য, ক্লেশিত, পীড়া

## সংজ্ঞা: 

"কষ্ট" এবং "কষ্ট" শব্দটি খুবই অস্বস্তিকর বিষয়, যেমন অসুস্থতা, ব্যথা বা অন্যান্য কষ্টের কথা বোঝায়.

* যখন মানুষ নির্যাতিত হয় বা অসুস্থ হয়, তখন তারা ভোগ করে.
* কখনো কখনো মানুষেরা দুখঃভোগ করে তাদের ভুল কাজের জন্য, অন্য সময় তারা দুঃখভোগ করে তাদের পাপ এবং এই পৃথিবীর রোগের জন্য.
* যন্ত্রণা শারীরিক হতে পারে, যেমন ব্যথা বা অসুস্থতা অনুভব করা। এটি আবেগগত হতে পারে, যেমন ভয়, দুঃখ বা একাকীত্ব অনুভব করা.
* পরিভাষা “আমাকে কষ্ট দিন” অর্থ “আমার সাথে সহ্য করা” বা “আমাকে শুন” বা “ধৈর্যসহকারে শুন”.

## অনুবাদ পরামর্শ: 

* "কষ্ট" শব্দটির অনুবাদ করা যেতে পারে "অনুভূতি বোধ" বা "কষ্ট সহ্য করা" বা " কষ্ট অভিজ্ঞতা করা" বা "কঠিন এবং যন্ত্রনাদায়ক অভিজ্ঞতার মধ্য দিয়ে যাওয়া."
* প্রসঙ্গের উপর নির্ভর করে, "দুঃখকষ্ট" হিসাবে "অত্যন্ত কঠিন পরিস্থিতিতে" বা "গুরুতর কষ্ট" বা "কষ্ট সম্মুখীন" বা "বেদনাদায়ক অভিজ্ঞতা সময় অনুবাদ করা যেতে পারে."
* শব্দ "তৃষ্ণা ভোগ" হিসাবে অনুবাদ করা যেতে পারে "অভিজ্ঞতা তৃষ্ণা" বা "তৃষ্ণার সহিত ভোগা."
* "সহিংসতা সহ্য" হিসাবে অনুবাদ করা যেতে পারে "সহিংসতার মধ্যে দিয়ে" বা "সহিংস কর্ম দ্বারা ক্ষতিগ্রস্ত."

## বাইবেল তথ্য: 

* [1 থিষলনিকীয় 02:14-16](rc://bn/tn/help/1th/02/14)
* [2 থিষলনিকীয় 01:3-5](rc://bn/tn/help/2th/01/03)
* [2 তিমথীয় 01:8-11](rc://bn/tn/help/2ti/01/08)
* [প্রেরিতদের কার্যাবলী 07:11-13](rc://bn/tn/help/act/07/11)
* [যিশাইয় 53:10-11](rc://bn/tn/help/isa/53/10)
* [যিরমিয় 06:6-8](rc://bn/tn/help/jer/06/06)
* [মথি 16:21-23](rc://bn/tn/help/mat/16/21)
* [গীতসংহিতা 022:24-25](rc://bn/tn/help/psa/022/024)
* [প্রকাশিতবাক্য 01:9-11](rc://bn/tn/help/rev/01/09)
* [রোমীয় 05:3-5](rc://bn/tn/help/rom/05/03)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[09:13](rc://bn/tn/help/obs/09/13)__ ঈশ্বর বলেছিলেন, "আমি আমার লোকদের __পীড়া__ দেখতে পাচ্ছি."
* __[38:12](rc://bn/tn/help/obs/38/12)__ যিশু তিন বার প্রার্থনা করেন, "হে আমার পিতা, যদি সম্ভব হয় তবে আমাকে এই __পীড়ার কাপ থেকে পান করতে দিওনা__."
* __[42:03](rc://bn/tn/help/obs/42/03)__ তিনি (যিশু) তাদেরকে স্মরণ করিয়ে দিয়েছিলেন যে ভবিষ্যগনেরা বলেছিলেন যে যিশু __কষ্ট ভোগ করবেন__ এবং নিহত হবেন, কিন্তু তৃতীয় দিনে আবার বেঁচে উঠবেন.
* __[42:07](rc://bn/tn/help/obs/42/07)__ তিনি (যীশু) বলেছিলেন, "এটা অনেক আগেই লিখিত হয়েছিল যে যিশু __কষ্ট পাবেন__, মারা যাবেন এবং তৃতীয় দিনে মৃত্যু থেকে বেঁচে উঠবেন."
* __[44:05](rc://bn/tn/help/obs/44/05)__ "যদ্যপি আপনি কি করছেন তা আপনি বুঝতে না পারলেও ঈশ্বর ভবিষ্যদ্বাণী পূরণ করার জন্য আপনার কাজগুলি ব্যবহার করেছিলেন যে যিশু __দুঃখ ভোগ করবেন__ এবং মারা যাবেন."
* __[46:04](rc://bn/tn/help/obs/46/04)__ ঈশ্বর বলেছিলেন, "আমি মনোনীত করেছি (শৌল) আমার নামকে অসংলগ্নরূপে ঘোষণা করার জন্য উদ্ধারহীনদের কাছে। আমি তাকে দেখাবো আমার জন্য সে কতটা__দুখঃভোগ__ করতে পারে."
* __[50:17](rc://bn/tn/help/obs/50/17)__ তিনি (যীশু) সব চোখের জল মুছে ফেলবেন এবং __পীড়া__, দুঃখ, কান্নাকাটি, মন্দ, ব্যথা বা মৃত্যু হবে না.

## শব্দ তথ্য: 

* Strong's: H943, H1741, H1934, H4342, H4531, H4912, H5142, H5254, H5375, H5999, H6031, H6040, H6041, H6064, H6090, H6770, H6869, H6887, H7661, G91, G941, G971, G2210, G2346, G2347, G3804, G3958, G4310, G4778, G4841, G5004, G5723
