# কবর, কবর খোদাইকারী, কবর, সমাধি, সমাধি, কবরস্থান

## সংজ্ঞা: 

শব্দ "সমাধিস্থল" এবং "সমাধি" এমন একটি স্থানকে উল্লেখ করা হয়েছে যেখানে লোকেরা মৃত ব্যক্তির মৃতদেহ রাখে. একটি "কবরস্থান" আরো একটি সাধারণ শব্দ যা এই এছাড়াও বোঝায়.

* যিহুদীরা মাঝে মাঝে কবরগুলির জন্য প্রাকৃতিক গুহা ব্যবহার করত, এবং কখনো কখনো তারা একটি পাহাড়ের ভিতর গুহা খনন করত.
* নতুন নিয়মের সময়, কবর বন্ধ করার জন্য একটি খোলা সমাধির সামনে একটি বৃহৎ, রোল করা ভারী পাথর রাখা হত.
* যদি লক্ষ্য ভাষা একটি সমাধি জন্য শব্দ শুধুমাত্র একটি গর্ত যা মৃতদেহকে নিচে স্থাপন করা হয়, এটি অনুবাদ করার অন্যান্য উপায় "গুহা" বা একটি পাহাড়ের ভিতর গর্ত অন্তর্ভুক্ত হতে পারে."
* শব্দ "কবর" প্রায়ই মৃত এবং মৃত মানুষের আত্মা যেখানে মৃত হয় বা অবস্থা একটি জায়গা সাধারণভাবে এবং আক্ষরিকভাবে ব্যবহৃত হয়.

(আরো দেখুন: [কবর](../other/bury.md), [মৃত](../other/death.md))

## বাইবেল তথ্য: 

* [প্রেরিতদের কার্যাবলী 02:29-31](rc://bn/tn/help/act/02/29)
* [আদিপুস্তক 23:5-6](rc://bn/tn/help/gen/23/05)
* [আদিপুস্তক 50:4-6](rc://bn/tn/help/gen/50/04)
* [যোহন 19:40-42](rc://bn/tn/help/jhn/19/40)
* [লুক 23:52-53](rc://bn/tn/help/luk/23/52)
* [মার্ক 05:1-2](rc://bn/tn/help/mrk/05/01)
* [মথি 27:51-53](rc://bn/tn/help/mat/27/51)
* [রোমীয় 03:13-14](rc://bn/tn/help/rom/03/13)

## উদাহরণ বাইবেলের গল্প থেকে: 

* __[32:04](rc://bn/tn/help/obs/32/04)__ মানুষ __কবর__ অঞ্চলের মধ্যে বসবাস করতেন.
* __[37:06](rc://bn/tn/help/obs/37/06)__ যীশু তাদের জিজ্ঞাসা করলেন, "লাসারকে কোথায় রেখেছ?" তাহারা বলিল, "__কবরের__ মধ্যে. আসুন এবং দেখুন."
* __[37:07](rc://bn/tn/help/obs/37/07)__ __কবর__ ছিল একটি গুহা তার সামনে খোলার জন্য একটি ঘূর্ণায়মান পাথর রাখা হত.
* __[40:09](rc://bn/tn/help/obs/40/09)__ তারপর যোষেফ এবং নীকদীম, দুজন যিহূদী নেতা যিশুকে মশীহ রূপে বিশ্বাস করতেন,এবং যিশুর মৃতদেহের জন্য অনুরোধ করেছিলেন. তারা তার শরীরকে কাপড়ে আবৃত করে পাথর কেটে বের করা একটি কবরে ঢুকিয়ে দিলেন. তারপর তারা খোলার মুখ বন্ধ করার জন্য __কবরের__ সামনে একটি বড় পাথর ঘূর্ণিত করে রেখেছিল.
* __[41:04](rc://bn/tn/help/obs/41/04)__ তিনি (স্বর্গদূত) __কবরের__ প্রবেশদ্বারের পাথর সরিয়ে দিয়েছিল এবং তার উপর বসে ছিল. __কবর__ পাহারা দেওয়া সৈন্যরা ভয় পেল এবং মৃত লোকের মত মাটিতে পড়ে গেল.
* __[41:05](rc://bn/tn/help/obs/41/05)__ যখন মহিলারা __কবরের__ কাছে পৌঁছেছিলেন তখন স্বর্গদূত তাদেরকে বলেছিলেন, "ভয় কোরো না। যিশু এখানে নেই. তিনি মৃত থেকে উত্থাপিত হয়েছেন, ঠিক যেমন তিনি বলেছিলেন তিনি হবে! __কবরের__ ভিতর দেখ এবং দেখুন." নারীরা __কবরের__ এর দিকে তাকিয়ে দেখেছিল যে যিশুর দেহটি কোথা শোয়ান হয়েছিল. তাহার শরীর ওখানে নাই!

## শব্দ তথ্য: 

* Strong's: H1164, H1430, H6900, H6913, H7585, H7845, G86, G2750, G3418, G3419, G5028
