# জল, জলের, জল, জলসেচন

## সংজ্ঞা: 

তার প্রাথমিক অর্থ ছাড়াও, "জল" প্রায়ই একটি সমুদ্র, সাগর, হ্রদ বা নদী, শরীরের জলকেও বোঝায়.

* শব্দ "জল" শরীরের জলকে বা অনান্য জলের উত্সকে বোঝায়. ইহা একটি সাধারণ উল্লেখ হতে পারে যা একটি বৃহত পরিমাণ জলকে বোঝায়.
* "জলের" একটি রূপক ব্যবহার মহান দুর্দশার, সমস্যা এবং দুঃখকে বোঝায়. উদাহরণস্বরূপ, ঈশ্বর প্রতিশ্রুতি দেন যে, যখন আমরা "জলের মধ্য দিয়ে যাব" তখন তিনি আমাদের সঙ্গে থাকবেন.
* পরিভাষা "অনেক জল" বলতে অনেক কঠিন সমস্যাকে বোঝায়.
* "জল" পশু এবং অন্যান্য পশুদের "তাদের জন্য জল সরবরাহ" মানে. বাইবেলের সময়ে, এটি সাধারণত একটি বালতি দিয়ে কুয়ো থেকে জল তোলা এবং পাত্রে জল ঢালা বা অনান্য পাত্রে জল ঢালা যেখান থেকে পশুরা জল পান করতে পারে.
* পুরাতন নিয়মে, ঈশ্বর তার লোকেদের জন্য "জীবন্ত জল" ঝর্না বা ফোয়ারা হিসাবে উল্লেখ করেছে. এর অর্থ তিনি আধ্যাত্মিক শক্তি এবং সতেজতার উৎস.
* নতুন নিয়মে, যিশু "জীবন্ত জলের" শব্দটির ব্যবহার করেছিলেন যাতে পবিত্র আত্মা রূপান্তরিত এবং নতুন জীবন নিয়ে আসার জন্য কাজ করে.

## অনুবাদ পরামর্শ: 

* শব্দ "জল তোলা" হিসাবে অনুবাদ করা যেতে পারে "একটি বালতি দ্বারা কুয়ো থেকে জল তোলা."
* "জীবন্ত জল প্রবাহিত হবে তাদের কাছ থেকে "পবিত্র আত্মা থেকে শক্তি এবং আশীর্বাদ" তাদের কাছ থেকে ঝর্নার মতো প্রবাহিত হবে হিসাবে অনুবাদ করা যায়." পরিবর্তে "আশীর্বাদ" শব্দ "উপহার" বা "ফল" বা "ধার্মিক চরিত্র" ব্যবহার করা যেতে পারে.
* যিশু যখন শমারীয় স্ত্রীলোকের কাছে সেই কূয়ার কাছে কথা বলছিলেন, তখন "জীবন্ত জল" শব্দটি "জল যে জীবন দেয়" অথবা "জীবন্ত জল" হিসেবে অনুবাদ করা যেতে পার." এই প্রেক্ষাপটে, অনুবাদ করাতে জলের চিত্রগুলি অবশ্যই রাখা উচিত.
* প্রেক্ষাপটে নির্ভর করে, "জল" বা "অনেক জলের" শব্দটির অনুবাদ করা যেতে পারে "মহান যন্ত্রণা (যেটা আপনার চারপাশ ঘিরে আছে জলের মতো)" বা "ভয়াবহ সমস্যা (বন্যার মত)" বা "বৃহৎ পরিমাণে জল."

(আরো দেখুন: [জীবন](../kt/life.md), [আত্মা](../kt/spirit.md), [পবিত্র আত্মা](../kt/holyspirit.md), [শক্তি](../kt/power.md))

## বাইবেল তথ্য: 

* [প্রেরিতদের কার্যাবলী 08:36-38](rc://bn/tn/help/act/08/36)
* [যাত্রাপুস্তক 14:21-22](rc://bn/tn/help/exo/14/21)
* [যোহন 04:9-10](rc://bn/tn/help/jhn/04/09)
* [যোহন 04:13-14](rc://bn/tn/help/jhn/04/13)
* [যোহন 04:15-16](rc://bn/tn/help/jhn/04/15)
* [মথি 14:28-30](rc://bn/tn/help/mat/14/28)

## শব্দ তথ্য: 

* Strong's: H2222, H4325, H4529, H4857, H7301, H7783, H8248, G504, G4215, G4222, G5202, G5204
